--[[
Created: 2020-12-20
Updated: 2022-11-28
Author: Skadi of Dawnbringer-US
AddOn: Broker_GroupHelperRedux
Locale: German (deDE)
Version: 10.0.2_R18
Description: Broker_GroupHelperRedux is an AddOn that allows you to conveniently access 
             many of the group and raid functions that exist in the game.
--]]

local L = LibStub("AceLocale-3.0"):NewLocale("Broker_GroupHelperRedux", "deDE")
if not L then return end

------BEGIN COMMON STRINGS
L.Broker_GroupHelperReduxHeader = "Broker_GroupHelperRedux"
L.Broker_GroupHelperReduxAbbreviation = "BGHR"
L.ReleaseVersion = "10.0.2_R18"
L.Yes = "Ja"
L.No = "Nein"
L.EmptyString = ""
L.SpaceString = " "
L.HyphenSpaceString = " - "
L.SelectedDifficultyPrefix = "> "
L.SelectedDifficultyPostfix = " <"
L.LeftParenthesis = "("
L.RightParenthesis = ")"
L.ColonSpaceString = ": "
L.HexFontTextColorSpringGreen = "00FF7F" --Spring Green
L.HexFontTextColorWhite = "FFFFFF" --White
L.HexFontTextColorTangerineYellow = "FFCC00" --Tangerine Yellow
L.HexFontTextColorDodgerBlue = "1E90FF" --Dodger Blue
L.HexFontTextColorDarkSaturatedOrange = "FF8000" --Dark Saturated Orange
L.HexFontTextColorLightWashedPurple = "A335EE" --Light Washed Purple
------END COMMON STRINGS

------BEGIN CONFIG-Main STRINGS
L.ConfigOptionsLabel = "Konfigurationsoptionen"
L.TooltipOptionsLabel = "Tooltip-Optionen"
L.TooltipOptionsDescLabel = "Schalten Sie das Ein- oder Ausblenden der QuickInfo-Abschnitte unten um"
L.TooltipTextColorsLabel = "Tooltip-Textfarben"
L.TooltipTextColorsDescLabel = "Konfigurieren Sie die vom Tooltip verwendeten Textfarben"
L.DropdownTextColorsLabel = "Dropdown-Textfarben"
L.DropdownTextColorsDescLabel = "Konfigurieren Sie die vom Dropdown verwendeten Textfarben"
L.ProfilesLabel = "Profiles"
L.AboutVersionLabel = "Version"
L.AboutAuthorLabel = "Autor"
L.AboutCategoryLabel = "Kategorie"
L.AboutWebsiteLabel = "Website"
L.AboutLicenseLabel = "Lizenz"
------END CONFIG-Main STRINGS

------BEGIN CONFIG-TooltipTextColors STRINGS
L.TooltipTitleHeaderColorLabel = "Tooltip Title Header Color"
L.TooltipTitleHeaderColorDesc = "Change the Tooltip Title Header Color"
L.TooltipTitleHeaderExampleText = "Broker_GroupHelperRedux: 10.0.2_R18"
L.ConfigurationOptionsColorLabel = "Configuration Options Color"
L.ConfigurationOptionsColorDesc = "Change the Configuration Options Color"
L.ConfigurationOptionsColorExampleText = "Configuration Options"
L.LootInfoHeaderColorLabel = "Loot Info Header Color"
L.LootInfoHeaderColorDesc = "Change the Loot Info Header Color"
L.LootInfoHeaderColorExampleText = "Loot Info"
L.LootSpecLabelColorLabel = "Loot Spec Label Color"
L.LootSpecLabelColorDesc = "Change the Loot Spec Label Color"
L.LootSpecLabelColorExampleText = "Loot Specialization"
L.LootSpecValueColorLabel = "Loot Spec Value Color"
L.LootSpecValueColorDesc = "Change the Loot Spec Value Color"
L.LootSpecValueColorExampleText = "Beast Mastery"
L.LootSpecSelectionHeaderColorLabel = "Loot Spec Selection Header Color"
L.LootSpecSelectionHeaderColorDesc = "Change the Loot Spec Selection Header Color"
L.LootSpecSelectionHeaderColorExampleText = "Select a Loot Spec"
L.LootSpecPrimaryValueColorLabel = "Primary Loot Spec Value Color"
L.LootSpecPrimaryValueColorDesc = "Change the Primary Loot Spec Value Color"
L.LootSpecPrimaryValueColorExampleText = "Current Specialization (Beast Mastery)"
L.LootSpecSecondaryValueColorLabel = "Secondary Loot Spec Value Color"
L.LootSpecSecondaryValueColorDesc = "Change the Secondary Loot Spec Value Color"
L.LootSpecSecondaryValueColorExampleText = "Marksmanship"
L.InstanceInfoHeaderColorLabel = "Instance Info Header Color"
L.InstanceInfoHeaderColorDesc = "Change the Instance Info Header Color"
L.InstanceInfoHeaderColorExampleText = "Instance Info"
L.InstanceInfoNameLabelColorLabel = "Instance Info Name Label Color"
L.InstanceInfoNameLabelColorDesc = "Change the Instance Info Name Label Color"
L.InstanceInfoNameLabelColorExampleText = "Instance Name"
L.InstanceInfoNameValueColorLabel = "Instance Info Name Value Color"
L.InstanceInfoNameValueColorDesc = "Change the Instance Info Name Value Color"
L.InstanceInfoNameValueColorExampleText = "Torghast, Tower of the Damned"
L.InstanceSubzoneLabelColorLabel = "Instance Subzone Label Color"
L.InstanceSubzoneLabelColorDesc = "Change the Instance Subzone Label Color"
L.InstanceSubzoneLabelColorExampleText = "Instance Subzone"
L.InstanceSubzoneValueColorLabel = "Instance Subzone Value Color"
L.InstanceSubzoneValueColorDesc = "Change the Instance Subzone Value Color"
L.InstanceSubzoneValueColorExampleText = "Skoldus Hall"
L.InstanceInfoDungeonDiffLabelColorLabel = "Instance Info Dungeon Difficulty Label Color"
L.InstanceInfoDungeonDiffLabelColorDesc = "Change the Instance Info Dungeon Difficulty Label Color"
L.InstanceInfoDungeonDiffLabelColorExampleText = "Dungeon Difficulty"
L.InstanceInfoDungeonDiffValueColorLabel = "Instance Info Dungeon Difficulty Value Color"
L.InstanceInfoDungeonDiffValueColorDesc = "Change the Instance Info Dungeon Difficulty Value Color"
L.InstanceInfoDungeonDiffValueColorExampleText = "Heroic"
L.InstanceInfoRaidDiffLabelColorLabel = "Instance Info Raid Difficulty Label Color"
L.InstanceInfoRaidDiffLabelColorDesc = "Change the Instance Info Raid Difficulty Label Color"
L.InstanceInfoRaidDiffLabelColorExampleText = "Raid Difficulty"
L.InstanceInfoRaidDiffValueColorLabel = "Instance Info Raid Difficulty Value Color"
L.InstanceInfoRaidDiffValueColorDesc = "Change the Instance Info Raid Difficulty Value Color"
L.InstanceInfoRaidDiffValueColorExampleText = "Mythic"
L.InstanceInfoLegacyRaidDifficultyLabelColorLabel = "Instance Info Legacy Raid Difficulty Label Color"
L.InstanceInfoLegacyRaidDifficultyLabelColorDesc = "Change the Instance Info Legacy Raid Difficulty Label Color"
L.InstanceInfoLegacyRaidDifficultyLabelColorExampleText = "Legacy Raid Difficulty"
L.InstanceInfoLegacyRaidDifficultyValueColorLabel = "Instance Info Legacy Raid Difficulty Value Color"
L.InstanceInfoLegacyRaidDifficultyValueColorDesc = "Change the Instance Info Legacy Raid Difficulty Value Color"
L.InstanceInfoLegacyRaidDifficultyValueColorExampleText = "25 Player"
L.InstanceQueuesHeaderColorLabel = "Instance Queues Header Color"
L.InstanceQueuesHeaderColorDesc = "Change the Instance Queues Header Color"
L.InstanceQueuesHeaderColorExampleText = "Instance Queues"
------END CONFIG-TooltipTextColors STRINGS

------BEGIN CONFIG-DropdownTextColors STRINGS
L.DropdownTitleHeaderColorLabel = "Dropdown Title Header Color"
L.DropdownTitleHeaderColorDesc = "Change the Dropdown Title Header Color"
L.DropdownTitleHeaderColorExampleText = "Broker_GroupHelperRedux: 10.0.2_R18"
L.ReadyCheckColorLabel = "Ready Check Color"
L.ReadyCheckColorDesc = "Change the Ready Check Color"
L.ReadyCheckColorExampleText = "Ready Check"
L.DungeonsAndRaidsHeaderColorLabel = "Dungeons and Raids Header Color"
L.DungeonsAndRaidsHeaderColorDesc = "Change the Dungeons and Raids Header Color"
L.DungeonsAndRaidsHeaderColorExampleText = "Dungeons and Raids"
L.LegendaryPowersColorLabel = "Legendary Powers Color"
L.LegendaryPowersColorDesc = "Change the Legendary Powers Color"
L.LegendaryPowersColorExampleText = "Legendary Powers"
L.MythicKeystonesColorLabel = "Mythic Keystones Color"
L.MythicKeystonesColorDesc = "Change the Mythic Keystones Color"
L.MythicKeystonesColorExampleText = "Mythic Keystones"
L.CalendarColorLabel = "Calendar Color"
L.CalendarColorDesc = "Change the Calendar Color"
L.CalendarColorExampleText = "Calendar"
L.AdventureGuideColorLabel = "Adventure Guide Color"
L.AdventureGuideColorDesc = "Change the Adventure Guide Color"
L.AdventureGuideColorExampleText = "Adventure Guide"
L.GreatVaultColorLabel = "Great Vault Color"
L.GreatVaultColorDesc = "Change the Great Vault Color"
L.GreatVaultColorExampleText = "Great Vault"
L.DungeonFinderColorLabel = "Dungeon Finder Color"
L.DungeonFinderColorDesc = "Change the Dungeon Finder Color"
L.DungeonFinderColorExampleText = "Dungeon Finder"
L.RaidFinderColorLabel = "Raid Finder Color"
L.RaidFinderColorDesc = "Change the Raid Finder Color"
L.RaidFinderColorExampleText = "Raid Finder"
L.PremadeGroupsColorLabel = "Premade Groups Color"
L.PremadeGroupsColorDesc = "Change the Premade Groups Color"
L.PremadeGroupsColorExampleText = "Premade Groups"
L.GroupUtilityOptionsHeaderColorLabel = "Group Utility Options Header Color"
L.GroupUtilityOptionsHeaderColorDesc = "Change the Group Utility Options Header Color"
L.GroupUtilityOptionsHeaderColorExampleText = "Group Utility Options"
L.TeleportInOutOfLFGInstanceColorLabel = "Teleport in/out of LFG Instance Color"
L.TeleportInOutOfLFGInstanceColorDesc = "Change the Teleport in/out of LFG Instance Color"
L.TeleportInOutOfLFGInstanceColorExampleText = "Teleport in/out of LFG Instance"
L.RaidColorLabel = "Raid Color"
L.RaidColorDesc = "Change the Raid Color"
L.RaidColorExampleText = "Raid"
L.RaidInfoColorLabel = "Raid Info Color"
L.RaidInfoColorDesc = "Change the Raid Info Color"
L.RaidInfoColorExampleText = "Raid Info"
L.ConvertToRaidColorLabel = "Convert to Raid Color"
L.ConvertToRaidColorDesc = "Change the Convert to Raid Color"
L.ConvertToRaidColorExampleText = "Convert to Raid"
L.DisbandRaidColorLabel = "Disband Raid Color"
L.DisbandRaidColorDesc = "Change the Disband Raid Color"
L.DisbandRaidColorExampleText = "Disband Raid"
L.ResetAllInstancesColorLabel = "Reset all Instances Color"
L.ResetAllInstancesColorDesc = "Change the Reset all Instances Color"
L.ResetAllInstancesColorExampleText = "Reset all Instances"
L.LeaveGroupQueueOptionsHeaderColorLabel = "Leave Group/Queue Options Header Color"
L.LeaveGroupQueueOptionsHeaderColorDesc = "Change the Leave Group/Queue Options Header Color"
L.LeaveGroupQueueOptionsHeaderColorExampleText = "Leave Group/Queue Options"
L.LeaveGroupColorLabel = "Leave Group Color"
L.LeaveGroupColorDesc = "Change the Leave Group Color"
L.LeaveGroupColorExampleText = "Leave Group"
L.LeaveTheDungeonFinderQueueColorLabel = "Leave the Dungeon Finder queue Color"
L.LeaveTheDungeonFinderQueueColorDesc = "Change the Leave the Dungeon Finder queue Color"
L.LeaveTheDungeonFinderQueueColorExampleText = "Leave the Dungeon Finder queue"
L.LeaveTheRaidFinderQueueColorLabel = "Leave the Raid Finder queue Color"
L.LeaveTheRaidFinderQueueColorDesc = "Change the Leave the Raid Finder queue Color"
L.LeaveTheRaidFinderQueueColorExampleText = "Leave the Raid Finder queue"
L.DungeonDifficultyHeaderColorLabel = "Dungeon Difficulty Header Color"
L.DungeonDifficultyHeaderColorDesc = "Change the Dungeon Difficulty Header Color"
L.DungeonDifficultyHeaderColorExampleText = "Dungeon Difficulty"
L.DungeonDifficultyOptionsColorLabel = "Dungeon Difficulty Options Color"
L.DungeonDifficultyOptionsColorDesc = "Change the Dungeon Difficulty Options Color"
L.DungeonDifficultyOptionsColorExampleText = "Options"
L.SelectADungeonDifficultyHeaderColorLabel = "Select a Dungeon Difficulty Header Color"
L.SelectADungeonDifficultyHeaderColorDesc = "Change the Select a Dungeon Difficulty Header Color"
L.SelectADungeonDifficultyHeaderColorExampleText = "Select a Dungeon Difficulty"
L.DungeonDifficultyNormalColorLabel = "Normal Dungeon Difficulty Color"
L.DungeonDifficultyNormalColorDesc = "Change the Normal Dungeon Difficulty Color"
L.DungeonDifficultyNormalColorExampleText = "Normal"
L.DungeonDifficultyHeroicColorLabel = "Heroic Dungeon Difficulty Color"
L.DungeonDifficultyHeroicColorDesc = "Change the Heroic Dungeon Difficulty Color"
L.DungeonDifficultyHeroicColorExampleText = "Heroic"
L.DungeonDifficultyMythicColorLabel = "Mythic Dungeon Difficulty Color"
L.DungeonDifficultyMythicColorDesc = "Change the Mythic Dungeon Difficulty Color"
L.DungeonDifficultyMythicColorExampleText = "Mythic"
L.RaidDifficultyHeaderColorLabel = "Raid Difficulty Header Color"
L.RaidDifficultyHeaderColorDesc = "Change the Raid Difficulty Header Color"
L.RaidDifficultyHeaderColorExampleText = "Raid Difficulty"
L.RaidDifficultyOptionsColorLabel = "Raid Difficulty Options Color"
L.RaidDifficultyOptionsColorDesc = "Change the Raid Difficulty Options Color"
L.RaidDifficultyOptionsColorExampleText = "Options"
L.SelectARaidDifficultyHeaderColorLabel = "Select a Raid Difficulty Header Color"
L.SelectARaidDifficultyHeaderColorDesc = "Change the Select a Raid Difficulty Header Color"
L.SelectARaidDifficultyHeaderColorExampleText = "Select a Raid Difficulty"
L.RaidDifficultyNormalColorLabel = "Normal Raid Difficulty Color"
L.RaidDifficultyNormalColorDesc = "Change the Normal Raid Difficulty Color"
L.RaidDifficultyNormalColorExampleText = "Normal"
L.RaidDifficulty10PlayerColorLabel = "10 Player Raid Difficulty Color"
L.RaidDifficulty10PlayerColorDesc = "Change the 10 Player Raid Difficulty Color"
L.RaidDifficulty10PlayerColorExampleText = "10 Player"
L.RaidDifficulty25PlayerColorLabel = "25 Player Raid Difficulty Color"
L.RaidDifficulty25PlayerColorDesc = "Change the 25 Player Raid Difficulty Color"
L.RaidDifficulty25PlayerColorExampleText = "25 Player"
L.RaidDifficultyHeroicColorLabel = "Heroic Raid Difficulty Color"
L.RaidDifficultyHeroicColorDesc = "Change the Heroic Raid Difficulty Color"
L.RaidDifficultyHeroicColorExampleText = "Heroic"
L.RaidDifficulty10PlayerHeroicColorLabel = "10 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty10PlayerHeroicColorDesc = "Change the 10 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty10PlayerHeroicColorExampleText = "10 Player (Heroic)"
L.RaidDifficulty25PlayerHeroicColorLabel = "25 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty25PlayerHeroicColorDesc = "Change the 25 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty25PlayerHeroicColorExampleText = "25 Player (Heroic)"
L.MythicRaidDifficultyColorLabel = "Mythic Raid Difficulty Color"
L.MythicRaidDifficultyColorDesc = "Change the Mythic Raid Difficulty Color"
L.MythicRaidDifficultyColorExampleText = "Mythic"
L.LegacyRaidDifficultyHeaderColorLabel = "Legacy Raid Difficulty Header Color"
L.LegacyRaidDifficultyHeaderColorDesc = "Change the Legacy Raid Difficulty Header Color"
L.LegacyRaidDifficultyHeaderColorExampleText = "Legacy Raid Difficulty"
L.LegacyRaidDifficultyOptionsColorLabel = "Legacy Raid Difficulty Options Color"
L.LegacyRaidDifficultyOptionsColorDesc = "Change the Legacy Raid Difficulty Options Color"
L.LegacyRaidDifficultyOptionsColorExampleText = "Options"
L.SelectALegacyRaidDifficultyHeaderColorLabel = "Select a Legacy Raid Difficulty Header Color"
L.SelectALegacyRaidDifficultyHeaderColorDesc = "Change the Select a Legacy Raid Difficulty Header Color"
L.SelectALegacyRaidDifficultyHeaderColorExampleText = "Select a Legacy Raid Difficulty"
L.LegacyRaidDifficulty10PlayerColorLabel = "10 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerColorDesc = "Change the 10 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerColorExampleText = "10 Player"
L.LegacyRaidDifficulty25PlayerColorLabel = "25 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerColorDesc = "Change the 25 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerColorExampleText = "25 Player"
L.LegacyRaidDifficulty10PlayerHeroicColorLabel = "10 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerHeroicColorDesc = "Change the 10 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerHeroicColorExampleText = "10 Player (Heroic)"
L.LegacyRaidDifficulty25PlayerHeroicColorLabel = "25 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerHeroicColorDesc = "Change the 25 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerHeroicColorExampleText = "25 Player (Heroic)" 
------END CONFIG-DropdownTextColors STRINGS

------BEGIN TOOLTIP STRINGS
L.LeftClick = "Links-Klick"
L.RightClick = "Rechts-Klick"
L.AdventureGuideLeftClick = "Abenteuerführer"
L.InstanceOptionMenuRightClick = "Instanzoptionen"
------END TOOLTIP STRINGS

------BEGIN TOOLTIP-LootSpec STRINGS
L.HideLootSpecInfo = "Beutespezifikationsinfo ausblenden"
L.ShowLootSpecInfo = "Loot Spec Info anzeigen"
L.LootInfoHeader = "Beute Info:"
L.LootSpecialization = "Beutespezialisierung:"
L.LootSpecSelect = "Wählen Sie eine Beutespezifikation:"
L.LootSpecNotSelected = "Keine Beutespezifikation ausgewählt"
------END TOOLTIP-LootSpec STRINGS

------BEGIN TOOLTIP-InstanceInfo STRINGS
L.HideInstanceInfo = "Instanzinformationen ausblenden"
L.ShowInstanceInfo = "Instanzinfo anzeigen"
L.InstanceInfoHeader = "Instanzinfo:"
L.InstanceName = "Instanzname:"
L.InstanceSubzone = "Instanz-Subzone:"
L.DungeonDifficulty = "Dungeon Schwierigkeitsgrad:"
L.RaidDifficulty = "Schlachtzugsschwierigkeit:"
L.LegacyRaidDifficulty = "Legacy-Raid-Schwierigkeit:"
------END TOOLTIP-InstanceInfo STRINGS

------BEGIN TOOLTIP-InstanceQueues STRINGS
L.HideInstanceQueues = "Instanzwarteschlangen ausblenden"
L.ShowInstanceQueues = "Instanzwarteschlangen anzeigen"
L.InstanceQueuesHeader = "Instanzwarteschlangen:"
L.NotInQueue = "Nicht in der Warteschlange."
L.Tanks = "Panzer"
L.DPS = "Beschädigung"
L.Heals = "Heiler"
L.Waiting = "Warten"
L.Players = "Spieler"
------END TOOLTIP-InstanceQueues STRINGS

------BEGIN DROPDOWN STRINGS
L.ReadyCheckLabel = "Bereitschaftsprüfung"
L.ReadyCheckDesc = "Starten Sie einen Ready Check"

L.DungeonsandRaidsHeader = "Dungeons und Raids"
L.CalendarLabel = "Kalender"
L.CalendarDesc = "Klicken Sie hier, um den Kalender anzuzeigen"
L.AdventureGuideLabel = "Abenteuerführer"
L.AdventureGuideDesc = "Öffnen Sie das Abenteuerführer-Fenster"
L.LegendaryPowersLabel = "Legendäre Mächte"
L.LegendaryPowersDesc = "Öffne das Fenster Legendary Powers"
L.MythicKeystonesLabel = "Mythische Schlusssteine"
L.MythicKeystonesDesc = "Öffnen Sie das Fenster Mythic Keystones"
L.GreatVaultLabel = "Großes Gewölbe"
L.GreatVaultDesc = "Öffne das Große Gewölbe-Fenster"
L.DungeonFinderLabel = "Dungeon Finder"
L.DungeonFinderDesc = "Öffnen Sie das Dungeon Finder-Fenster"
L.RaidFinderLabel = "Raid Finder"
L.RaidFinderDesc = "Öffnen Sie das Raid Finder-Fenster"
L.PremadeGroupsLabel = "Vorgefertigte Gruppen"
L.PremadeGroupsDesc = "Öffnen Sie das Fenster Vorgefertigte Gruppen"
L.TeleportInOutOfLFGInstanceLabel = "In / aus der LFG-Instanz teleportieren"
L.TeleportInOutOfLFGInstanceDesc = "Teleportiere deinen Charakter in die LFG-Instanz hinein / aus ihr heraus"
L.RaidLabel = "Überfall"
L.RaidDesc = "Öffne das Raid-Fenster"
L.RaidInfoLabel = "Schlachtzugsinfo"
L.RaidInfoDesc = "Öffnen Sie das Fenster Raid Info"
L.ResetInstancesLabel = "Alle Instanzen zurücksetzen"
L.ResetInstancesDesc = "Alle aktuellen Player-Instanzen zurücksetzen?"
L.CONFIRM_INSTANCE_RESET = "Alle Instanzen zurücksetzen?"

L.GroupUtilityOptionsHeader = "Gruppen-Dienstprogrammoptionen"
L.ConvertToRaidLabel = "In Raid konvertieren"
L.ConvertToRaidDesc = "Konvertiere Party in Raid"
L.DisbandRaidLabel = "Raid auflösen"
L.DisbandRaidDesc = "Löse die aktuelle Schlachtzugsgruppe auf"
L.CONFIRM_DISBAND_RAID = "Raid-Gruppe auflösen?"

L.LeaveGroupQueueOptionsHeaderLabel = "Lassen Sie die Gruppen- / Warteschlangenoptionen"
L.LeaveGroupLabel = "Gruppe verlassen"
L.LeaveGroupDesc = "Verlasse die Gruppe oder den Überfall, in dem du dich gerade befindest"
L.CONFIRM_LEAVE_GROUP = "Die Gruppe verlassen?"
L.LeaveRaidFinderQueueLabel = "Verlassen Sie die Raid Finder-Warteschlange"
L.LeaveRaidFinderQueueDesc = "Klicken Sie hier, um die Raid Finder-Warteschlange zu verlassen"
L.CONFIRM_LEAVE_RAID_FINDER_QUEUE = "Die Raid Finder-Warteschlange verlassen?"
L.LeaveDungeonFinderQueueLabel = "Verlassen Sie die Dungeon Finder-Warteschlange"
L.LeaveDungeonFinderQueueDesc = "Klicken Sie hier, um die Dungeon Finder-Warteschlange zu verlassen"
L.CONFIRM_LEAVE_DUNGEON_FINDER_QUEUE = "Die Dungeon Finder-Warteschlange verlassen?"

L.DungeonDifficultyHeaderLabel = "Dungeon-Schwierigkeit"
L.DungeonDifficultyGroupOptionsLabel = "Optionen"
L.DungeonDifficultyGroupOptionsDesc = "Wähle einen Dungeon-Schwierigkeitsgrad aus der Liste"
L.DungeonDifficultySelectHeader = "Wähle einen Dungeon-Schwierigkeitsgrad:"
L.DungeonDifficultyNormalLabel = "Normal"
L.DungeonDifficultyNormalDesc = "Ändere den Dungeon-Schwierigkeitsgrad in Normal"
L.DungeonDifficultyHeroicLabel = "Heroisch"
L.DungeonDifficultyHeroicDesc = "Ändere die Dungeon-Schwierigkeit in Heroisch"
L.DungeonDifficultyMythicLabel = "Mythisch"
L.DungeonDifficultyMythicDesc = "Ändere die Dungeon-Schwierigkeit in Mythisch"

L.RaidDifficultyHeaderLabel = "Schlachtzugsschwierigkeit"
L.RaidDifficultyGroupOptionsLabel = "Optionen"
L.RaidDifficultyGroupOptionsDesc = "Wählen Sie eine Schlachtzugsschwierigkeit aus der Liste"
L.RaidDifficultySelectHeader = "Wähle eine Schlachtzugsschwierigkeit:"
L.RaidDifficultyNormalLabel = "Normal"
L.RaidDifficultyNormalDesc = "Ändern Sie die Schlachtzugsschwierigkeit in Normal"
L.RaidDifficultyHeroicLabel = "Heroisch"
L.RaidDifficultyHeroicDesc = "Ändere die Schwierigkeitsstufe Schlachtzug in Heroisch"
L.RaidDifficultyMythicLabel = "Mythisch"
L.RaidDifficultyMythicDesc = "Ändere die Schwierigkeitsstufe Schlachtzug in Mythisch"

L.RaidDifficulty10PlayerLabel = "10 Spieler"
L.RaidDifficulty10PlayerDesc = "Ändere die Schlachtzugsschwierigkeit auf 10 Spieler"
L.RaidDifficulty25PlayerLabel = "25 Spieler"
L.RaidDifficulty25PlayerDesc = "Ändere die Schlachtzugsschwierigkeit auf 25 Spieler"
L.RaidDifficulty10PlayerHeroicLabel = "10 Spieler (Heroisch)"
L.RaidDifficulty10PlayerHeroicDesc = "Ändere die Schlachtzugsschwierigkeit auf 10 Spieler (Heroisch)"
L.RaidDifficulty25PlayerHeroicLabel = "25 Spieler (Heroisch)"
L.RaidDifficulty25PlayerHeroicDesc = "Ändere die Schlachtzugsschwierigkeit auf 25 Spieler (Heroisch)"

L.LegacyRaidDifficultyHeaderLabel = "Legacy-Raid-Größe:"
L.LegacyRaidDifficultyGroupOptionsLabel = "Optionen"
L.LegacyRaidDifficultyGroupOptionsDesc = "Wählen Sie eine Legacy-Raid-Größe aus der Liste aus"
L.LegacyRaidDifficultySelectHeader = "Wählen Sie eine Legacy-Raid-Größe aus:"
L.LegacyRaidDifficulty10PlayerLabel = "10 Spieler"
L.LegacyRaidDifficulty10PlayerDesc = "Ändere die Schlachtzugsschwierigkeit auf 10 Spieler"
L.LegacyRaidDifficulty25PlayerLabel = "25 Spieler"
L.LegacyRaidDifficulty25PlayerDesc = "Ändere die Schlachtzugsschwierigkeit auf 25 Spieler"
L.LegacyRaidDifficulty10PlayerHeroicLabel = "10 Spieler (Heroisch)"
L.LegacyRaidDifficulty10PlayerHeroicDesc = "Ändere die Schlachtzugsschwierigkeit auf 10 Spieler (Heroisch)"
L.LegacyRaidDifficulty25PlayerHeroicLabel = "25 Spieler (Heroisch)"
L.LegacyRaidDifficulty25PlayerHeroicDesc = "Ändere die Schlachtzugsschwierigkeit auf 25 Spieler (Heroisch)"
------END DROPDOWN STRINGS
