--[[
Created: 2020-12-20
Updated: 2022-11-28
Author: Skadi of Dawnbringer-US
AddOn: Broker_GroupHelperRedux
Locale: Latin American Spanish (esMX)
Version: 10.0.2_R18
Description: Broker_GroupHelperRedux is an AddOn that allows you to conveniently access 
             many of the group and raid functions that exist in the game.
--]]

local L = LibStub("AceLocale-3.0"):NewLocale("Broker_GroupHelperRedux", "esMX")
if not L then return end

------BEGIN COMMON STRINGS
L.Broker_GroupHelperReduxHeader = "Broker_GroupHelperRedux"
L.Broker_GroupHelperReduxAbbreviation = "BGHR"
L.ReleaseVersion = "10.0.2_R18"
L.Yes = "sí"
L.No = "No"
L.EmptyString = ""
L.SpaceString = " "
L.HyphenSpaceString = " - "
L.SelectedDifficultyPrefix = "> "
L.SelectedDifficultyPostfix = " <"
L.LeftParenthesis = "("
L.RightParenthesis = ")"
L.ColonSpaceString = ": "
L.HexFontTextColorSpringGreen = "00FF7F" --Spring Green
L.HexFontTextColorWhite = "FFFFFF" --White
L.HexFontTextColorTangerineYellow = "FFCC00" --Tangerine Yellow
L.HexFontTextColorDodgerBlue = "1E90FF" --Dodger Blue
L.HexFontTextColorDarkSaturatedOrange = "FF8000" --Dark Saturated Orange
L.HexFontTextColorLightWashedPurple = "A335EE" --Light Washed Purple
------END COMMON STRINGS

------BEGIN CONFIG-Main STRINGS
L.ConfigOptionsLabel = "Opciones de configuración"
L.TooltipOptionsLabel = "Opciones de información sobre herramientas"
L.TooltipOptionsDescLabel = "Alternar entre mostrar u ocultar las secciones de información sobre herramientas a continuación"
L.TooltipTextColorsLabel = "Colores de texto de información sobre herramientas"
L.TooltipTextColorsDescLabel = "Configurar los colores de texto utilizados por la información sobre herramientas"
L.DropdownTextColorsLabel = "Colores del texto desplegable"
L.DropdownTextColorsDescLabel =  "Configure los colores de texto utilizados por el menú desplegable"
L.ProfilesLabel = "Perfiles"
L.AboutVersionLabel = "Versión"
L.AboutAuthorLabel = "Autor"
L.AboutCategoryLabel = "Categoría"
L.AboutWebsiteLabel = "Sitio Web"
L.AboutLicenseLabel = "Licencia"
------END CONFIG-Main STRINGS

------BEGIN CONFIG-TooltipTextColors STRINGS
L.TooltipTitleHeaderColorLabel = "Tooltip Title Header Color"
L.TooltipTitleHeaderColorDesc = "Change the Tooltip Title Header Color"
L.TooltipTitleHeaderExampleText = "Broker_GroupHelperRedux: 10.0.2_R18"
L.ConfigurationOptionsColorLabel = "Configuration Options Color"
L.ConfigurationOptionsColorDesc = "Change the Configuration Options Color"
L.ConfigurationOptionsColorExampleText = "Configuration Options"
L.LootInfoHeaderColorLabel = "Loot Info Header Color"
L.LootInfoHeaderColorDesc = "Change the Loot Info Header Color"
L.LootInfoHeaderColorExampleText = "Loot Info"
L.LootSpecLabelColorLabel = "Loot Spec Label Color"
L.LootSpecLabelColorDesc = "Change the Loot Spec Label Color"
L.LootSpecLabelColorExampleText = "Loot Specialization"
L.LootSpecValueColorLabel = "Loot Spec Value Color"
L.LootSpecValueColorDesc = "Change the Loot Spec Value Color"
L.LootSpecValueColorExampleText = "Beast Mastery"
L.LootSpecSelectionHeaderColorLabel = "Loot Spec Selection Header Color"
L.LootSpecSelectionHeaderColorDesc = "Change the Loot Spec Selection Header Color"
L.LootSpecSelectionHeaderColorExampleText = "Select a Loot Spec"
L.LootSpecPrimaryValueColorLabel = "Primary Loot Spec Value Color"
L.LootSpecPrimaryValueColorDesc = "Change the Primary Loot Spec Value Color"
L.LootSpecPrimaryValueColorExampleText = "Current Specialization (Beast Mastery)"
L.LootSpecSecondaryValueColorLabel = "Secondary Loot Spec Value Color"
L.LootSpecSecondaryValueColorDesc = "Change the Secondary Loot Spec Value Color"
L.LootSpecSecondaryValueColorExampleText = "Marksmanship"
L.InstanceInfoHeaderColorLabel = "Instance Info Header Color"
L.InstanceInfoHeaderColorDesc = "Change the Instance Info Header Color"
L.InstanceInfoHeaderColorExampleText = "Instance Info"
L.InstanceInfoNameLabelColorLabel = "Instance Info Name Label Color"
L.InstanceInfoNameLabelColorDesc = "Change the Instance Info Name Label Color"
L.InstanceInfoNameLabelColorExampleText = "Instance Name"
L.InstanceInfoNameValueColorLabel = "Instance Info Name Value Color"
L.InstanceInfoNameValueColorDesc = "Change the Instance Info Name Value Color"
L.InstanceInfoNameValueColorExampleText = "Torghast, Tower of the Damned"
L.InstanceSubzoneLabelColorLabel = "Instance Subzone Label Color"
L.InstanceSubzoneLabelColorDesc = "Change the Instance Subzone Label Color"
L.InstanceSubzoneLabelColorExampleText = "Instance Subzone"
L.InstanceSubzoneValueColorLabel = "Instance Subzone Value Color"
L.InstanceSubzoneValueColorDesc = "Change the Instance Subzone Value Color"
L.InstanceSubzoneValueColorExampleText = "Skoldus Hall"
L.InstanceInfoDungeonDiffLabelColorLabel = "Instance Info Dungeon Difficulty Label Color"
L.InstanceInfoDungeonDiffLabelColorDesc = "Change the Instance Info Dungeon Difficulty Label Color"
L.InstanceInfoDungeonDiffLabelColorExampleText = "Dungeon Difficulty"
L.InstanceInfoDungeonDiffValueColorLabel = "Instance Info Dungeon Difficulty Value Color"
L.InstanceInfoDungeonDiffValueColorDesc = "Change the Instance Info Dungeon Difficulty Value Color"
L.InstanceInfoDungeonDiffValueColorExampleText = "Heroic"
L.InstanceInfoRaidDiffLabelColorLabel = "Instance Info Raid Difficulty Label Color"
L.InstanceInfoRaidDiffLabelColorDesc = "Change the Instance Info Raid Difficulty Label Color"
L.InstanceInfoRaidDiffLabelColorExampleText = "Raid Difficulty"
L.InstanceInfoRaidDiffValueColorLabel = "Instance Info Raid Difficulty Value Color"
L.InstanceInfoRaidDiffValueColorDesc = "Change the Instance Info Raid Difficulty Value Color"
L.InstanceInfoRaidDiffValueColorExampleText = "Mythic"
L.InstanceInfoLegacyRaidDifficultyLabelColorLabel = "Instance Info Legacy Raid Difficulty Label Color"
L.InstanceInfoLegacyRaidDifficultyLabelColorDesc = "Change the Instance Info Legacy Raid Difficulty Label Color"
L.InstanceInfoLegacyRaidDifficultyLabelColorExampleText = "Legacy Raid Difficulty"
L.InstanceInfoLegacyRaidDifficultyValueColorLabel = "Instance Info Legacy Raid Difficulty Value Color"
L.InstanceInfoLegacyRaidDifficultyValueColorDesc = "Change the Instance Info Legacy Raid Difficulty Value Color"
L.InstanceInfoLegacyRaidDifficultyValueColorExampleText = "25 Player"
L.InstanceQueuesHeaderColorLabel = "Instance Queues Header Color"
L.InstanceQueuesHeaderColorDesc = "Change the Instance Queues Header Color"
L.InstanceQueuesHeaderColorExampleText = "Instance Queues"
------END CONFIG-TooltipTextColors STRINGS

------BEGIN CONFIG-DropdownTextColors STRINGS
L.DropdownTitleHeaderColorLabel = "Dropdown Title Header Color"
L.DropdownTitleHeaderColorDesc = "Change the Dropdown Title Header Color"
L.DropdownTitleHeaderColorExampleText = "Broker_GroupHelperRedux: 10.0.2_R18"
L.ReadyCheckColorLabel = "Ready Check Color"
L.ReadyCheckColorDesc = "Change the Ready Check Color"
L.ReadyCheckColorExampleText = "Ready Check"
L.DungeonsAndRaidsHeaderColorLabel = "Dungeons and Raids Header Color"
L.DungeonsAndRaidsHeaderColorDesc = "Change the Dungeons and Raids Header Color"
L.DungeonsAndRaidsHeaderColorExampleText = "Dungeons and Raids"
L.LegendaryPowersColorLabel = "Legendary Powers Color"
L.LegendaryPowersColorDesc = "Change the Legendary Powers Color"
L.LegendaryPowersColorExampleText = "Legendary Powers"
L.MythicKeystonesColorLabel = "Mythic Keystones Color"
L.MythicKeystonesColorDesc = "Change the Mythic Keystones Color"
L.MythicKeystonesColorExampleText = "Mythic Keystones"
L.CalendarColorLabel = "Calendar Color"
L.CalendarColorDesc = "Change the Calendar Color"
L.CalendarColorExampleText = "Calendar"
L.AdventureGuideColorLabel = "Adventure Guide Color"
L.AdventureGuideColorDesc = "Change the Adventure Guide Color"
L.AdventureGuideColorExampleText = "Adventure Guide"
L.GreatVaultColorLabel = "Great Vault Color"
L.GreatVaultColorDesc = "Change the Great Vault Color"
L.GreatVaultColorExampleText = "Great Vault"
L.DungeonFinderColorLabel = "Dungeon Finder Color"
L.DungeonFinderColorDesc = "Change the Dungeon Finder Color"
L.DungeonFinderColorExampleText = "Dungeon Finder"
L.RaidFinderColorLabel = "Raid Finder Color"
L.RaidFinderColorDesc = "Change the Raid Finder Color"
L.RaidFinderColorExampleText = "Raid Finder"
L.PremadeGroupsColorLabel = "Premade Groups Color"
L.PremadeGroupsColorDesc = "Change the Premade Groups Color"
L.PremadeGroupsColorExampleText = "Premade Groups"
L.GroupUtilityOptionsHeaderColorLabel = "Group Utility Options Header Color"
L.GroupUtilityOptionsHeaderColorDesc = "Change the Group Utility Options Header Color"
L.GroupUtilityOptionsHeaderColorExampleText = "Group Utility Options"
L.TeleportInOutOfLFGInstanceColorLabel = "Teleport in/out of LFG Instance Color"
L.TeleportInOutOfLFGInstanceColorDesc = "Change the Teleport in/out of LFG Instance Color"
L.TeleportInOutOfLFGInstanceColorExampleText = "Teleport in/out of LFG Instance"
L.RaidColorLabel = "Raid Color"
L.RaidColorDesc = "Change the Raid Color"
L.RaidColorExampleText = "Raid"
L.RaidInfoColorLabel = "Raid Info Color"
L.RaidInfoColorDesc = "Change the Raid Info Color"
L.RaidInfoColorExampleText = "Raid Info"
L.ConvertToRaidColorLabel = "Convert to Raid Color"
L.ConvertToRaidColorDesc = "Change the Convert to Raid Color"
L.ConvertToRaidColorExampleText = "Convert to Raid"
L.DisbandRaidColorLabel = "Disband Raid Color"
L.DisbandRaidColorDesc = "Change the Disband Raid Color"
L.DisbandRaidColorExampleText = "Disband Raid"
L.ResetAllInstancesColorLabel = "Reset all Instances Color"
L.ResetAllInstancesColorDesc = "Change the Reset all Instances Color"
L.ResetAllInstancesColorExampleText = "Reset all Instances"
L.LeaveGroupQueueOptionsHeaderColorLabel = "Leave Group/Queue Options Header Color"
L.LeaveGroupQueueOptionsHeaderColorDesc = "Change the Leave Group/Queue Options Header Color"
L.LeaveGroupQueueOptionsHeaderColorExampleText = "Leave Group/Queue Options"
L.LeaveGroupColorLabel = "Leave Group Color"
L.LeaveGroupColorDesc = "Change the Leave Group Color"
L.LeaveGroupColorExampleText = "Leave Group"
L.LeaveTheDungeonFinderQueueColorLabel = "Leave the Dungeon Finder queue Color"
L.LeaveTheDungeonFinderQueueColorDesc = "Change the Leave the Dungeon Finder queue Color"
L.LeaveTheDungeonFinderQueueColorExampleText = "Leave the Dungeon Finder queue"
L.LeaveTheRaidFinderQueueColorLabel = "Leave the Raid Finder queue Color"
L.LeaveTheRaidFinderQueueColorDesc = "Change the Leave the Raid Finder queue Color"
L.LeaveTheRaidFinderQueueColorExampleText = "Leave the Raid Finder queue"
L.DungeonDifficultyHeaderColorLabel = "Dungeon Difficulty Header Color"
L.DungeonDifficultyHeaderColorDesc = "Change the Dungeon Difficulty Header Color"
L.DungeonDifficultyHeaderColorExampleText = "Dungeon Difficulty"
L.DungeonDifficultyOptionsColorLabel = "Dungeon Difficulty Options Color"
L.DungeonDifficultyOptionsColorDesc = "Change the Dungeon Difficulty Options Color"
L.DungeonDifficultyOptionsColorExampleText = "Options"
L.SelectADungeonDifficultyHeaderColorLabel = "Select a Dungeon Difficulty Header Color"
L.SelectADungeonDifficultyHeaderColorDesc = "Change the Select a Dungeon Difficulty Header Color"
L.SelectADungeonDifficultyHeaderColorExampleText = "Select a Dungeon Difficulty"
L.DungeonDifficultyNormalColorLabel = "Normal Dungeon Difficulty Color"
L.DungeonDifficultyNormalColorDesc = "Change the Normal Dungeon Difficulty Color"
L.DungeonDifficultyNormalColorExampleText = "Normal"
L.DungeonDifficultyHeroicColorLabel = "Heroic Dungeon Difficulty Color"
L.DungeonDifficultyHeroicColorDesc = "Change the Heroic Dungeon Difficulty Color"
L.DungeonDifficultyHeroicColorExampleText = "Heroic"
L.DungeonDifficultyMythicColorLabel = "Mythic Dungeon Difficulty Color"
L.DungeonDifficultyMythicColorDesc = "Change the Mythic Dungeon Difficulty Color"
L.DungeonDifficultyMythicColorExampleText = "Mythic"
L.RaidDifficultyHeaderColorLabel = "Raid Difficulty Header Color"
L.RaidDifficultyHeaderColorDesc = "Change the Raid Difficulty Header Color"
L.RaidDifficultyHeaderColorExampleText = "Raid Difficulty"
L.RaidDifficultyOptionsColorLabel = "Raid Difficulty Options Color"
L.RaidDifficultyOptionsColorDesc = "Change the Raid Difficulty Options Color"
L.RaidDifficultyOptionsColorExampleText = "Options"
L.SelectARaidDifficultyHeaderColorLabel = "Select a Raid Difficulty Header Color"
L.SelectARaidDifficultyHeaderColorDesc = "Change the Select a Raid Difficulty Header Color"
L.SelectARaidDifficultyHeaderColorExampleText = "Select a Raid Difficulty"
L.RaidDifficultyNormalColorLabel = "Normal Raid Difficulty Color"
L.RaidDifficultyNormalColorDesc = "Change the Normal Raid Difficulty Color"
L.RaidDifficultyNormalColorExampleText = "Normal"
L.RaidDifficulty10PlayerColorLabel = "10 Player Raid Difficulty Color"
L.RaidDifficulty10PlayerColorDesc = "Change the 10 Player Raid Difficulty Color"
L.RaidDifficulty10PlayerColorExampleText = "10 Player"
L.RaidDifficulty25PlayerColorLabel = "25 Player Raid Difficulty Color"
L.RaidDifficulty25PlayerColorDesc = "Change the 25 Player Raid Difficulty Color"
L.RaidDifficulty25PlayerColorExampleText = "25 Player"
L.RaidDifficultyHeroicColorLabel = "Heroic Raid Difficulty Color"
L.RaidDifficultyHeroicColorDesc = "Change the Heroic Raid Difficulty Color"
L.RaidDifficultyHeroicColorExampleText = "Heroic"
L.RaidDifficulty10PlayerHeroicColorLabel = "10 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty10PlayerHeroicColorDesc = "Change the 10 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty10PlayerHeroicColorExampleText = "10 Player (Heroic)"
L.RaidDifficulty25PlayerHeroicColorLabel = "25 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty25PlayerHeroicColorDesc = "Change the 25 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty25PlayerHeroicColorExampleText = "25 Player (Heroic)"
L.MythicRaidDifficultyColorLabel = "Mythic Raid Difficulty Color"
L.MythicRaidDifficultyColorDesc = "Change the Mythic Raid Difficulty Color"
L.MythicRaidDifficultyColorExampleText = "Mythic"
L.LegacyRaidDifficultyHeaderColorLabel = "Legacy Raid Difficulty Header Color"
L.LegacyRaidDifficultyHeaderColorDesc = "Change the Legacy Raid Difficulty Header Color"
L.LegacyRaidDifficultyHeaderColorExampleText = "Legacy Raid Difficulty"
L.LegacyRaidDifficultyOptionsColorLabel = "Legacy Raid Difficulty Options Color"
L.LegacyRaidDifficultyOptionsColorDesc = "Change the Legacy Raid Difficulty Options Color"
L.LegacyRaidDifficultyOptionsColorExampleText = "Options"
L.SelectALegacyRaidDifficultyHeaderColorLabel = "Select a Legacy Raid Difficulty Header Color"
L.SelectALegacyRaidDifficultyHeaderColorDesc = "Change the Select a Legacy Raid Difficulty Header Color"
L.SelectALegacyRaidDifficultyHeaderColorExampleText = "Select a Legacy Raid Difficulty"
L.LegacyRaidDifficulty10PlayerColorLabel = "10 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerColorDesc = "Change the 10 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerColorExampleText = "10 Player"
L.LegacyRaidDifficulty25PlayerColorLabel = "25 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerColorDesc = "Change the 25 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerColorExampleText = "25 Player"
L.LegacyRaidDifficulty10PlayerHeroicColorLabel = "10 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerHeroicColorDesc = "Change the 10 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerHeroicColorExampleText = "10 Player (Heroic)"
L.LegacyRaidDifficulty25PlayerHeroicColorLabel = "25 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerHeroicColorDesc = "Change the 25 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerHeroicColorExampleText = "25 Player (Heroic)" 
------END CONFIG-DropdownTextColors STRINGS

------BEGIN TOOLTIP STRINGS
L.LeftClick = "Click izquierdo"
L.RightClick = "Botón derecho del ratón"
L.AdventureGuideLeftClick = "Guía de aventuras"
L.InstanceOptionMenuRightClick = "Opciones de instancia"
------END TOOLTIP STRINGS

------BEGIN TOOLTIP-LootSpec STRINGS
L.HideLootSpecInfo = "Ocultar información de especificaciones de botín"
L.ShowLootSpecInfo = "Mostrar información de especificaciones de botín"
L.LootInfoHeader = "Información de botín:"
L.LootSpecialization = "Especialización en botín:"
L.LootSpecSelect = "Selecciona una especificación de botín:"
L.LootSpecNotSelected = "No se ha seleccionado ninguna especificación de botín"
------END TOOLTIP-LootSpec STRINGS

------BEGIN TOOLTIP-InstanceInfo STRINGS
L.HideInstanceInfo = "Ocultar información de instancia"
L.ShowInstanceInfo = "Mostrar información de instancia"
L.InstanceInfoHeader = "Información de instancia:"
L.InstanceName = "Nombre de instancia:"
L.InstanceSubzone = "Subzona de instancia:"
L.DungeonDifficulty = "Dificultad de la mazmorra:"
L.RaidDifficulty = "Dificultad de incursión:"
L.LegacyRaidDifficulty = "Dificultad de incursión heredada:"
------END TOOLTIP-InstanceInfo STRINGS

------BEGIN TOOLTIP-InstanceQueues STRINGS
L.HideInstanceQueues = "Ocultar colas de instancias"
L.ShowInstanceQueues = "Mostrar colas de instancias"
L.InstanceQueuesHeader = "Colas de instancias:"
L.NotInQueue = "No en la cola."
L.Tanks = "Tanques"
L.DPS = "Daño"
L.Heals = "Cura"
L.Waiting = "Espera"
L.Players = "Jugadoras"
------END TOOLTIP-InstanceQueues STRINGS

------BEGIN DROPDOWN STRINGS
L.ReadyCheckLabel = "Comprobación lista"
L.ReadyCheckDesc = "Iniciar una comprobación de Ready"

L.DungeonsandRaidsHeader = "Mazmorras y Raids"
L.CalendarLabel = "Calendario"
L.CalendarDesc = "Haga clic para mostrar el calendario"
L.AdventureGuideLabel = "Guía de aventuras"
L.AdventureGuideDesc = "Abre la ventana de la Guía de aventuras"
L.LegendaryPowersLabel = "Poderes legendarios"
L.LegendaryPowersDesc = "Abre la ventana de poderes legendarios"
L.MythicKeystonesLabel = "Piedras angulares míticas"
L.MythicKeystonesDesc = "Abre la ventana Mythic Keystones"
L.GreatVaultLabel = "Gran Bóveda"
L.GreatVaultDesc = "Abre la ventana de Great Vault"
L.DungeonFinderLabel = "Buscador de mazmorras"
L.DungeonFinderDesc = "Abre la ventana del Buscador de mazmorras"
L.RaidFinderLabel = "Buscador de incursiones"
L.RaidFinderDesc = "Abre la ventana del buscador de incursiones"
L.PremadeGroupsLabel = "Grupos prediseñados"
L.PremadeGroupsDesc = "Abra la ventana Grupos prediseñados"
L.TeleportInOutOfLFGInstanceLabel = "Teletransportarse dentro / fuera de la instancia de LFG"
L.TeleportInOutOfLFGInstanceDesc = "Teletransporta a tu personaje dentro / fuera de la instancia de LFG"
L.RaidLabel = "Redada"
L.RaidDesc = "Abre la ventana Raid"
L.RaidInfoLabel = "Información de incursión"
L.RaidInfoDesc = "Abre la ventana de información de la incursión"
L.ResetInstancesLabel = "Restablecer todas las instancias"
L.ResetInstancesDesc = "¿Restablecer todas las instancias de jugadoras actuales?"
L.CONFIRM_INSTANCE_RESET = "¿Restablecer todas las instancias?"

L.GroupUtilityOptionsHeader = "Opciones de utilidad de grupo"
L.ConvertToRaidLabel = "Convertir a incursión"
L.ConvertToRaidDesc = "Convertir fiesta en incursión"
L.DisbandRaidLabel = "Disolver Raid"
L.DisbandRaidDesc = "Disolver el grupo de incursión actual"
L.CONFIRM_DISBAND_RAID = "¿Disolver el grupo Raid?"

L.LeaveGroupQueueOptionsHeaderLabel = "Salir de las opciones de grupo / cola"
L.LeaveGroupLabel = "Salir del grupo"
L.LeaveGroupDesc = "Deja la fiesta o la incursión en la que estás actualmente"
L.CONFIRM_LEAVE_GROUP = "¿Dejar el grupo?"
L.LeaveRaidFinderQueueLabel = "Sal de la cola del buscador de incursiones"
L.LeaveRaidFinderQueueDesc = "Haz clic para salir de la cola del buscador de incursiones."
L.CONFIRM_LEAVE_RAID_FINDER_QUEUE = "¿Salir de la cola del buscador de bandas?"
L.LeaveDungeonFinderQueueLabel = "Sal de la cola del Buscador de mazmorras"
L.LeaveDungeonFinderQueueDesc = "Haz clic para salir de la cola del buscador de mazmorras."
L.CONFIRM_LEAVE_DUNGEON_FINDER_QUEUE = "¿Dejar la cola del Buscador de mazmorras?"

L.DungeonDifficultyHeaderLabel = "Dificultad de la mazmorra"
L.DungeonDifficultyGroupOptionsLabel = "Opciones"
L.DungeonDifficultyGroupOptionsDesc = "Elige una dificultad de mazmorra de la lista"
L.DungeonDifficultySelectHeader = "Selecciona una dificultad de mazmorra:"
L.DungeonDifficultyNormalLabel = "Normal"
L.DungeonDifficultyNormalDesc = "Cambiar la dificultad de la mazmorra a Normal"
L.DungeonDifficultyHeroicLabel = "Heroica"
L.DungeonDifficultyHeroicDesc = "Cambiar la dificultad de la mazmorra a Heroica"
L.DungeonDifficultyMythicLabel = "Mítica"
L.DungeonDifficultyMythicDesc = "Cambiar la dificultad de la mazmorra a Mítica"

L.RaidDifficultyHeaderLabel = "Dificultad de incursión"
L.RaidDifficultyGroupOptionsLabel = "Opciones"
L.RaidDifficultyGroupOptionsDesc = "Elige una dificultad de incursión de la lista"
L.RaidDifficultySelectHeader = "Selecciona una dificultad de incursión:"
L.RaidDifficultyNormalLabel = "Normal"
L.RaidDifficultyNormalDesc = "Cambiar la dificultad de la incursión a Normal"
L.RaidDifficultyHeroicLabel = "Heroica"
L.RaidDifficultyHeroicDesc = "Cambia la dificultad de la incursión a Heroica"
L.RaidDifficultyMythicLabel = "Mítica"
L.RaidDifficultyMythicDesc = "Cambiar la dificultad de la incursión a Mítica"

L.RaidDifficulty10PlayerLabel = "10 Jugadoras"
L.RaidDifficulty10PlayerDesc = "Cambiar la dificultad de incursión a 10 Jugadoras"
L.RaidDifficulty25PlayerLabel = "25 Jugadoras"
L.RaidDifficulty25PlayerDesc = "Cambia la dificultad de la incursión a 25 Jugadoras"
L.RaidDifficulty10PlayerHeroicLabel = "10 Jugadoras (Heroica)"
L.RaidDifficulty10PlayerHeroicDesc = "Cambia la dificultad de la incursión a 10 Jugadoras (Heroica)"
L.RaidDifficulty25PlayerHeroicLabel = "25 Jugadores (Heroica)"
L.RaidDifficulty25PlayerHeroicDesc = "Cambia la dificultad de la incursión a 25 Jugadoras (Heroica)"

L.LegacyRaidDifficultyHeaderLabel = "Tamaño de incursión heredada:"
L.LegacyRaidDifficultyGroupOptionsLabel = "Opciones"
L.LegacyRaidDifficultyGroupOptionsDesc = "Elija un tamaño de incursión heredado de la lista"
L.LegacyRaidDifficultySelectHeader = "Seleccione un tamaño de incursión heredado:"
L.LegacyRaidDifficulty10PlayerLabel = "10 Jugadoras"
L.LegacyRaidDifficulty10PlayerDesc = "Cambiar la dificultad de incursión a 10 Jugadoras"
L.LegacyRaidDifficulty25PlayerLabel = "25 Jugadoras"
L.LegacyRaidDifficulty25PlayerDesc = "Cambiar la dificultad de incursión a 25 Jugadoras"
L.LegacyRaidDifficulty10PlayerHeroicLabel = "10 jugadoras (Heroica)"
L.LegacyRaidDifficulty10PlayerHeroicDesc = "Cambia la dificultad de la incursión a 10 Jugadoras (Heroica)"
L.LegacyRaidDifficulty25PlayerHeroicLabel = "25 Jugadores (Heroica)"
L.LegacyRaidDifficulty25PlayerHeroicDesc = "Cambia la dificultad de la incursión a 25 Jugadoras (Heroica)"
------END DROPDOWN STRINGS
