--[[
Created: 2020-12-20
Updated: 2022-11-28
Author: Skadi of Dawnbringer-US
AddOn: Broker_GroupHelperRedux
Locale: French (frFR)
Version: 10.0.2_R18
Description: Broker_GroupHelperRedux is an AddOn that allows you to conveniently access 
             many of the group and raid functions that exist in the game.
--]]

local L = LibStub("AceLocale-3.0"):NewLocale("Broker_GroupHelperRedux", "frFR")
if not L then return end

------BEGIN COMMON STRINGS
L.Broker_GroupHelperReduxHeader = "Broker_GroupHelperRedux"
L.Broker_GroupHelperReduxAbbreviation = "BGHR"
L.ReleaseVersion = "10.0.2_R18"
L.Yes = "Oui"
L.No = "Non"
L.EmptyString = ""
L.SpaceString = " "
L.HyphenSpaceString = " - "
L.SelectedDifficultyPrefix = "> "
L.SelectedDifficultyPostfix = " <"
L.LeftParenthesis = "("
L.RightParenthesis = ")"
L.ColonSpaceString = ": "
L.HexFontTextColorSpringGreen = "00FF7F" --Spring Green
L.HexFontTextColorWhite = "FFFFFF" --White
L.HexFontTextColorTangerineYellow = "FFCC00" --Tangerine Yellow
L.HexFontTextColorDodgerBlue = "1E90FF" --Dodger Blue
L.HexFontTextColorDarkSaturatedOrange = "FF8000" --Dark Saturated Orange
L.HexFontTextColorLightWashedPurple = "A335EE" --Light Washed Purple
------END COMMON STRINGS

------BEGIN CONFIG-Main STRINGS
L.ConfigOptionsLabel = "Options de configuration"
L.TooltipOptionsLabel = "Options d'info-bulle"
L.TooltipOptionsDescLabel = "Basculer l'affichage ou le masquage des sections d'info-bulle ci-dessous"
L.TooltipTextColorsLabel = "Couleurs du texte des info-bulles"
L.TooltipTextColorsDescLabel = "Configurer les couleurs de texte utilisées par l'info-bulle"
L.DropdownTextColorsLabel = "Couleurs du texte déroulant"
L.DropdownTextColorsDescLabel =  "Configurez les couleurs de texte utilisées par la liste déroulante"
L.ProfilesLabel = "Profils"
L.AboutVersionLabel = "Version"
L.AboutAuthorLabel = "Auteur"
L.AboutCategoryLabel = "Catégorie"
L.AboutWebsiteLabel = "Site web"
L.AboutLicenseLabel = "Licence"
------END CONFIG-Main STRINGS

------BEGIN CONFIG-TooltipTextColors STRINGS
L.TooltipTitleHeaderColorLabel = "Tooltip Title Header Color"
L.TooltipTitleHeaderColorDesc = "Change the Tooltip Title Header Color"
L.TooltipTitleHeaderExampleText = "Broker_GroupHelperRedux: 10.0.2_R18"
L.ConfigurationOptionsColorLabel = "Configuration Options Color"
L.ConfigurationOptionsColorDesc = "Change the Configuration Options Color"
L.ConfigurationOptionsColorExampleText = "Configuration Options"
L.LootInfoHeaderColorLabel = "Loot Info Header Color"
L.LootInfoHeaderColorDesc = "Change the Loot Info Header Color"
L.LootInfoHeaderColorExampleText = "Loot Info"
L.LootSpecLabelColorLabel = "Loot Spec Label Color"
L.LootSpecLabelColorDesc = "Change the Loot Spec Label Color"
L.LootSpecLabelColorExampleText = "Loot Specialization"
L.LootSpecValueColorLabel = "Loot Spec Value Color"
L.LootSpecValueColorDesc = "Change the Loot Spec Value Color"
L.LootSpecValueColorExampleText = "Beast Mastery"
L.LootSpecSelectionHeaderColorLabel = "Loot Spec Selection Header Color"
L.LootSpecSelectionHeaderColorDesc = "Change the Loot Spec Selection Header Color"
L.LootSpecSelectionHeaderColorExampleText = "Select a Loot Spec"
L.LootSpecPrimaryValueColorLabel = "Primary Loot Spec Value Color"
L.LootSpecPrimaryValueColorDesc = "Change the Primary Loot Spec Value Color"
L.LootSpecPrimaryValueColorExampleText = "Current Specialization (Beast Mastery)"
L.LootSpecSecondaryValueColorLabel = "Secondary Loot Spec Value Color"
L.LootSpecSecondaryValueColorDesc = "Change the Secondary Loot Spec Value Color"
L.LootSpecSecondaryValueColorExampleText = "Marksmanship"
L.InstanceInfoHeaderColorLabel = "Instance Info Header Color"
L.InstanceInfoHeaderColorDesc = "Change the Instance Info Header Color"
L.InstanceInfoHeaderColorExampleText = "Instance Info"
L.InstanceInfoNameLabelColorLabel = "Instance Info Name Label Color"
L.InstanceInfoNameLabelColorDesc = "Change the Instance Info Name Label Color"
L.InstanceInfoNameLabelColorExampleText = "Instance Name"
L.InstanceInfoNameValueColorLabel = "Instance Info Name Value Color"
L.InstanceInfoNameValueColorDesc = "Change the Instance Info Name Value Color"
L.InstanceInfoNameValueColorExampleText = "Torghast, Tower of the Damned"
L.InstanceSubzoneLabelColorLabel = "Instance Subzone Label Color"
L.InstanceSubzoneLabelColorDesc = "Change the Instance Subzone Label Color"
L.InstanceSubzoneLabelColorExampleText = "Instance Subzone"
L.InstanceSubzoneValueColorLabel = "Instance Subzone Value Color"
L.InstanceSubzoneValueColorDesc = "Change the Instance Subzone Value Color"
L.InstanceSubzoneValueColorExampleText = "Skoldus Hall"
L.InstanceInfoDungeonDiffLabelColorLabel = "Instance Info Dungeon Difficulty Label Color"
L.InstanceInfoDungeonDiffLabelColorDesc = "Change the Instance Info Dungeon Difficulty Label Color"
L.InstanceInfoDungeonDiffLabelColorExampleText = "Dungeon Difficulty"
L.InstanceInfoDungeonDiffValueColorLabel = "Instance Info Dungeon Difficulty Value Color"
L.InstanceInfoDungeonDiffValueColorDesc = "Change the Instance Info Dungeon Difficulty Value Color"
L.InstanceInfoDungeonDiffValueColorExampleText = "Heroic"
L.InstanceInfoRaidDiffLabelColorLabel = "Instance Info Raid Difficulty Label Color"
L.InstanceInfoRaidDiffLabelColorDesc = "Change the Instance Info Raid Difficulty Label Color"
L.InstanceInfoRaidDiffLabelColorExampleText = "Raid Difficulty"
L.InstanceInfoRaidDiffValueColorLabel = "Instance Info Raid Difficulty Value Color"
L.InstanceInfoRaidDiffValueColorDesc = "Change the Instance Info Raid Difficulty Value Color"
L.InstanceInfoRaidDiffValueColorExampleText = "Mythic"
L.InstanceInfoLegacyRaidDifficultyLabelColorLabel = "Instance Info Legacy Raid Difficulty Label Color"
L.InstanceInfoLegacyRaidDifficultyLabelColorDesc = "Change the Instance Info Legacy Raid Difficulty Label Color"
L.InstanceInfoLegacyRaidDifficultyLabelColorExampleText = "Legacy Raid Difficulty"
L.InstanceInfoLegacyRaidDifficultyValueColorLabel = "Instance Info Legacy Raid Difficulty Value Color"
L.InstanceInfoLegacyRaidDifficultyValueColorDesc = "Change the Instance Info Legacy Raid Difficulty Value Color"
L.InstanceInfoLegacyRaidDifficultyValueColorExampleText = "25 Player"
L.InstanceQueuesHeaderColorLabel = "Instance Queues Header Color"
L.InstanceQueuesHeaderColorDesc = "Change the Instance Queues Header Color"
L.InstanceQueuesHeaderColorExampleText = "Instance Queues"
------END CONFIG-TooltipTextColors STRINGS

------BEGIN CONFIG-DropdownTextColors STRINGS
L.DropdownTitleHeaderColorLabel = "Dropdown Title Header Color"
L.DropdownTitleHeaderColorDesc = "Change the Dropdown Title Header Color"
L.DropdownTitleHeaderColorExampleText = "Broker_GroupHelperRedux: 10.0.2_R18"
L.ReadyCheckColorLabel = "Ready Check Color"
L.ReadyCheckColorDesc = "Change the Ready Check Color"
L.ReadyCheckColorExampleText = "Ready Check"
L.DungeonsAndRaidsHeaderColorLabel = "Dungeons and Raids Header Color"
L.DungeonsAndRaidsHeaderColorDesc = "Change the Dungeons and Raids Header Color"
L.DungeonsAndRaidsHeaderColorExampleText = "Dungeons and Raids"
L.LegendaryPowersColorLabel = "Legendary Powers Color"
L.LegendaryPowersColorDesc = "Change the Legendary Powers Color"
L.LegendaryPowersColorExampleText = "Legendary Powers"
L.MythicKeystonesColorLabel = "Mythic Keystones Color"
L.MythicKeystonesColorDesc = "Change the Mythic Keystones Color"
L.MythicKeystonesColorExampleText = "Mythic Keystones"
L.CalendarColorLabel = "Calendar Color"
L.CalendarColorDesc = "Change the Calendar Color"
L.CalendarColorExampleText = "Calendar"
L.AdventureGuideColorLabel = "Adventure Guide Color"
L.AdventureGuideColorDesc = "Change the Adventure Guide Color"
L.AdventureGuideColorExampleText = "Adventure Guide"
L.GreatVaultColorLabel = "Great Vault Color"
L.GreatVaultColorDesc = "Change the Great Vault Color"
L.GreatVaultColorExampleText = "Great Vault"
L.DungeonFinderColorLabel = "Dungeon Finder Color"
L.DungeonFinderColorDesc = "Change the Dungeon Finder Color"
L.DungeonFinderColorExampleText = "Dungeon Finder"
L.RaidFinderColorLabel = "Raid Finder Color"
L.RaidFinderColorDesc = "Change the Raid Finder Color"
L.RaidFinderColorExampleText = "Raid Finder"
L.PremadeGroupsColorLabel = "Premade Groups Color"
L.PremadeGroupsColorDesc = "Change the Premade Groups Color"
L.PremadeGroupsColorExampleText = "Premade Groups"
L.GroupUtilityOptionsHeaderColorLabel = "Group Utility Options Header Color"
L.GroupUtilityOptionsHeaderColorDesc = "Change the Group Utility Options Header Color"
L.GroupUtilityOptionsHeaderColorExampleText = "Group Utility Options"
L.TeleportInOutOfLFGInstanceColorLabel = "Teleport in/out of LFG Instance Color"
L.TeleportInOutOfLFGInstanceColorDesc = "Change the Teleport in/out of LFG Instance Color"
L.TeleportInOutOfLFGInstanceColorExampleText = "Teleport in/out of LFG Instance"
L.RaidColorLabel = "Raid Color"
L.RaidColorDesc = "Change the Raid Color"
L.RaidColorExampleText = "Raid"
L.RaidInfoColorLabel = "Raid Info Color"
L.RaidInfoColorDesc = "Change the Raid Info Color"
L.RaidInfoColorExampleText = "Raid Info"
L.ConvertToRaidColorLabel = "Convert to Raid Color"
L.ConvertToRaidColorDesc = "Change the Convert to Raid Color"
L.ConvertToRaidColorExampleText = "Convert to Raid"
L.DisbandRaidColorLabel = "Disband Raid Color"
L.DisbandRaidColorDesc = "Change the Disband Raid Color"
L.DisbandRaidColorExampleText = "Disband Raid"
L.ResetAllInstancesColorLabel = "Reset all Instances Color"
L.ResetAllInstancesColorDesc = "Change the Reset all Instances Color"
L.ResetAllInstancesColorExampleText = "Reset all Instances"
L.LeaveGroupQueueOptionsHeaderColorLabel = "Leave Group/Queue Options Header Color"
L.LeaveGroupQueueOptionsHeaderColorDesc = "Change the Leave Group/Queue Options Header Color"
L.LeaveGroupQueueOptionsHeaderColorExampleText = "Leave Group/Queue Options"
L.LeaveGroupColorLabel = "Leave Group Color"
L.LeaveGroupColorDesc = "Change the Leave Group Color"
L.LeaveGroupColorExampleText = "Leave Group"
L.LeaveTheDungeonFinderQueueColorLabel = "Leave the Dungeon Finder queue Color"
L.LeaveTheDungeonFinderQueueColorDesc = "Change the Leave the Dungeon Finder queue Color"
L.LeaveTheDungeonFinderQueueColorExampleText = "Leave the Dungeon Finder queue"
L.LeaveTheRaidFinderQueueColorLabel = "Leave the Raid Finder queue Color"
L.LeaveTheRaidFinderQueueColorDesc = "Change the Leave the Raid Finder queue Color"
L.LeaveTheRaidFinderQueueColorExampleText = "Leave the Raid Finder queue"
L.DungeonDifficultyHeaderColorLabel = "Dungeon Difficulty Header Color"
L.DungeonDifficultyHeaderColorDesc = "Change the Dungeon Difficulty Header Color"
L.DungeonDifficultyHeaderColorExampleText = "Dungeon Difficulty"
L.DungeonDifficultyOptionsColorLabel = "Dungeon Difficulty Options Color"
L.DungeonDifficultyOptionsColorDesc = "Change the Dungeon Difficulty Options Color"
L.DungeonDifficultyOptionsColorExampleText = "Options"
L.SelectADungeonDifficultyHeaderColorLabel = "Select a Dungeon Difficulty Header Color"
L.SelectADungeonDifficultyHeaderColorDesc = "Change the Select a Dungeon Difficulty Header Color"
L.SelectADungeonDifficultyHeaderColorExampleText = "Select a Dungeon Difficulty"
L.DungeonDifficultyNormalColorLabel = "Normal Dungeon Difficulty Color"
L.DungeonDifficultyNormalColorDesc = "Change the Normal Dungeon Difficulty Color"
L.DungeonDifficultyNormalColorExampleText = "Normal"
L.DungeonDifficultyHeroicColorLabel = "Heroic Dungeon Difficulty Color"
L.DungeonDifficultyHeroicColorDesc = "Change the Heroic Dungeon Difficulty Color"
L.DungeonDifficultyHeroicColorExampleText = "Heroic"
L.DungeonDifficultyMythicColorLabel = "Mythic Dungeon Difficulty Color"
L.DungeonDifficultyMythicColorDesc = "Change the Mythic Dungeon Difficulty Color"
L.DungeonDifficultyMythicColorExampleText = "Mythic"
L.RaidDifficultyHeaderColorLabel = "Raid Difficulty Header Color"
L.RaidDifficultyHeaderColorDesc = "Change the Raid Difficulty Header Color"
L.RaidDifficultyHeaderColorExampleText = "Raid Difficulty"
L.RaidDifficultyOptionsColorLabel = "Raid Difficulty Options Color"
L.RaidDifficultyOptionsColorDesc = "Change the Raid Difficulty Options Color"
L.RaidDifficultyOptionsColorExampleText = "Options"
L.SelectARaidDifficultyHeaderColorLabel = "Select a Raid Difficulty Header Color"
L.SelectARaidDifficultyHeaderColorDesc = "Change the Select a Raid Difficulty Header Color"
L.SelectARaidDifficultyHeaderColorExampleText = "Select a Raid Difficulty"
L.RaidDifficultyNormalColorLabel = "Normal Raid Difficulty Color"
L.RaidDifficultyNormalColorDesc = "Change the Normal Raid Difficulty Color"
L.RaidDifficultyNormalColorExampleText = "Normal"
L.RaidDifficulty10PlayerColorLabel = "10 Player Raid Difficulty Color"
L.RaidDifficulty10PlayerColorDesc = "Change the 10 Player Raid Difficulty Color"
L.RaidDifficulty10PlayerColorExampleText = "10 Player"
L.RaidDifficulty25PlayerColorLabel = "25 Player Raid Difficulty Color"
L.RaidDifficulty25PlayerColorDesc = "Change the 25 Player Raid Difficulty Color"
L.RaidDifficulty25PlayerColorExampleText = "25 Player"
L.RaidDifficultyHeroicColorLabel = "Heroic Raid Difficulty Color"
L.RaidDifficultyHeroicColorDesc = "Change the Heroic Raid Difficulty Color"
L.RaidDifficultyHeroicColorExampleText = "Heroic"
L.RaidDifficulty10PlayerHeroicColorLabel = "10 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty10PlayerHeroicColorDesc = "Change the 10 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty10PlayerHeroicColorExampleText = "10 Player (Heroic)"
L.RaidDifficulty25PlayerHeroicColorLabel = "25 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty25PlayerHeroicColorDesc = "Change the 25 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty25PlayerHeroicColorExampleText = "25 Player (Heroic)"
L.MythicRaidDifficultyColorLabel = "Mythic Raid Difficulty Color"
L.MythicRaidDifficultyColorDesc = "Change the Mythic Raid Difficulty Color"
L.MythicRaidDifficultyColorExampleText = "Mythic"
L.LegacyRaidDifficultyHeaderColorLabel = "Legacy Raid Difficulty Header Color"
L.LegacyRaidDifficultyHeaderColorDesc = "Change the Legacy Raid Difficulty Header Color"
L.LegacyRaidDifficultyHeaderColorExampleText = "Legacy Raid Difficulty"
L.LegacyRaidDifficultyOptionsColorLabel = "Legacy Raid Difficulty Options Color"
L.LegacyRaidDifficultyOptionsColorDesc = "Change the Legacy Raid Difficulty Options Color"
L.LegacyRaidDifficultyOptionsColorExampleText = "Options"
L.SelectALegacyRaidDifficultyHeaderColorLabel = "Select a Legacy Raid Difficulty Header Color"
L.SelectALegacyRaidDifficultyHeaderColorDesc = "Change the Select a Legacy Raid Difficulty Header Color"
L.SelectALegacyRaidDifficultyHeaderColorExampleText = "Select a Legacy Raid Difficulty"
L.LegacyRaidDifficulty10PlayerColorLabel = "10 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerColorDesc = "Change the 10 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerColorExampleText = "10 Player"
L.LegacyRaidDifficulty25PlayerColorLabel = "25 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerColorDesc = "Change the 25 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerColorExampleText = "25 Player"
L.LegacyRaidDifficulty10PlayerHeroicColorLabel = "10 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerHeroicColorDesc = "Change the 10 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerHeroicColorExampleText = "10 Player (Heroic)"
L.LegacyRaidDifficulty25PlayerHeroicColorLabel = "25 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerHeroicColorDesc = "Change the 25 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerHeroicColorExampleText = "25 Player (Heroic)" 
------END CONFIG-DropdownTextColors STRINGS

------BEGIN TOOLTIP STRINGS
L.LeftClick = "Clic-gauche"
L.RightClick = "Clic-droit"
L.AdventureGuideLeftClick = "Guide d'aventure"
L.InstanceOptionMenuRightClick = "Options d'instance"
------END TOOLTIP STRINGS

------BEGIN TOOLTIP-LootSpec STRINGS
L.HideLootSpecInfo = "Masquer les informations sur les spécifications du butin"
L.ShowLootSpecInfo = "Afficher les informations sur les spécifications du butin"
L.LootInfoHeader = "Informations sur le butin:"
L.LootSpecialization = "Spécialisation du butin:"
L.LootSpecSelect = "Sélectionnez une spécification de butin:"
L.LootSpecNotSelected = "Aucune spécification de butin sélectionnée"
------END TOOLTIP-LootSpec STRINGS

------BEGIN TOOLTIP-InstanceInfo STRINGS
L.HideInstanceInfo = "Masquer les informations sur l'instance"
L.ShowInstanceInfo = "Afficher les informations sur l'instance"
L.InstanceInfoHeader = "Informations sur l'instance:"
L.InstanceName = "Nom de l'instance:"
L.InstanceSubzone = "Sous-zone d'instance:"
L.DungeonDifficulty = "Difficulté du donjon:"
L.RaidDifficulty = "Difficulté du raid:"
L.LegacyRaidDifficulty = "Difficulté du raid hérité:"
------END TOOLTIP-InstanceInfo STRINGS

------BEGIN TOOLTIP-InstanceQueues STRINGS
L.HideInstanceQueues = "Masquer les files d'attente d'instances"
L.ShowInstanceQueues = "Afficher les files d'attente d'instances"
L.InstanceQueuesHeader = "Files d'attente d'instances:"
L.NotInQueue = "Pas dans la file d'attente."
L.Tanks = "Tanker"
L.DPS = "Dommage"
L.Heals = "Guérit"
L.Waiting = "Attendre"
L.Players = "Joueurs"
------END TOOLTIP-InstanceQueues STRINGS

------BEGIN DROPDOWN STRINGS
L.ReadyCheckLabel = "Prêt à vérifier"
L.ReadyCheckDesc = "Commencer une vérification prête"

L.DungeonsandRaidsHeader = "Donjons et raids"
L.CalendarLabel = "Calendrier"
L.CalendarDesc = "Cliquez pour afficher le calendrier"
L.AdventureGuideLabel = "Guide d'aventure"
L.AdventureGuideDesc = "Ouvrez la fenêtre du guide de l'aventure"
L.LegendaryPowersLabel = "Pouvoirs légendaires"
L.LegendaryPowersDesc = "Ouvrez la fenêtre des pouvoirs légendaires"
L.MythicKeystonesLabel = "Keystones mythiques"
L.MythicKeystonesDesc = "Ouvrez la fenêtre Mythic Keystones"
L.GreatVaultLabel = "Grande voûte"
L.GreatVaultDesc = "Ouvrez la fenêtre Great Vault"
L.DungeonFinderLabel = "Chercheur de donjon"
L.DungeonFinderDesc = "Ouvrez la fenêtre de recherche de donjon"
L.RaidFinderLabel = "Recherche de raid"
L.RaidFinderDesc = "Ouvrez la fenêtre Raid Finder"
L.PremadeGroupsLabel = "Groupes prédéfinis"
L.PremadeGroupsDesc = "Ouvrez la fenêtre Premade Groups"
L.TeleportInOutOfLFGInstanceLabel = "Téléportation dans / hors de l'instance LFG"
L.TeleportInOutOfLFGInstanceDesc = "Téléportez votre personnage dans / hors de l'instance LFG"
L.RaidLabel = "Raid"
L.RaidDesc = "Ouvrez la fenêtre Raid"
L.RaidInfoLabel = "Informations sur le raid"
L.RaidInfoDesc = "Ouvrez la fenêtre Informations sur le raid"
L.ResetInstancesLabel = "Réinitialiser toutes les instances"
L.ResetInstancesDesc = "Réinitialiser toutes les instances de joueur actuelles?"
L.CONFIRM_INSTANCE_RESET = "Réinitialiser toutes les instances?"

L.GroupUtilityOptionsHeader = "Options de l'utilitaire de groupe"
L.ConvertToRaidLabel = "Convertir en raid"
L.ConvertToRaidDesc = "Convertir un groupe en raid"
L.DisbandRaidLabel = "Dissoudre le raid"
L.DisbandRaidDesc = "Dissoudre le groupe de raid actuel"
L.CONFIRM_DISBAND_RAID = "Dissoudre le groupe Raid?"

L.LeaveGroupQueueOptionsHeaderLabel = "Quitter les options de groupe / file d'attente"
L.LeaveGroupLabel = "Quitter le groupe"
L.LeaveGroupDesc = "Quittez le groupe ou le raid dans lequel vous êtes actuellement"
L.CONFIRM_LEAVE_GROUP = "Quitter le groupe?"
L.LeaveRaidFinderQueueLabel = "Quitter la file d'attente de Raid Finder"
L.LeaveRaidFinderQueueDesc = "Cliquez pour quitter la file d'attente de Raid Finder"
L.CONFIRM_LEAVE_RAID_FINDER_QUEUE = "Quitter la file d'attente de Raid Finder?"
L.LeaveDungeonFinderQueueLabel = "Quitter la file d'attente de Dungeon Finder"
L.LeaveDungeonFinderQueueDesc = "Cliquez pour quitter la file d'attente de Dungeon Finder"
L.CONFIRM_LEAVE_DUNGEON_FINDER_QUEUE = "Quitter la file d'attente de Dungeon Finder?"

L.DungeonDifficultyHeaderLabel = "Difficulté du donjon"
L.DungeonDifficultyGroupOptionsLabel = "Choix"
L.DungeonDifficultyGroupOptionsDesc = "Choisissez une difficulté de donjon dans la liste"
L.DungeonDifficultySelectHeader = "Sélectionnez une difficulté de donjon:"
L.DungeonDifficultyNormalLabel = "Normale"
L.DungeonDifficultyNormalDesc = "Changer la difficulté du donjon en Normale"
L.DungeonDifficultyHeroicLabel = "Héroïque"
L.DungeonDifficultyHeroicDesc = "Changer la difficulté du donjon en Héroïque"
L.DungeonDifficultyMythicLabel = "Mythique"
L.DungeonDifficultyMythicDesc = "Changer la difficulté du donjon en Mythique"

L.RaidDifficultyHeaderLabel = "Difficulté du raid"
L.RaidDifficultyGroupOptionsLabel = "Choix"
L.RaidDifficultyGroupOptionsDesc = "Choisissez une difficulté de raid dans la liste"
L.RaidDifficultySelectHeader = "Sélectionnez une difficulté de raid:"
L.RaidDifficultyNormalLabel = "Normale"
L.RaidDifficultyNormalDesc = "Changer la difficulté du raid en Normale"
L.RaidDifficultyHeroicLabel = "Héroïque"
L.RaidDifficultyHeroicDesc = "Changer la difficulté du raid en Héroïque"
L.RaidDifficultyMythicLabel = "Mythique"
L.RaidDifficultyMythicDesc = "Changer la difficulté du raid en Mythique"

L.RaidDifficulty10PlayerLabel = "10 Joueurs"
L.RaidDifficulty10PlayerDesc = "Changer la difficulté du raid à 10 Joueurs"
L.RaidDifficulty25PlayerLabel = "25 Joueurs"
L.RaidDifficulty25PlayerDesc = "Changer la difficulté du raid à 25 Joueurs"
L.RaidDifficulty10PlayerHeroicLabel = "10 Joueurs (Héroïque)"
L.RaidDifficulty10PlayerHeroicDesc = "Changer la difficulté du raid à 10 Joueurs (Héroïque)"
L.RaidDifficulty25PlayerHeroicLabel = "25 Joueurs (Héroïque)"
L.RaidDifficulty25PlayerHeroicDesc = "Changer la difficulté du raid à 25 Joueurs (Héroïque)"

L.LegacyRaidDifficultyHeaderLabel = "Taille du raid hérité:"
L.LegacyRaidDifficultyGroupOptionsLabel = "Choix"
L.LegacyRaidDifficultyGroupOptionsDesc = "Choisissez une taille de raid héritée dans la liste"
L.LegacyRaidDifficultySelectHeader = "Sélectionnez une taille de raid héritée:"
L.LegacyRaidDifficulty10PlayerLabel = "10 Joueurs"
L.LegacyRaidDifficulty10PlayerDesc = "Changer la difficulté du raid à 10 Joueurs"
L.LegacyRaidDifficulty25PlayerLabel = "25 Joueurs"
L.LegacyRaidDifficulty25PlayerDesc = "Changer la difficulté du raid à 25 Joueurs"
L.LegacyRaidDifficulty10PlayerHeroicLabel = "10 Joueurs (Héroïque)"
L.LegacyRaidDifficulty10PlayerHeroicDesc = "Changer la difficulté du raid à 10 Joueurs (Héroïque)"
L.LegacyRaidDifficulty25PlayerHeroicLabel = "25 Joueurs (Héroïque)"
L.LegacyRaidDifficulty25PlayerHeroicDesc = "Changer la difficulté du raid à 25 Joueurs (Héroïque)"
------END DROPDOWN STRINGS
