--[[
Created: 2020-12-20
Updated: 2022-11-28
Author: Skadi of Dawnbringer-US
AddOn: Broker_GroupHelperRedux
Locale: Italian (itIT)
Version: 10.0.2_R18
Description: Broker_GroupHelperRedux is an AddOn that allows you to conveniently access 
             many of the group and raid functions that exist in the game.
--]]

local L = LibStub("AceLocale-3.0"):NewLocale("Broker_GroupHelperRedux", "itIT")
if not L then return end

------BEGIN COMMON STRINGS
L.Broker_GroupHelperReduxHeader = "Broker_GroupHelperRedux"
L.Broker_GroupHelperReduxAbbreviation = "BGHR"
L.ReleaseVersion = "10.0.2_R18"
L.Yes = "sì"
L.No = "No"
L.EmptyString = ""
L.SpaceString = " "
L.HyphenSpaceString = " - "
L.SelectedDifficultyPrefix = "> "
L.SelectedDifficultyPostfix = " <"
L.LeftParenthesis = "("
L.RightParenthesis = ")"
L.ColonSpaceString = ": "
L.HexFontTextColorSpringGreen = "00FF7F" --Spring Green
L.HexFontTextColorWhite = "FFFFFF" --White
L.HexFontTextColorTangerineYellow = "FFCC00" --Tangerine Yellow
L.HexFontTextColorDodgerBlue = "1E90FF" --Dodger Blue
L.HexFontTextColorDarkSaturatedOrange = "FF8000" --Dark Saturated Orange
L.HexFontTextColorLightWashedPurple = "A335EE" --Light Washed Purple
------END COMMON STRINGS

------BEGIN CONFIG-Main STRINGS
L.ConfigOptionsLabel = "Opzioni di configurazione"
L.TooltipOptionsLabel = "Opzioni della descrizione comando"
L.TooltipOptionsDescLabel = "Attiva o disattiva la visualizzazione o la scomparsa delle sezioni della descrizione comandi di seguito"
L.TooltipTextColorsLabel = "Colori del testo della descrizione comando"
L.TooltipTextColorsDescLabel = "Configura i colori del testo utilizzati dalla descrizione comando"
L.DropdownTextColorsLabel = "Colori del testo a discesa"
L.DropdownTextColorsDescLabel =  "Configura i colori del testo utilizzati dal menu a discesa"
L.ProfilesLabel = "Profili"
L.AboutVersionLabel = "Versione"
L.AboutAuthorLabel = "Autore"
L.AboutCategoryLabel = "Categoria"
L.AboutWebsiteLabel = "Sito Web"
L.AboutLicenseLabel = "Licenza"
------END CONFIG-Main STRINGS

------BEGIN CONFIG-TooltipTextColors STRINGS
L.TooltipTitleHeaderColorLabel = "Tooltip Title Header Color"
L.TooltipTitleHeaderColorDesc = "Change the Tooltip Title Header Color"
L.TooltipTitleHeaderExampleText = "Broker_GroupHelperRedux: 10.0.2_R18"
L.ConfigurationOptionsColorLabel = "Configuration Options Color"
L.ConfigurationOptionsColorDesc = "Change the Configuration Options Color"
L.ConfigurationOptionsColorExampleText = "Configuration Options"
L.LootInfoHeaderColorLabel = "Loot Info Header Color"
L.LootInfoHeaderColorDesc = "Change the Loot Info Header Color"
L.LootInfoHeaderColorExampleText = "Loot Info"
L.LootSpecLabelColorLabel = "Loot Spec Label Color"
L.LootSpecLabelColorDesc = "Change the Loot Spec Label Color"
L.LootSpecLabelColorExampleText = "Loot Specialization"
L.LootSpecValueColorLabel = "Loot Spec Value Color"
L.LootSpecValueColorDesc = "Change the Loot Spec Value Color"
L.LootSpecValueColorExampleText = "Beast Mastery"
L.LootSpecSelectionHeaderColorLabel = "Loot Spec Selection Header Color"
L.LootSpecSelectionHeaderColorDesc = "Change the Loot Spec Selection Header Color"
L.LootSpecSelectionHeaderColorExampleText = "Select a Loot Spec"
L.LootSpecPrimaryValueColorLabel = "Primary Loot Spec Value Color"
L.LootSpecPrimaryValueColorDesc = "Change the Primary Loot Spec Value Color"
L.LootSpecPrimaryValueColorExampleText = "Current Specialization (Beast Mastery)"
L.LootSpecSecondaryValueColorLabel = "Secondary Loot Spec Value Color"
L.LootSpecSecondaryValueColorDesc = "Change the Secondary Loot Spec Value Color"
L.LootSpecSecondaryValueColorExampleText = "Marksmanship"
L.InstanceInfoHeaderColorLabel = "Instance Info Header Color"
L.InstanceInfoHeaderColorDesc = "Change the Instance Info Header Color"
L.InstanceInfoHeaderColorExampleText = "Instance Info"
L.InstanceInfoNameLabelColorLabel = "Instance Info Name Label Color"
L.InstanceInfoNameLabelColorDesc = "Change the Instance Info Name Label Color"
L.InstanceInfoNameLabelColorExampleText = "Instance Name"
L.InstanceInfoNameValueColorLabel = "Instance Info Name Value Color"
L.InstanceInfoNameValueColorDesc = "Change the Instance Info Name Value Color"
L.InstanceInfoNameValueColorExampleText = "Torghast, Tower of the Damned"
L.InstanceSubzoneLabelColorLabel = "Instance Subzone Label Color"
L.InstanceSubzoneLabelColorDesc = "Change the Instance Subzone Label Color"
L.InstanceSubzoneLabelColorExampleText = "Instance Subzone"
L.InstanceSubzoneValueColorLabel = "Instance Subzone Value Color"
L.InstanceSubzoneValueColorDesc = "Change the Instance Subzone Value Color"
L.InstanceSubzoneValueColorExampleText = "Skoldus Hall"
L.InstanceInfoDungeonDiffLabelColorLabel = "Instance Info Dungeon Difficulty Label Color"
L.InstanceInfoDungeonDiffLabelColorDesc = "Change the Instance Info Dungeon Difficulty Label Color"
L.InstanceInfoDungeonDiffLabelColorExampleText = "Dungeon Difficulty"
L.InstanceInfoDungeonDiffValueColorLabel = "Instance Info Dungeon Difficulty Value Color"
L.InstanceInfoDungeonDiffValueColorDesc = "Change the Instance Info Dungeon Difficulty Value Color"
L.InstanceInfoDungeonDiffValueColorExampleText = "Heroic"
L.InstanceInfoRaidDiffLabelColorLabel = "Instance Info Raid Difficulty Label Color"
L.InstanceInfoRaidDiffLabelColorDesc = "Change the Instance Info Raid Difficulty Label Color"
L.InstanceInfoRaidDiffLabelColorExampleText = "Raid Difficulty"
L.InstanceInfoRaidDiffValueColorLabel = "Instance Info Raid Difficulty Value Color"
L.InstanceInfoRaidDiffValueColorDesc = "Change the Instance Info Raid Difficulty Value Color"
L.InstanceInfoRaidDiffValueColorExampleText = "Mythic"
L.InstanceInfoLegacyRaidDifficultyLabelColorLabel = "Instance Info Legacy Raid Difficulty Label Color"
L.InstanceInfoLegacyRaidDifficultyLabelColorDesc = "Change the Instance Info Legacy Raid Difficulty Label Color"
L.InstanceInfoLegacyRaidDifficultyLabelColorExampleText = "Legacy Raid Difficulty"
L.InstanceInfoLegacyRaidDifficultyValueColorLabel = "Instance Info Legacy Raid Difficulty Value Color"
L.InstanceInfoLegacyRaidDifficultyValueColorDesc = "Change the Instance Info Legacy Raid Difficulty Value Color"
L.InstanceInfoLegacyRaidDifficultyValueColorExampleText = "25 Player"
L.InstanceQueuesHeaderColorLabel = "Instance Queues Header Color"
L.InstanceQueuesHeaderColorDesc = "Change the Instance Queues Header Color"
L.InstanceQueuesHeaderColorExampleText = "Instance Queues"
------END CONFIG-TooltipTextColors STRINGS

------BEGIN CONFIG-DropdownTextColors STRINGS
L.DropdownTitleHeaderColorLabel = "Dropdown Title Header Color"
L.DropdownTitleHeaderColorDesc = "Change the Dropdown Title Header Color"
L.DropdownTitleHeaderColorExampleText = "Broker_GroupHelperRedux: 10.0.2_R18"
L.ReadyCheckColorLabel = "Ready Check Color"
L.ReadyCheckColorDesc = "Change the Ready Check Color"
L.ReadyCheckColorExampleText = "Ready Check"
L.DungeonsAndRaidsHeaderColorLabel = "Dungeons and Raids Header Color"
L.DungeonsAndRaidsHeaderColorDesc = "Change the Dungeons and Raids Header Color"
L.DungeonsAndRaidsHeaderColorExampleText = "Dungeons and Raids"
L.LegendaryPowersColorLabel = "Legendary Powers Color"
L.LegendaryPowersColorDesc = "Change the Legendary Powers Color"
L.LegendaryPowersColorExampleText = "Legendary Powers"
L.MythicKeystonesColorLabel = "Mythic Keystones Color"
L.MythicKeystonesColorDesc = "Change the Mythic Keystones Color"
L.MythicKeystonesColorExampleText = "Mythic Keystones"
L.CalendarColorLabel = "Calendar Color"
L.CalendarColorDesc = "Change the Calendar Color"
L.CalendarColorExampleText = "Calendar"
L.AdventureGuideColorLabel = "Adventure Guide Color"
L.AdventureGuideColorDesc = "Change the Adventure Guide Color"
L.AdventureGuideColorExampleText = "Adventure Guide"
L.GreatVaultColorLabel = "Great Vault Color"
L.GreatVaultColorDesc = "Change the Great Vault Color"
L.GreatVaultColorExampleText = "Great Vault"
L.DungeonFinderColorLabel = "Dungeon Finder Color"
L.DungeonFinderColorDesc = "Change the Dungeon Finder Color"
L.DungeonFinderColorExampleText = "Dungeon Finder"
L.RaidFinderColorLabel = "Raid Finder Color"
L.RaidFinderColorDesc = "Change the Raid Finder Color"
L.RaidFinderColorExampleText = "Raid Finder"
L.PremadeGroupsColorLabel = "Premade Groups Color"
L.PremadeGroupsColorDesc = "Change the Premade Groups Color"
L.PremadeGroupsColorExampleText = "Premade Groups"
L.GroupUtilityOptionsHeaderColorLabel = "Group Utility Options Header Color"
L.GroupUtilityOptionsHeaderColorDesc = "Change the Group Utility Options Header Color"
L.GroupUtilityOptionsHeaderColorExampleText = "Group Utility Options"
L.TeleportInOutOfLFGInstanceColorLabel = "Teleport in/out of LFG Instance Color"
L.TeleportInOutOfLFGInstanceColorDesc = "Change the Teleport in/out of LFG Instance Color"
L.TeleportInOutOfLFGInstanceColorExampleText = "Teleport in/out of LFG Instance"
L.RaidColorLabel = "Raid Color"
L.RaidColorDesc = "Change the Raid Color"
L.RaidColorExampleText = "Raid"
L.RaidInfoColorLabel = "Raid Info Color"
L.RaidInfoColorDesc = "Change the Raid Info Color"
L.RaidInfoColorExampleText = "Raid Info"
L.ConvertToRaidColorLabel = "Convert to Raid Color"
L.ConvertToRaidColorDesc = "Change the Convert to Raid Color"
L.ConvertToRaidColorExampleText = "Convert to Raid"
L.DisbandRaidColorLabel = "Disband Raid Color"
L.DisbandRaidColorDesc = "Change the Disband Raid Color"
L.DisbandRaidColorExampleText = "Disband Raid"
L.ResetAllInstancesColorLabel = "Reset all Instances Color"
L.ResetAllInstancesColorDesc = "Change the Reset all Instances Color"
L.ResetAllInstancesColorExampleText = "Reset all Instances"
L.LeaveGroupQueueOptionsHeaderColorLabel = "Leave Group/Queue Options Header Color"
L.LeaveGroupQueueOptionsHeaderColorDesc = "Change the Leave Group/Queue Options Header Color"
L.LeaveGroupQueueOptionsHeaderColorExampleText = "Leave Group/Queue Options"
L.LeaveGroupColorLabel = "Leave Group Color"
L.LeaveGroupColorDesc = "Change the Leave Group Color"
L.LeaveGroupColorExampleText = "Leave Group"
L.LeaveTheDungeonFinderQueueColorLabel = "Leave the Dungeon Finder queue Color"
L.LeaveTheDungeonFinderQueueColorDesc = "Change the Leave the Dungeon Finder queue Color"
L.LeaveTheDungeonFinderQueueColorExampleText = "Leave the Dungeon Finder queue"
L.LeaveTheRaidFinderQueueColorLabel = "Leave the Raid Finder queue Color"
L.LeaveTheRaidFinderQueueColorDesc = "Change the Leave the Raid Finder queue Color"
L.LeaveTheRaidFinderQueueColorExampleText = "Leave the Raid Finder queue"
L.DungeonDifficultyHeaderColorLabel = "Dungeon Difficulty Header Color"
L.DungeonDifficultyHeaderColorDesc = "Change the Dungeon Difficulty Header Color"
L.DungeonDifficultyHeaderColorExampleText = "Dungeon Difficulty"
L.DungeonDifficultyOptionsColorLabel = "Dungeon Difficulty Options Color"
L.DungeonDifficultyOptionsColorDesc = "Change the Dungeon Difficulty Options Color"
L.DungeonDifficultyOptionsColorExampleText = "Options"
L.SelectADungeonDifficultyHeaderColorLabel = "Select a Dungeon Difficulty Header Color"
L.SelectADungeonDifficultyHeaderColorDesc = "Change the Select a Dungeon Difficulty Header Color"
L.SelectADungeonDifficultyHeaderColorExampleText = "Select a Dungeon Difficulty"
L.DungeonDifficultyNormalColorLabel = "Normal Dungeon Difficulty Color"
L.DungeonDifficultyNormalColorDesc = "Change the Normal Dungeon Difficulty Color"
L.DungeonDifficultyNormalColorExampleText = "Normal"
L.DungeonDifficultyHeroicColorLabel = "Heroic Dungeon Difficulty Color"
L.DungeonDifficultyHeroicColorDesc = "Change the Heroic Dungeon Difficulty Color"
L.DungeonDifficultyHeroicColorExampleText = "Heroic"
L.DungeonDifficultyMythicColorLabel = "Mythic Dungeon Difficulty Color"
L.DungeonDifficultyMythicColorDesc = "Change the Mythic Dungeon Difficulty Color"
L.DungeonDifficultyMythicColorExampleText = "Mythic"
L.RaidDifficultyHeaderColorLabel = "Raid Difficulty Header Color"
L.RaidDifficultyHeaderColorDesc = "Change the Raid Difficulty Header Color"
L.RaidDifficultyHeaderColorExampleText = "Raid Difficulty"
L.RaidDifficultyOptionsColorLabel = "Raid Difficulty Options Color"
L.RaidDifficultyOptionsColorDesc = "Change the Raid Difficulty Options Color"
L.RaidDifficultyOptionsColorExampleText = "Options"
L.SelectARaidDifficultyHeaderColorLabel = "Select a Raid Difficulty Header Color"
L.SelectARaidDifficultyHeaderColorDesc = "Change the Select a Raid Difficulty Header Color"
L.SelectARaidDifficultyHeaderColorExampleText = "Select a Raid Difficulty"
L.RaidDifficultyNormalColorLabel = "Normal Raid Difficulty Color"
L.RaidDifficultyNormalColorDesc = "Change the Normal Raid Difficulty Color"
L.RaidDifficultyNormalColorExampleText = "Normal"
L.RaidDifficulty10PlayerColorLabel = "10 Player Raid Difficulty Color"
L.RaidDifficulty10PlayerColorDesc = "Change the 10 Player Raid Difficulty Color"
L.RaidDifficulty10PlayerColorExampleText = "10 Player"
L.RaidDifficulty25PlayerColorLabel = "25 Player Raid Difficulty Color"
L.RaidDifficulty25PlayerColorDesc = "Change the 25 Player Raid Difficulty Color"
L.RaidDifficulty25PlayerColorExampleText = "25 Player"
L.RaidDifficultyHeroicColorLabel = "Heroic Raid Difficulty Color"
L.RaidDifficultyHeroicColorDesc = "Change the Heroic Raid Difficulty Color"
L.RaidDifficultyHeroicColorExampleText = "Heroic"
L.RaidDifficulty10PlayerHeroicColorLabel = "10 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty10PlayerHeroicColorDesc = "Change the 10 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty10PlayerHeroicColorExampleText = "10 Player (Heroic)"
L.RaidDifficulty25PlayerHeroicColorLabel = "25 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty25PlayerHeroicColorDesc = "Change the 25 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty25PlayerHeroicColorExampleText = "25 Player (Heroic)"
L.MythicRaidDifficultyColorLabel = "Mythic Raid Difficulty Color"
L.MythicRaidDifficultyColorDesc = "Change the Mythic Raid Difficulty Color"
L.MythicRaidDifficultyColorExampleText = "Mythic"
L.LegacyRaidDifficultyHeaderColorLabel = "Legacy Raid Difficulty Header Color"
L.LegacyRaidDifficultyHeaderColorDesc = "Change the Legacy Raid Difficulty Header Color"
L.LegacyRaidDifficultyHeaderColorExampleText = "Legacy Raid Difficulty"
L.LegacyRaidDifficultyOptionsColorLabel = "Legacy Raid Difficulty Options Color"
L.LegacyRaidDifficultyOptionsColorDesc = "Change the Legacy Raid Difficulty Options Color"
L.LegacyRaidDifficultyOptionsColorExampleText = "Options"
L.SelectALegacyRaidDifficultyHeaderColorLabel = "Select a Legacy Raid Difficulty Header Color"
L.SelectALegacyRaidDifficultyHeaderColorDesc = "Change the Select a Legacy Raid Difficulty Header Color"
L.SelectALegacyRaidDifficultyHeaderColorExampleText = "Select a Legacy Raid Difficulty"
L.LegacyRaidDifficulty10PlayerColorLabel = "10 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerColorDesc = "Change the 10 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerColorExampleText = "10 Player"
L.LegacyRaidDifficulty25PlayerColorLabel = "25 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerColorDesc = "Change the 25 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerColorExampleText = "25 Player"
L.LegacyRaidDifficulty10PlayerHeroicColorLabel = "10 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerHeroicColorDesc = "Change the 10 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerHeroicColorExampleText = "10 Player (Heroic)"
L.LegacyRaidDifficulty25PlayerHeroicColorLabel = "25 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerHeroicColorDesc = "Change the 25 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerHeroicColorExampleText = "25 Player (Heroic)" 
------END CONFIG-DropdownTextColors STRINGS

------BEGIN TOOLTIP STRINGS
L.LeftClick = "Fare clic con il tasto sinistro"
L.RightClick = "Fare clic con il tasto destro"
L.AdventureGuideLeftClick = "Guida all'avventura"
L.InstanceOptionMenuRightClick = "Opzioni istanza"
------END TOOLTIP STRINGS

------BEGIN TOOLTIP-LootSpec STRINGS
L.HideLootSpecInfo = "Nascondi le informazioni sulle specifiche del bottino"
L.ShowLootSpecInfo = "Mostra le informazioni sulle specifiche del bottino"
L.LootInfoHeader = "Informazioni sul bottino:"
L.LootSpecialization = "Specializzazione bottino:"
L.LootSpecSelect = "Seleziona una specifica del bottino:"
L.LootSpecNotSelected = "Nessuna specifica bottino selezionata"
------END TOOLTIP-LootSpec STRINGS

------BEGIN TOOLTIP-InstanceInfo STRINGS
L.HideInstanceInfo = "Nascondi informazioni istanza"
L.ShowInstanceInfo = "Mostra informazioni sull'istanza"
L.InstanceInfoHeader = "Informazioni sull'istanza:"
L.InstanceName = "Nome istanza:"
L.InstanceSubzone = "Sottozona istanza:"
L.DungeonDifficulty = "Difficoltà del dungeon:"
L.RaidDifficulty = "Difficoltà Raid:"
L.LegacyRaidDifficulty = "Difficoltà Raid Legacy:"
------END TOOLTIP-InstanceInfo STRINGS

------BEGIN TOOLTIP-InstanceQueues STRINGS
L.HideInstanceQueues = "Nascondi code istanze"
L.ShowInstanceQueues = "Mostra code di istanze"
L.InstanceQueuesHeader = "Code di istanze:"
L.NotInQueue = "Non in coda."
L.Tanks = "Carri armati"
L.DPS = "Danno"
L.Heals = "Guarisce"
L.Waiting = "Inattesa"
L.Players = "Giocatori"
------END TOOLTIP-InstanceQueues STRINGS

------BEGIN DROPDOWN STRINGS
L.ReadyCheckLabel = "Controllo pronto"
L.ReadyCheckDesc = "Avvia un controllo pronto"

L.DungeonsandRaidsHeader = "Dungeon e Raid"
L.CalendarLabel = "Calendario"
L.CalendarDesc = "Fare clic per visualizzare il calendario"
L.AdventureGuideLabel = "Guida all'avventura"
L.AdventureGuideDesc = "Apri la finestra della Guida all'avventura"
L.LegendaryPowersLabel = "Poteri leggendari"
L.LegendaryPowersDesc = "Apri la finestra Poteri leggendari"
L.MythicKeystonesLabel = "Keystones mitiche"
L.MythicKeystonesDesc = "Apri la finestra Mythic Keystones"
L.GreatVaultLabel = "Great Vault"
L.GreatVaultDesc = "Apri la finestra Great Vault"
L.DungeonFinderLabel = "Dungeon Finder"
L.DungeonFinderDesc = "Apri la finestra Dungeon Finder"
L.RaidFinderLabel = "Ricerca delle incursioni"
L.RaidFinderDesc = "Apri la finestra Ricerca raid"
L.PremadeGroupsLabel = "Gruppi preconfezionati"
L.PremadeGroupsDesc = "Apri la finestra Gruppi predefiniti"
L.TeleportInOutOfLFGInstanceLabel = "Teletrasporto dentro / fuori dall'istanza LFG"
L.TeleportInOutOfLFGInstanceDesc = "Teletrasporta il tuo personaggio dentro / fuori dall'istanza LFG"
L.RaidLabel = "Raid"
L.RaidDesc = "Apri la finestra Raid"
L.RaidInfoLabel = "Informazioni sul raid"
L.RaidInfoDesc = "Apri la finestra Informazioni sul raid"
L.ResetInstancesLabel = "Reimposta tutte le istanze"
L.ResetInstancesDesc = "Reimpostare tutte le istanze del giocatore corrente?"
L.CONFIRM_INSTANCE_RESET = "Reimpostare tutte le istanze?"

L.GroupUtilityOptionsHeader = "Opzioni di utilità di gruppo"
L.ConvertToRaidLabel = "Converti in Raid"
L.ConvertToRaidDesc = "Converti Party in Raid"
L.DisbandRaidLabel = "Sciogliere Raid"
L.DisbandRaidDesc = "Sciogli l'attuale gruppo raid"
L.CONFIRM_DISBAND_RAID = "Sciogliere il gruppo Raid?"

L.LeaveGroupQueueOptionsHeaderLabel = "Lascia le opzioni di gruppo / coda"
L.LeaveGroupLabel = "Lascia il gruppo"
L.LeaveGroupDesc = "Lascia il gruppo o il raid in cui ti trovi attualmente"
L.CONFIRM_LEAVE_GROUP = "Lascia il gruppo?"
L.LeaveRaidFinderQueueLabel = "Lascia la coda di ricerca delle incursioni"
L.LeaveRaidFinderQueueDesc = "Fare clic per uscire dalla coda di ricerca delle incursioni"
L.CONFIRM_LEAVE_RAID_FINDER_QUEUE = "Vuoi lasciare la coda di ricerca delle incursioni?"
L.LeaveDungeonFinderQueueLabel = "Lascia la coda di Dungeon Finder"
L.LeaveDungeonFinderQueueDesc = "Fare clic per uscire dalla coda di Dungeon Finder"
L.CONFIRM_LEAVE_DUNGEON_FINDER_QUEUE = "Vuoi lasciare la coda di Dungeon Finder?"

L.DungeonDifficultyHeaderLabel = "Difficoltà del dungeon"
L.DungeonDifficultyGroupOptionsLabel = "Opzioni"
L.DungeonDifficultyGroupOptionsDesc = "Scegli una difficoltà del dungeon dall'elenco"
L.DungeonDifficultySelectHeader = "Seleziona una difficoltà del dungeon:"
L.DungeonDifficultyNormalLabel = "Normale"
L.DungeonDifficultyNormalDesc = "Cambia la difficoltà del dungeon in Normale"
L.DungeonDifficultyHeroicLabel = "Eroica"
L.DungeonDifficultyHeroicDesc = "Cambia la difficoltà del dungeon in Eroica"
L.DungeonDifficultyMythicLabel = "Mitica"
L.DungeonDifficultyMythicDesc = "Cambia la difficoltà del dungeon in Mitica"

L.RaidDifficultyHeaderLabel = "Difficoltà Raid"
L.RaidDifficultyGroupOptionsLabel = "Opzioni"
L.RaidDifficultyGroupOptionsDesc = "Scegli una difficoltà Raid dall'elenco"
L.RaidDifficultySelectHeader = "Seleziona una difficoltà Raid:"
L.RaidDifficultyNormalLabel = "Normale"
L.RaidDifficultyNormalDesc = "Cambia la difficoltà dell'incursione in Normale"
L.RaidDifficultyHeroicLabel = "Eroica"
L.RaidDifficultyHeroicDesc = "Cambia la difficoltà dell'incursione in Eroica"
L.RaidDifficultyMythicLabel = "Mitica"
L.RaidDifficultyMythicDesc = "Cambia la difficoltà dell'incursione in Mitica"

L.RaidDifficulty10PlayerLabel = "10 Giocatori"
L.RaidDifficulty10PlayerDesc = "Cambia la difficoltà Raid a 10 Giocatori"
L.RaidDifficulty25PlayerLabel = "25 Giocatori"
L.RaidDifficulty25PlayerDesc = "Cambia la difficoltà Raid a 25 Giocatori"
L.RaidDifficulty10PlayerHeroicLabel = "10 Giocatori (Eroica)"
L.RaidDifficulty10PlayerHeroicDesc = "Cambia la difficoltà dell'incursione in 10 Giocatori (Eroica)"
L.RaidDifficulty25PlayerHeroicLabel = "25 Giocatori (Eroica)"
L.RaidDifficulty25PlayerHeroicDesc = "Cambia la difficoltà dell'incursione in 25 Giocatori (Eroica)"

L.LegacyRaidDifficultyHeaderLabel = "Dimensione del raid precedente:"
L.LegacyRaidDifficultyGroupOptionsLabel = "Opzioni"
L.LegacyRaidDifficultyGroupOptionsDesc = "Scegli una dimensione del raid precedente dall'elenco"
L.LegacyRaidDifficultySelectHeader = "Seleziona una dimensione del raid precedente:"
L.LegacyRaidDifficulty10PlayerLabel = "10 Giocatori"
L.LegacyRaidDifficulty10PlayerDesc = "Cambia la difficoltà Raid a 10 Giocatori"
L.LegacyRaidDifficulty25PlayerLabel = "25 Giocatori"
L.LegacyRaidDifficulty25PlayerDesc = "Cambia la difficoltà Raid a 25 Giocatori"
L.LegacyRaidDifficulty10PlayerHeroicLabel = "10 Giocatori (Eroica)"
L.LegacyRaidDifficulty10PlayerHeroicDesc = "Cambia la difficoltà dell'incursione in 10 Giocatori (Eroica)"
L.LegacyRaidDifficulty25PlayerHeroicLabel = "25 Giocatori (Eroica)"
L.LegacyRaidDifficulty25PlayerHeroicDesc = "Cambia la difficoltà dell'incursione in 25 Giocatori (Eroica)"
------END DROPDOWN STRINGS
