--[[
Created: 2020-12-20
Updated: 2022-11-28
Author: Skadi of Dawnbringer-US
AddOn: Broker_GroupHelperRedux
Locale: Korean (koKR)
Version: 10.0.2_R18
Description: Broker_GroupHelperRedux is an AddOn that allows you to conveniently access 
             many of the group and raid functions that exist in the game.
--]]

local L = LibStub("AceLocale-3.0"):NewLocale("Broker_GroupHelperRedux", "koKR")
if not L then return end

------BEGIN COMMON STRINGS
L.Broker_GroupHelperReduxHeader = "Broker_GroupHelperRedux"
L.Broker_GroupHelperReduxAbbreviation = "BGHR"
L.ReleaseVersion = "10.0.2_R18"
L.Yes = "예"
L.No = "아니"
L.EmptyString = ""
L.SpaceString = " "
L.HyphenSpaceString = " - "
L.SelectedDifficultyPrefix = "> "
L.SelectedDifficultyPostfix = " <"
L.LeftParenthesis = "("
L.RightParenthesis = ")"
L.ColonSpaceString = ": "
L.HexFontTextColorSpringGreen = "00FF7F" --Spring Green
L.HexFontTextColorWhite = "FFFFFF" --White
L.HexFontTextColorTangerineYellow = "FFCC00" --Tangerine Yellow
L.HexFontTextColorDodgerBlue = "1E90FF" --Dodger Blue
L.HexFontTextColorDarkSaturatedOrange = "FF8000" --Dark Saturated Orange
L.HexFontTextColorLightWashedPurple = "A335EE" --Light Washed Purple
------END COMMON STRINGS

------BEGIN CONFIG-Main STRINGS
L.ConfigOptionsLabel = "구성 옵션"
L.TooltipOptionsLabel = "툴팁 옵션"
L.TooltipOptionsDescLabel = "아래 도구 설명 섹션 표시 또는 숨기기 전환"
L.TooltipTextColorsLabel = "툴팁 텍스트 색상"
L.TooltipTextColorsDescLabel = "도구 설명에서 사용하는 텍스트 색상 구성"
L.DropdownTextColorsLabel = "드롭다운 텍스트 색상"
L.DropdownTextColorsDescLabel =  "드롭다운에서 사용하는 텍스트 색상 구성"
L.ProfilesLabel = "프로필"
L.AboutVersionLabel = "버전"
L.AboutAuthorLabel = "제작자"
L.AboutCategoryLabel = "분류"
L.AboutWebsiteLabel = "홈페이지"
L.AboutLicenseLabel = "저작권"
------END CONFIG-Main STRINGS

------BEGIN CONFIG-TooltipTextColors STRINGS
L.TooltipTitleHeaderColorLabel = "Tooltip Title Header Color"
L.TooltipTitleHeaderColorDesc = "Change the Tooltip Title Header Color"
L.TooltipTitleHeaderExampleText = "Broker_GroupHelperRedux: 10.0.2_R18"
L.ConfigurationOptionsColorLabel = "Configuration Options Color"
L.ConfigurationOptionsColorDesc = "Change the Configuration Options Color"
L.ConfigurationOptionsColorExampleText = "Configuration Options"
L.LootInfoHeaderColorLabel = "Loot Info Header Color"
L.LootInfoHeaderColorDesc = "Change the Loot Info Header Color"
L.LootInfoHeaderColorExampleText = "Loot Info"
L.LootSpecLabelColorLabel = "Loot Spec Label Color"
L.LootSpecLabelColorDesc = "Change the Loot Spec Label Color"
L.LootSpecLabelColorExampleText = "Loot Specialization"
L.LootSpecValueColorLabel = "Loot Spec Value Color"
L.LootSpecValueColorDesc = "Change the Loot Spec Value Color"
L.LootSpecValueColorExampleText = "Beast Mastery"
L.LootSpecSelectionHeaderColorLabel = "Loot Spec Selection Header Color"
L.LootSpecSelectionHeaderColorDesc = "Change the Loot Spec Selection Header Color"
L.LootSpecSelectionHeaderColorExampleText = "Select a Loot Spec"
L.LootSpecPrimaryValueColorLabel = "Primary Loot Spec Value Color"
L.LootSpecPrimaryValueColorDesc = "Change the Primary Loot Spec Value Color"
L.LootSpecPrimaryValueColorExampleText = "Current Specialization (Beast Mastery)"
L.LootSpecSecondaryValueColorLabel = "Secondary Loot Spec Value Color"
L.LootSpecSecondaryValueColorDesc = "Change the Secondary Loot Spec Value Color"
L.LootSpecSecondaryValueColorExampleText = "Marksmanship"
L.InstanceInfoHeaderColorLabel = "Instance Info Header Color"
L.InstanceInfoHeaderColorDesc = "Change the Instance Info Header Color"
L.InstanceInfoHeaderColorExampleText = "Instance Info"
L.InstanceInfoNameLabelColorLabel = "Instance Info Name Label Color"
L.InstanceInfoNameLabelColorDesc = "Change the Instance Info Name Label Color"
L.InstanceInfoNameLabelColorExampleText = "Instance Name"
L.InstanceInfoNameValueColorLabel = "Instance Info Name Value Color"
L.InstanceInfoNameValueColorDesc = "Change the Instance Info Name Value Color"
L.InstanceInfoNameValueColorExampleText = "Torghast, Tower of the Damned"
L.InstanceSubzoneLabelColorLabel = "Instance Subzone Label Color"
L.InstanceSubzoneLabelColorDesc = "Change the Instance Subzone Label Color"
L.InstanceSubzoneLabelColorExampleText = "Instance Subzone"
L.InstanceSubzoneValueColorLabel = "Instance Subzone Value Color"
L.InstanceSubzoneValueColorDesc = "Change the Instance Subzone Value Color"
L.InstanceSubzoneValueColorExampleText = "Skoldus Hall"
L.InstanceInfoDungeonDiffLabelColorLabel = "Instance Info Dungeon Difficulty Label Color"
L.InstanceInfoDungeonDiffLabelColorDesc = "Change the Instance Info Dungeon Difficulty Label Color"
L.InstanceInfoDungeonDiffLabelColorExampleText = "Dungeon Difficulty"
L.InstanceInfoDungeonDiffValueColorLabel = "Instance Info Dungeon Difficulty Value Color"
L.InstanceInfoDungeonDiffValueColorDesc = "Change the Instance Info Dungeon Difficulty Value Color"
L.InstanceInfoDungeonDiffValueColorExampleText = "Heroic"
L.InstanceInfoRaidDiffLabelColorLabel = "Instance Info Raid Difficulty Label Color"
L.InstanceInfoRaidDiffLabelColorDesc = "Change the Instance Info Raid Difficulty Label Color"
L.InstanceInfoRaidDiffLabelColorExampleText = "Raid Difficulty"
L.InstanceInfoRaidDiffValueColorLabel = "Instance Info Raid Difficulty Value Color"
L.InstanceInfoRaidDiffValueColorDesc = "Change the Instance Info Raid Difficulty Value Color"
L.InstanceInfoRaidDiffValueColorExampleText = "Mythic"
L.InstanceInfoLegacyRaidDifficultyLabelColorLabel = "Instance Info Legacy Raid Difficulty Label Color"
L.InstanceInfoLegacyRaidDifficultyLabelColorDesc = "Change the Instance Info Legacy Raid Difficulty Label Color"
L.InstanceInfoLegacyRaidDifficultyLabelColorExampleText = "Legacy Raid Difficulty"
L.InstanceInfoLegacyRaidDifficultyValueColorLabel = "Instance Info Legacy Raid Difficulty Value Color"
L.InstanceInfoLegacyRaidDifficultyValueColorDesc = "Change the Instance Info Legacy Raid Difficulty Value Color"
L.InstanceInfoLegacyRaidDifficultyValueColorExampleText = "25 Player"
L.InstanceQueuesHeaderColorLabel = "Instance Queues Header Color"
L.InstanceQueuesHeaderColorDesc = "Change the Instance Queues Header Color"
L.InstanceQueuesHeaderColorExampleText = "Instance Queues"
------END CONFIG-TooltipTextColors STRINGS

------BEGIN CONFIG-DropdownTextColors STRINGS
L.DropdownTitleHeaderColorLabel = "Dropdown Title Header Color"
L.DropdownTitleHeaderColorDesc = "Change the Dropdown Title Header Color"
L.DropdownTitleHeaderColorExampleText = "Broker_GroupHelperRedux: 10.0.2_R18"
L.ReadyCheckColorLabel = "Ready Check Color"
L.ReadyCheckColorDesc = "Change the Ready Check Color"
L.ReadyCheckColorExampleText = "Ready Check"
L.DungeonsAndRaidsHeaderColorLabel = "Dungeons and Raids Header Color"
L.DungeonsAndRaidsHeaderColorDesc = "Change the Dungeons and Raids Header Color"
L.DungeonsAndRaidsHeaderColorExampleText = "Dungeons and Raids"
L.LegendaryPowersColorLabel = "Legendary Powers Color"
L.LegendaryPowersColorDesc = "Change the Legendary Powers Color"
L.LegendaryPowersColorExampleText = "Legendary Powers"
L.MythicKeystonesColorLabel = "Mythic Keystones Color"
L.MythicKeystonesColorDesc = "Change the Mythic Keystones Color"
L.MythicKeystonesColorExampleText = "Mythic Keystones"
L.CalendarColorLabel = "Calendar Color"
L.CalendarColorDesc = "Change the Calendar Color"
L.CalendarColorExampleText = "Calendar"
L.AdventureGuideColorLabel = "Adventure Guide Color"
L.AdventureGuideColorDesc = "Change the Adventure Guide Color"
L.AdventureGuideColorExampleText = "Adventure Guide"
L.GreatVaultColorLabel = "Great Vault Color"
L.GreatVaultColorDesc = "Change the Great Vault Color"
L.GreatVaultColorExampleText = "Great Vault"
L.DungeonFinderColorLabel = "Dungeon Finder Color"
L.DungeonFinderColorDesc = "Change the Dungeon Finder Color"
L.DungeonFinderColorExampleText = "Dungeon Finder"
L.RaidFinderColorLabel = "Raid Finder Color"
L.RaidFinderColorDesc = "Change the Raid Finder Color"
L.RaidFinderColorExampleText = "Raid Finder"
L.PremadeGroupsColorLabel = "Premade Groups Color"
L.PremadeGroupsColorDesc = "Change the Premade Groups Color"
L.PremadeGroupsColorExampleText = "Premade Groups"
L.GroupUtilityOptionsHeaderColorLabel = "Group Utility Options Header Color"
L.GroupUtilityOptionsHeaderColorDesc = "Change the Group Utility Options Header Color"
L.GroupUtilityOptionsHeaderColorExampleText = "Group Utility Options"
L.TeleportInOutOfLFGInstanceColorLabel = "Teleport in/out of LFG Instance Color"
L.TeleportInOutOfLFGInstanceColorDesc = "Change the Teleport in/out of LFG Instance Color"
L.TeleportInOutOfLFGInstanceColorExampleText = "Teleport in/out of LFG Instance"
L.RaidColorLabel = "Raid Color"
L.RaidColorDesc = "Change the Raid Color"
L.RaidColorExampleText = "Raid"
L.RaidInfoColorLabel = "Raid Info Color"
L.RaidInfoColorDesc = "Change the Raid Info Color"
L.RaidInfoColorExampleText = "Raid Info"
L.ConvertToRaidColorLabel = "Convert to Raid Color"
L.ConvertToRaidColorDesc = "Change the Convert to Raid Color"
L.ConvertToRaidColorExampleText = "Convert to Raid"
L.DisbandRaidColorLabel = "Disband Raid Color"
L.DisbandRaidColorDesc = "Change the Disband Raid Color"
L.DisbandRaidColorExampleText = "Disband Raid"
L.ResetAllInstancesColorLabel = "Reset all Instances Color"
L.ResetAllInstancesColorDesc = "Change the Reset all Instances Color"
L.ResetAllInstancesColorExampleText = "Reset all Instances"
L.LeaveGroupQueueOptionsHeaderColorLabel = "Leave Group/Queue Options Header Color"
L.LeaveGroupQueueOptionsHeaderColorDesc = "Change the Leave Group/Queue Options Header Color"
L.LeaveGroupQueueOptionsHeaderColorExampleText = "Leave Group/Queue Options"
L.LeaveGroupColorLabel = "Leave Group Color"
L.LeaveGroupColorDesc = "Change the Leave Group Color"
L.LeaveGroupColorExampleText = "Leave Group"
L.LeaveTheDungeonFinderQueueColorLabel = "Leave the Dungeon Finder queue Color"
L.LeaveTheDungeonFinderQueueColorDesc = "Change the Leave the Dungeon Finder queue Color"
L.LeaveTheDungeonFinderQueueColorExampleText = "Leave the Dungeon Finder queue"
L.LeaveTheRaidFinderQueueColorLabel = "Leave the Raid Finder queue Color"
L.LeaveTheRaidFinderQueueColorDesc = "Change the Leave the Raid Finder queue Color"
L.LeaveTheRaidFinderQueueColorExampleText = "Leave the Raid Finder queue"
L.DungeonDifficultyHeaderColorLabel = "Dungeon Difficulty Header Color"
L.DungeonDifficultyHeaderColorDesc = "Change the Dungeon Difficulty Header Color"
L.DungeonDifficultyHeaderColorExampleText = "Dungeon Difficulty"
L.DungeonDifficultyOptionsColorLabel = "Dungeon Difficulty Options Color"
L.DungeonDifficultyOptionsColorDesc = "Change the Dungeon Difficulty Options Color"
L.DungeonDifficultyOptionsColorExampleText = "Options"
L.SelectADungeonDifficultyHeaderColorLabel = "Select a Dungeon Difficulty Header Color"
L.SelectADungeonDifficultyHeaderColorDesc = "Change the Select a Dungeon Difficulty Header Color"
L.SelectADungeonDifficultyHeaderColorExampleText = "Select a Dungeon Difficulty"
L.DungeonDifficultyNormalColorLabel = "Normal Dungeon Difficulty Color"
L.DungeonDifficultyNormalColorDesc = "Change the Normal Dungeon Difficulty Color"
L.DungeonDifficultyNormalColorExampleText = "Normal"
L.DungeonDifficultyHeroicColorLabel = "Heroic Dungeon Difficulty Color"
L.DungeonDifficultyHeroicColorDesc = "Change the Heroic Dungeon Difficulty Color"
L.DungeonDifficultyHeroicColorExampleText = "Heroic"
L.DungeonDifficultyMythicColorLabel = "Mythic Dungeon Difficulty Color"
L.DungeonDifficultyMythicColorDesc = "Change the Mythic Dungeon Difficulty Color"
L.DungeonDifficultyMythicColorExampleText = "Mythic"
L.RaidDifficultyHeaderColorLabel = "Raid Difficulty Header Color"
L.RaidDifficultyHeaderColorDesc = "Change the Raid Difficulty Header Color"
L.RaidDifficultyHeaderColorExampleText = "Raid Difficulty"
L.RaidDifficultyOptionsColorLabel = "Raid Difficulty Options Color"
L.RaidDifficultyOptionsColorDesc = "Change the Raid Difficulty Options Color"
L.RaidDifficultyOptionsColorExampleText = "Options"
L.SelectARaidDifficultyHeaderColorLabel = "Select a Raid Difficulty Header Color"
L.SelectARaidDifficultyHeaderColorDesc = "Change the Select a Raid Difficulty Header Color"
L.SelectARaidDifficultyHeaderColorExampleText = "Select a Raid Difficulty"
L.RaidDifficultyNormalColorLabel = "Normal Raid Difficulty Color"
L.RaidDifficultyNormalColorDesc = "Change the Normal Raid Difficulty Color"
L.RaidDifficultyNormalColorExampleText = "Normal"
L.RaidDifficulty10PlayerColorLabel = "10 Player Raid Difficulty Color"
L.RaidDifficulty10PlayerColorDesc = "Change the 10 Player Raid Difficulty Color"
L.RaidDifficulty10PlayerColorExampleText = "10 Player"
L.RaidDifficulty25PlayerColorLabel = "25 Player Raid Difficulty Color"
L.RaidDifficulty25PlayerColorDesc = "Change the 25 Player Raid Difficulty Color"
L.RaidDifficulty25PlayerColorExampleText = "25 Player"
L.RaidDifficultyHeroicColorLabel = "Heroic Raid Difficulty Color"
L.RaidDifficultyHeroicColorDesc = "Change the Heroic Raid Difficulty Color"
L.RaidDifficultyHeroicColorExampleText = "Heroic"
L.RaidDifficulty10PlayerHeroicColorLabel = "10 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty10PlayerHeroicColorDesc = "Change the 10 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty10PlayerHeroicColorExampleText = "10 Player (Heroic)"
L.RaidDifficulty25PlayerHeroicColorLabel = "25 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty25PlayerHeroicColorDesc = "Change the 25 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty25PlayerHeroicColorExampleText = "25 Player (Heroic)"
L.MythicRaidDifficultyColorLabel = "Mythic Raid Difficulty Color"
L.MythicRaidDifficultyColorDesc = "Change the Mythic Raid Difficulty Color"
L.MythicRaidDifficultyColorExampleText = "Mythic"
L.LegacyRaidDifficultyHeaderColorLabel = "Legacy Raid Difficulty Header Color"
L.LegacyRaidDifficultyHeaderColorDesc = "Change the Legacy Raid Difficulty Header Color"
L.LegacyRaidDifficultyHeaderColorExampleText = "Legacy Raid Difficulty"
L.LegacyRaidDifficultyOptionsColorLabel = "Legacy Raid Difficulty Options Color"
L.LegacyRaidDifficultyOptionsColorDesc = "Change the Legacy Raid Difficulty Options Color"
L.LegacyRaidDifficultyOptionsColorExampleText = "Options"
L.SelectALegacyRaidDifficultyHeaderColorLabel = "Select a Legacy Raid Difficulty Header Color"
L.SelectALegacyRaidDifficultyHeaderColorDesc = "Change the Select a Legacy Raid Difficulty Header Color"
L.SelectALegacyRaidDifficultyHeaderColorExampleText = "Select a Legacy Raid Difficulty"
L.LegacyRaidDifficulty10PlayerColorLabel = "10 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerColorDesc = "Change the 10 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerColorExampleText = "10 Player"
L.LegacyRaidDifficulty25PlayerColorLabel = "25 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerColorDesc = "Change the 25 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerColorExampleText = "25 Player"
L.LegacyRaidDifficulty10PlayerHeroicColorLabel = "10 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerHeroicColorDesc = "Change the 10 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerHeroicColorExampleText = "10 Player (Heroic)"
L.LegacyRaidDifficulty25PlayerHeroicColorLabel = "25 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerHeroicColorDesc = "Change the 25 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerHeroicColorExampleText = "25 Player (Heroic)" 
------END CONFIG-DropdownTextColors STRINGS

------BEGIN TOOLTIP STRINGS
L.LeftClick = "좌 클릭"
L.RightClick = "마우스 오른쪽 버튼으로 클릭"
L.AdventureGuideLeftClick = "어드벤처 가이드"
L.InstanceOptionMenuRightClick = "인스턴스 옵션"
------END TOOLTIP STRINGS

------BEGIN TOOLTIP-LootSpec STRINGS
L.HideLootSpecInfo = "전리품 사양 정보 숨기기"
L.ShowLootSpecInfo = "전리품 사양 정보 표시"
L.LootInfoHeader = "전리품 정보:"
L.LootSpecialization = "전리품 전문화:"
L.LootSpecSelect = "전리품 사양 선택:"
L.LootSpecNotSelected = "선택한 전리품 사양 없음"
------END TOOLTIP-LootSpec STRINGS

------BEGIN TOOLTIP-InstanceInfo STRINGS
L.HideInstanceInfo = "인스턴스 정보 숨기기"
L.ShowInstanceInfo = "인스턴스 정보 표시"
L.InstanceInfoHeader = "인스턴스 정보:"
L.InstanceName = "인스턴스 이름:"
L.InstanceSubzone = "인스턴스 하위 영역:"
L.DungeonDifficulty = "던전 난이도:"
L.RaidDifficulty = "레이드 난이도:"
L.LegacyRaidDifficulty = "레거시 레이드 난이도:"
------END TOOLTIP-InstanceInfo STRINGS

------BEGIN TOOLTIP-InstanceQueues STRINGS
L.HideInstanceQueues = "인스턴스 대기열 숨기기"
L.ShowInstanceQueues = "인스턴스 대기열 표시"
L.InstanceQueuesHeader = "인스턴스 대기열:"
L.NotInQueue = "대기열에 없습니다."
L.Tanks = "탱크"
L.DPS = "피해를 주다"
L.Heals = "치유"
L.Waiting = "기다리는"
L.Players = "플레이어"
------END TOOLTIP-InstanceQueues STRINGS

------BEGIN DROPDOWN STRINGS
L.ReadyCheckLabel = "준비 확인"
L.ReadyCheckDesc = "준비 점검 시작"

L.DungeonsandRaidsHeader = "던전과 레이드"
L.CalendarLabel = "달력"
L.CalendarDesc = "캘린더를 보려면 클릭하세요."
L.AdventureGuideLabel = "어드벤처 가이드"
L.AdventureGuideDesc = "어드벤처 가이드 창 열기"
L.LegendaryPowersLabel = "전설적인 힘"
L.LegendaryPowersDesc = "Legendary Powers 창을 엽니 다."
L.MythicKeystonesLabel = "신화 쐐기 돌"
L.MythicKeystonesDesc = "Mythic Keystones 창 열기"
L.GreatVaultLabel = "그레이트 볼트"
L.GreatVaultDesc = "Great Vault 창을 엽니 다."
L.DungeonFinderLabel = "던전 찾기"
L.DungeonFinderDesc = "Dungeon Finder 창을 엽니 다."
L.RaidFinderLabel = "공격대 찾기"
L.RaidFinderDesc = "Raid Finder 창을 엽니 다."
L.PremadeGroupsLabel = "미리 만들어진 그룹"
L.PremadeGroupsDesc = "미리 만들어진 그룹 창을 엽니 다."
L.TeleportInOutOfLFGInstanceLabel = "LFG 인스턴스의 내부 / 외부 순간 이동"
L.TeleportInOutOfLFGInstanceDesc = "LFG 인스턴스 안팎으로 캐릭터를 순간 이동"
L.RaidLabel = "레이드"
L.RaidDesc = "Raid 창을 엽니 다."
L.RaidInfoLabel = "레이드 정보"
L.RaidInfoDesc = "Raid 정보 창을 엽니 다."
L.ResetInstancesLabel = "모든 인스턴스 재설정"
L.ResetInstancesDesc = "현재 플레이어 인스턴스를 모두 재설정 하시겠습니까?"
L.CONFIRM_INSTANCE_RESET = "모든 인스턴스를 재설정 하시겠습니까?"

L.GroupUtilityOptionsHeader = "그룹 유틸리티 옵션"
L.ConvertToRaidLabel = "Raid로 변환"
L.ConvertToRaidDesc = "파티를 레이드로 전환"
L.DisbandRaidLabel = "레이드 해체"
L.DisbandRaidDesc = "현재 공격대 그룹 해체"
L.CONFIRM_DISBAND_RAID = "레이드 그룹을 해체 하시겠습니까?"

L.LeaveGroupQueueOptionsHeaderLabel = "그룹 탈퇴 / 대기열 옵션"
L.LeaveGroupLabel = "그룹을 떠나다"
L.LeaveGroupDesc = "현재있는 파티 또는 레이드에서 탈퇴"
L.CONFIRM_LEAVE_GROUP = "그룹에서 탈퇴 하시겠습니까?"
L.LeaveRaidFinderQueueLabel = "Raid Finder 대기열에서 나가기"
L.LeaveRaidFinderQueueDesc = "Raid Finder 대기열에서 나가려면 클릭하십시오."
L.CONFIRM_LEAVE_RAID_FINDER_QUEUE = "공격대 찾기 대기열에서 나가시겠습니까?"
L.LeaveDungeonFinderQueueLabel = "Dungeon Finder 대기열에서 나가기"
L.LeaveDungeonFinderQueueDesc = "Dungeon Finder 대기열에서 나가려면 클릭하십시오."
L.CONFIRM_LEAVE_DUNGEON_FINDER_QUEUE = "Dungeon Finder 대기열에서 나가시겠습니까?"

L.DungeonDifficultyHeaderLabel = "던전 난이도"
L.DungeonDifficultyGroupOptionsLabel = "옵션"
L.DungeonDifficultyGroupOptionsDesc = "목록에서 던전 난이도를 선택하세요."
L.DungeonDifficultySelectHeader = "던전 난이도 선택:"
L.DungeonDifficultyNormalLabel = "표준"
L.DungeonDifficultyNormalDesc = "던전 난이도를 보통으로 변경"
L.DungeonDifficultyHeroicLabel = "과장된 어조"
L.DungeonDifficultyHeroicDesc = "던전 난이도를 영웅으로 변경"
L.DungeonDifficultyMythicLabel = "신화"
L.DungeonDifficultyMythicDesc = "던전 난이도를 신화로 변경"

L.RaidDifficultyHeaderLabel = "레이드 난이도"
L.RaidDifficultyGroupOptionsLabel = "옵션"
L.RaidDifficultyGroupOptionsDesc = "목록에서 레이드 난이도를 선택하세요."
L.RaidDifficultySelectHeader = "레이드 난이도 선택:"
L.RaidDifficultyNormalLabel = "표준"
L.RaidDifficultyNormalDesc = "레이드 난이도를 보통으로 변경"
L.RaidDifficultyHeroicLabel = "과장된 어조"
L.RaidDifficultyHeroicDesc = "레이드 난이도를 영웅으로 변경"
L.RaidDifficultyMythicLabel = "신화"
L.RaidDifficultyMythicDesc = "레이드 난이도를 신화로 변경"

L.RaidDifficulty10PlayerLabel = "10 명의 선수"
L.RaidDifficulty10PlayerDesc = "레이드 난이도를 10 인으로 변경"
L.RaidDifficulty25PlayerLabel = "25 인"
L.RaidDifficulty25PlayerDesc = "레이드 난이도를 25 인으로 변경"
L.RaidDifficulty10PlayerHeroicLabel = "10 인 (영웅)"
L.RaidDifficulty10PlayerHeroicDesc = "레이드 난이도를 10 인 (영웅)으로 변경"
L.RaidDifficulty25PlayerHeroicLabel = "25 인 (영웅)"
L.RaidDifficulty25PlayerHeroicDesc = "레이드 난이도를 25 인 (영웅)으로 변경"

L.LegacyRaidDifficultyHeaderLabel = "레거시 레이드 크기:"
L.LegacyRaidDifficultyGroupOptionsLabel = "옵션"
L.LegacyRaidDifficultyGroupOptionsDesc = "목록에서 레거시 레이드 크기를 선택하십시오"
L.LegacyRaidDifficultySelectHeader = "레거시 Raid 크기 선택:"
L.LegacyRaidDifficulty10PlayerLabel = "10 명의 선수"
L.LegacyRaidDifficulty10PlayerDesc = "레이드 난이도를 10 인으로 변경"
L.LegacyRaidDifficulty25PlayerLabel = "25 인"
L.LegacyRaidDifficulty25PlayerDesc = "레이드 난이도를 25 인으로 변경"
L.LegacyRaidDifficulty10PlayerHeroicLabel = "10 인 (영웅)"
L.LegacyRaidDifficulty10PlayerHeroicDesc = "레이드 난이도를 10 인 (영웅)으로 변경"
L.LegacyRaidDifficulty25PlayerHeroicLabel = "25 인 (영웅)"
L.LegacyRaidDifficulty25PlayerHeroicDesc = "레이드 난이도를 25 인 (영웅)으로 변경"
------END DROPDOWN STRINGS
