--[[
Created: 2020-12-20
Updated: 2022-11-28
Author: Skadi of Dawnbringer-US
AddOn: Broker_GroupHelperRedux
Locale: Brazilian Portuguese (ptBR)
Version: 10.0.2_R18
Description: Broker_GroupHelperRedux is an AddOn that allows you to conveniently access 
             many of the group and raid functions that exist in the game.
--]]

local L = LibStub("AceLocale-3.0"):NewLocale("Broker_GroupHelperRedux", "ptBR")
if not L then return end

------BEGIN COMMON STRINGS
L.Broker_GroupHelperReduxHeader = "Broker_GroupHelperRedux"
L.Broker_GroupHelperReduxAbbreviation = "BGHR"
L.ReleaseVersion = "10.0.2_R18"
L.Yes = "sim"
L.No = "Não"
L.EmptyString = ""
L.SpaceString = " "
L.HyphenSpaceString = " - "
L.SelectedDifficultyPrefix = "> "
L.SelectedDifficultyPostfix = " <"
L.LeftParenthesis = "("
L.RightParenthesis = ")"
L.ColonSpaceString = ": "
L.HexFontTextColorSpringGreen = "00FF7F" --Spring Green
L.HexFontTextColorWhite = "FFFFFF" --White
L.HexFontTextColorTangerineYellow = "FFCC00" --Tangerine Yellow
L.HexFontTextColorDodgerBlue = "1E90FF" --Dodger Blue
L.HexFontTextColorDarkSaturatedOrange = "FF8000" --Dark Saturated Orange
L.HexFontTextColorLightWashedPurple = "A335EE" --Light Washed Purple
------END COMMON STRINGS

------BEGIN CONFIG-Main STRINGS
L.ConfigOptionsLabel = "Opções de configuração"
L.TooltipOptionsLabel = "Opções de dica de ferramenta"
L.TooltipOptionsDescLabel = "Alternar Mostrar ou Ocultar as seções de dica de ferramenta abaixo"
L.TooltipTextColorsLabel = "Cores do texto da dica de ferramenta"
L.TooltipTextColorsDescLabel = "Configure as cores de texto usadas pela dica de ferramenta"
L.DropdownTextColorsLabel = "Cores de texto suspensas"
L.DropdownTextColorsDescLabel =  "Configure as cores de texto usadas pelo menu suspenso"
L.ProfilesLabel = "Perfis"
L.AboutVersionLabel = "Versão"
L.AboutAuthorLabel = "Autor"
L.AboutCategoryLabel = "Categoria"
L.AboutWebsiteLabel = "Website"
L.AboutLicenseLabel = "Licença"
------END CONFIG-Main STRINGS

------BEGIN CONFIG-TooltipTextColors STRINGS
L.TooltipTitleHeaderColorLabel = "Tooltip Title Header Color"
L.TooltipTitleHeaderColorDesc = "Change the Tooltip Title Header Color"
L.TooltipTitleHeaderExampleText = "Broker_GroupHelperRedux: 10.0.2_R18"
L.ConfigurationOptionsColorLabel = "Configuration Options Color"
L.ConfigurationOptionsColorDesc = "Change the Configuration Options Color"
L.ConfigurationOptionsColorExampleText = "Configuration Options"
L.LootInfoHeaderColorLabel = "Loot Info Header Color"
L.LootInfoHeaderColorDesc = "Change the Loot Info Header Color"
L.LootInfoHeaderColorExampleText = "Loot Info"
L.LootSpecLabelColorLabel = "Loot Spec Label Color"
L.LootSpecLabelColorDesc = "Change the Loot Spec Label Color"
L.LootSpecLabelColorExampleText = "Loot Specialization"
L.LootSpecValueColorLabel = "Loot Spec Value Color"
L.LootSpecValueColorDesc = "Change the Loot Spec Value Color"
L.LootSpecValueColorExampleText = "Beast Mastery"
L.LootSpecSelectionHeaderColorLabel = "Loot Spec Selection Header Color"
L.LootSpecSelectionHeaderColorDesc = "Change the Loot Spec Selection Header Color"
L.LootSpecSelectionHeaderColorExampleText = "Select a Loot Spec"
L.LootSpecPrimaryValueColorLabel = "Primary Loot Spec Value Color"
L.LootSpecPrimaryValueColorDesc = "Change the Primary Loot Spec Value Color"
L.LootSpecPrimaryValueColorExampleText = "Current Specialization (Beast Mastery)"
L.LootSpecSecondaryValueColorLabel = "Secondary Loot Spec Value Color"
L.LootSpecSecondaryValueColorDesc = "Change the Secondary Loot Spec Value Color"
L.LootSpecSecondaryValueColorExampleText = "Marksmanship"
L.InstanceInfoHeaderColorLabel = "Instance Info Header Color"
L.InstanceInfoHeaderColorDesc = "Change the Instance Info Header Color"
L.InstanceInfoHeaderColorExampleText = "Instance Info"
L.InstanceInfoNameLabelColorLabel = "Instance Info Name Label Color"
L.InstanceInfoNameLabelColorDesc = "Change the Instance Info Name Label Color"
L.InstanceInfoNameLabelColorExampleText = "Instance Name"
L.InstanceInfoNameValueColorLabel = "Instance Info Name Value Color"
L.InstanceInfoNameValueColorDesc = "Change the Instance Info Name Value Color"
L.InstanceInfoNameValueColorExampleText = "Torghast, Tower of the Damned"
L.InstanceSubzoneLabelColorLabel = "Instance Subzone Label Color"
L.InstanceSubzoneLabelColorDesc = "Change the Instance Subzone Label Color"
L.InstanceSubzoneLabelColorExampleText = "Instance Subzone"
L.InstanceSubzoneValueColorLabel = "Instance Subzone Value Color"
L.InstanceSubzoneValueColorDesc = "Change the Instance Subzone Value Color"
L.InstanceSubzoneValueColorExampleText = "Skoldus Hall"
L.InstanceInfoDungeonDiffLabelColorLabel = "Instance Info Dungeon Difficulty Label Color"
L.InstanceInfoDungeonDiffLabelColorDesc = "Change the Instance Info Dungeon Difficulty Label Color"
L.InstanceInfoDungeonDiffLabelColorExampleText = "Dungeon Difficulty"
L.InstanceInfoDungeonDiffValueColorLabel = "Instance Info Dungeon Difficulty Value Color"
L.InstanceInfoDungeonDiffValueColorDesc = "Change the Instance Info Dungeon Difficulty Value Color"
L.InstanceInfoDungeonDiffValueColorExampleText = "Heroic"
L.InstanceInfoRaidDiffLabelColorLabel = "Instance Info Raid Difficulty Label Color"
L.InstanceInfoRaidDiffLabelColorDesc = "Change the Instance Info Raid Difficulty Label Color"
L.InstanceInfoRaidDiffLabelColorExampleText = "Raid Difficulty"
L.InstanceInfoRaidDiffValueColorLabel = "Instance Info Raid Difficulty Value Color"
L.InstanceInfoRaidDiffValueColorDesc = "Change the Instance Info Raid Difficulty Value Color"
L.InstanceInfoRaidDiffValueColorExampleText = "Mythic"
L.InstanceInfoLegacyRaidDifficultyLabelColorLabel = "Instance Info Legacy Raid Difficulty Label Color"
L.InstanceInfoLegacyRaidDifficultyLabelColorDesc = "Change the Instance Info Legacy Raid Difficulty Label Color"
L.InstanceInfoLegacyRaidDifficultyLabelColorExampleText = "Legacy Raid Difficulty"
L.InstanceInfoLegacyRaidDifficultyValueColorLabel = "Instance Info Legacy Raid Difficulty Value Color"
L.InstanceInfoLegacyRaidDifficultyValueColorDesc = "Change the Instance Info Legacy Raid Difficulty Value Color"
L.InstanceInfoLegacyRaidDifficultyValueColorExampleText = "25 Player"
L.InstanceQueuesHeaderColorLabel = "Instance Queues Header Color"
L.InstanceQueuesHeaderColorDesc = "Change the Instance Queues Header Color"
L.InstanceQueuesHeaderColorExampleText = "Instance Queues"
------END CONFIG-TooltipTextColors STRINGS

------BEGIN CONFIG-DropdownTextColors STRINGS
L.DropdownTitleHeaderColorLabel = "Dropdown Title Header Color"
L.DropdownTitleHeaderColorDesc = "Change the Dropdown Title Header Color"
L.DropdownTitleHeaderColorExampleText = "Broker_GroupHelperRedux: 10.0.2_R18"
L.ReadyCheckColorLabel = "Ready Check Color"
L.ReadyCheckColorDesc = "Change the Ready Check Color"
L.ReadyCheckColorExampleText = "Ready Check"
L.DungeonsAndRaidsHeaderColorLabel = "Dungeons and Raids Header Color"
L.DungeonsAndRaidsHeaderColorDesc = "Change the Dungeons and Raids Header Color"
L.DungeonsAndRaidsHeaderColorExampleText = "Dungeons and Raids"
L.LegendaryPowersColorLabel = "Legendary Powers Color"
L.LegendaryPowersColorDesc = "Change the Legendary Powers Color"
L.LegendaryPowersColorExampleText = "Legendary Powers"
L.MythicKeystonesColorLabel = "Mythic Keystones Color"
L.MythicKeystonesColorDesc = "Change the Mythic Keystones Color"
L.MythicKeystonesColorExampleText = "Mythic Keystones"
L.CalendarColorLabel = "Calendar Color"
L.CalendarColorDesc = "Change the Calendar Color"
L.CalendarColorExampleText = "Calendar"
L.AdventureGuideColorLabel = "Adventure Guide Color"
L.AdventureGuideColorDesc = "Change the Adventure Guide Color"
L.AdventureGuideColorExampleText = "Adventure Guide"
L.GreatVaultColorLabel = "Great Vault Color"
L.GreatVaultColorDesc = "Change the Great Vault Color"
L.GreatVaultColorExampleText = "Great Vault"
L.DungeonFinderColorLabel = "Dungeon Finder Color"
L.DungeonFinderColorDesc = "Change the Dungeon Finder Color"
L.DungeonFinderColorExampleText = "Dungeon Finder"
L.RaidFinderColorLabel = "Raid Finder Color"
L.RaidFinderColorDesc = "Change the Raid Finder Color"
L.RaidFinderColorExampleText = "Raid Finder"
L.PremadeGroupsColorLabel = "Premade Groups Color"
L.PremadeGroupsColorDesc = "Change the Premade Groups Color"
L.PremadeGroupsColorExampleText = "Premade Groups"
L.GroupUtilityOptionsHeaderColorLabel = "Group Utility Options Header Color"
L.GroupUtilityOptionsHeaderColorDesc = "Change the Group Utility Options Header Color"
L.GroupUtilityOptionsHeaderColorExampleText = "Group Utility Options"
L.TeleportInOutOfLFGInstanceColorLabel = "Teleport in/out of LFG Instance Color"
L.TeleportInOutOfLFGInstanceColorDesc = "Change the Teleport in/out of LFG Instance Color"
L.TeleportInOutOfLFGInstanceColorExampleText = "Teleport in/out of LFG Instance"
L.RaidColorLabel = "Raid Color"
L.RaidColorDesc = "Change the Raid Color"
L.RaidColorExampleText = "Raid"
L.RaidInfoColorLabel = "Raid Info Color"
L.RaidInfoColorDesc = "Change the Raid Info Color"
L.RaidInfoColorExampleText = "Raid Info"
L.ConvertToRaidColorLabel = "Convert to Raid Color"
L.ConvertToRaidColorDesc = "Change the Convert to Raid Color"
L.ConvertToRaidColorExampleText = "Convert to Raid"
L.DisbandRaidColorLabel = "Disband Raid Color"
L.DisbandRaidColorDesc = "Change the Disband Raid Color"
L.DisbandRaidColorExampleText = "Disband Raid"
L.ResetAllInstancesColorLabel = "Reset all Instances Color"
L.ResetAllInstancesColorDesc = "Change the Reset all Instances Color"
L.ResetAllInstancesColorExampleText = "Reset all Instances"
L.LeaveGroupQueueOptionsHeaderColorLabel = "Leave Group/Queue Options Header Color"
L.LeaveGroupQueueOptionsHeaderColorDesc = "Change the Leave Group/Queue Options Header Color"
L.LeaveGroupQueueOptionsHeaderColorExampleText = "Leave Group/Queue Options"
L.LeaveGroupColorLabel = "Leave Group Color"
L.LeaveGroupColorDesc = "Change the Leave Group Color"
L.LeaveGroupColorExampleText = "Leave Group"
L.LeaveTheDungeonFinderQueueColorLabel = "Leave the Dungeon Finder queue Color"
L.LeaveTheDungeonFinderQueueColorDesc = "Change the Leave the Dungeon Finder queue Color"
L.LeaveTheDungeonFinderQueueColorExampleText = "Leave the Dungeon Finder queue"
L.LeaveTheRaidFinderQueueColorLabel = "Leave the Raid Finder queue Color"
L.LeaveTheRaidFinderQueueColorDesc = "Change the Leave the Raid Finder queue Color"
L.LeaveTheRaidFinderQueueColorExampleText = "Leave the Raid Finder queue"
L.DungeonDifficultyHeaderColorLabel = "Dungeon Difficulty Header Color"
L.DungeonDifficultyHeaderColorDesc = "Change the Dungeon Difficulty Header Color"
L.DungeonDifficultyHeaderColorExampleText = "Dungeon Difficulty"
L.DungeonDifficultyOptionsColorLabel = "Dungeon Difficulty Options Color"
L.DungeonDifficultyOptionsColorDesc = "Change the Dungeon Difficulty Options Color"
L.DungeonDifficultyOptionsColorExampleText = "Options"
L.SelectADungeonDifficultyHeaderColorLabel = "Select a Dungeon Difficulty Header Color"
L.SelectADungeonDifficultyHeaderColorDesc = "Change the Select a Dungeon Difficulty Header Color"
L.SelectADungeonDifficultyHeaderColorExampleText = "Select a Dungeon Difficulty"
L.DungeonDifficultyNormalColorLabel = "Normal Dungeon Difficulty Color"
L.DungeonDifficultyNormalColorDesc = "Change the Normal Dungeon Difficulty Color"
L.DungeonDifficultyNormalColorExampleText = "Normal"
L.DungeonDifficultyHeroicColorLabel = "Heroic Dungeon Difficulty Color"
L.DungeonDifficultyHeroicColorDesc = "Change the Heroic Dungeon Difficulty Color"
L.DungeonDifficultyHeroicColorExampleText = "Heroic"
L.DungeonDifficultyMythicColorLabel = "Mythic Dungeon Difficulty Color"
L.DungeonDifficultyMythicColorDesc = "Change the Mythic Dungeon Difficulty Color"
L.DungeonDifficultyMythicColorExampleText = "Mythic"
L.RaidDifficultyHeaderColorLabel = "Raid Difficulty Header Color"
L.RaidDifficultyHeaderColorDesc = "Change the Raid Difficulty Header Color"
L.RaidDifficultyHeaderColorExampleText = "Raid Difficulty"
L.RaidDifficultyOptionsColorLabel = "Raid Difficulty Options Color"
L.RaidDifficultyOptionsColorDesc = "Change the Raid Difficulty Options Color"
L.RaidDifficultyOptionsColorExampleText = "Options"
L.SelectARaidDifficultyHeaderColorLabel = "Select a Raid Difficulty Header Color"
L.SelectARaidDifficultyHeaderColorDesc = "Change the Select a Raid Difficulty Header Color"
L.SelectARaidDifficultyHeaderColorExampleText = "Select a Raid Difficulty"
L.RaidDifficultyNormalColorLabel = "Normal Raid Difficulty Color"
L.RaidDifficultyNormalColorDesc = "Change the Normal Raid Difficulty Color"
L.RaidDifficultyNormalColorExampleText = "Normal"
L.RaidDifficulty10PlayerColorLabel = "10 Player Raid Difficulty Color"
L.RaidDifficulty10PlayerColorDesc = "Change the 10 Player Raid Difficulty Color"
L.RaidDifficulty10PlayerColorExampleText = "10 Player"
L.RaidDifficulty25PlayerColorLabel = "25 Player Raid Difficulty Color"
L.RaidDifficulty25PlayerColorDesc = "Change the 25 Player Raid Difficulty Color"
L.RaidDifficulty25PlayerColorExampleText = "25 Player"
L.RaidDifficultyHeroicColorLabel = "Heroic Raid Difficulty Color"
L.RaidDifficultyHeroicColorDesc = "Change the Heroic Raid Difficulty Color"
L.RaidDifficultyHeroicColorExampleText = "Heroic"
L.RaidDifficulty10PlayerHeroicColorLabel = "10 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty10PlayerHeroicColorDesc = "Change the 10 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty10PlayerHeroicColorExampleText = "10 Player (Heroic)"
L.RaidDifficulty25PlayerHeroicColorLabel = "25 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty25PlayerHeroicColorDesc = "Change the 25 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty25PlayerHeroicColorExampleText = "25 Player (Heroic)"
L.MythicRaidDifficultyColorLabel = "Mythic Raid Difficulty Color"
L.MythicRaidDifficultyColorDesc = "Change the Mythic Raid Difficulty Color"
L.MythicRaidDifficultyColorExampleText = "Mythic"
L.LegacyRaidDifficultyHeaderColorLabel = "Legacy Raid Difficulty Header Color"
L.LegacyRaidDifficultyHeaderColorDesc = "Change the Legacy Raid Difficulty Header Color"
L.LegacyRaidDifficultyHeaderColorExampleText = "Legacy Raid Difficulty"
L.LegacyRaidDifficultyOptionsColorLabel = "Legacy Raid Difficulty Options Color"
L.LegacyRaidDifficultyOptionsColorDesc = "Change the Legacy Raid Difficulty Options Color"
L.LegacyRaidDifficultyOptionsColorExampleText = "Options"
L.SelectALegacyRaidDifficultyHeaderColorLabel = "Select a Legacy Raid Difficulty Header Color"
L.SelectALegacyRaidDifficultyHeaderColorDesc = "Change the Select a Legacy Raid Difficulty Header Color"
L.SelectALegacyRaidDifficultyHeaderColorExampleText = "Select a Legacy Raid Difficulty"
L.LegacyRaidDifficulty10PlayerColorLabel = "10 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerColorDesc = "Change the 10 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerColorExampleText = "10 Player"
L.LegacyRaidDifficulty25PlayerColorLabel = "25 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerColorDesc = "Change the 25 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerColorExampleText = "25 Player"
L.LegacyRaidDifficulty10PlayerHeroicColorLabel = "10 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerHeroicColorDesc = "Change the 10 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerHeroicColorExampleText = "10 Player (Heroic)"
L.LegacyRaidDifficulty25PlayerHeroicColorLabel = "25 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerHeroicColorDesc = "Change the 25 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerHeroicColorExampleText = "25 Player (Heroic)" 
------END CONFIG-DropdownTextColors STRINGS

------BEGIN TOOLTIP STRINGS
L.LeftClick = "Clique esquerdo"
L.RightClick = "Clique com o botão direito"
L.AdventureGuideLeftClick = "Guia de aventura"
L.InstanceOptionMenuRightClick = "Opções de instância"
------END TOOLTIP STRINGS

------BEGIN TOOLTIP-LootSpec STRINGS
L.HideLootSpecInfo = "Ocultar informações de especificações de saque"
L.ShowLootSpecInfo = "Mostrar Informações de Especificação de Loot"
L.LootInfoHeader = "Informações sobre o saque:"
L.LootSpecialization = "Especialização em saque:"
L.LootSpecSelect = "Selecione uma especificação de loot:"
L.LootSpecNotSelected = "Nenhuma especificação de pilhagem selecionada"
------END TOOLTIP-LootSpec STRINGS

------BEGIN TOOLTIP-InstanceInfo STRINGS
L.HideInstanceInfo = "Ocultar informações da instância"
L.ShowInstanceInfo = "Mostrar informações da instância"
L.InstanceInfoHeader = "Informações da instância:"
L.InstanceName = "Nome da instância:"
L.InstanceSubzone = "Subzona da instância:"
L.DungeonDifficulty = "Dificuldade da masmorra:"
L.RaidDifficulty = "Dificuldade de invasão:"
L.LegacyRaidDifficulty = "Dificuldade de Raide Legado:"
------END TOOLTIP-InstanceInfo STRINGS

------BEGIN TOOLTIP-InstanceQueues STRINGS
L.HideInstanceQueues = "Ocultar filas de instância"
L.ShowInstanceQueues = "Mostrar filas de instância"
L.InstanceQueuesHeader = "Filas de instância:"
L.NotInQueue = "Não está na fila."
L.Tanks = "Tanques"
L.DPS = "Dano"
L.Heals = "Cura"
L.Waiting = "Espera"
L.Players = "Jogadoras"
------END TOOLTIP-InstanceQueues STRINGS

------BEGIN DROPDOWN STRINGS
L.ReadyCheckLabel = "Teste de Pronto"
L.ReadyCheckDesc = "Iniciar uma verificação de prontidão"

L.DungeonsandRaidsHeader = "Masmorras e incursões"
L.CalendarLabel = "Calendário"
L.CalendarDesc = "Clique para mostrar o calendário"
L.AdventureGuideLabel = "Guia de aventura"
L.AdventureGuideDesc = "Abra a janela do Guia de Aventura"
L.LegendaryPowersLabel = "Poderes lendários"
L.LegendaryPowersDesc = "Abra a janela Legendary Powers"
L.MythicKeystonesLabel = "Chaves Míticas"
L.MythicKeystonesDesc = "Abra a janela Mythic Keystones"
L.GreatVaultLabel = "Grande Cofre"
L.GreatVaultDesc = "Abra a janela do Grande Cofre"
L.DungeonFinderLabel = "Dungeon Finder"
L.DungeonFinderDesc = "Abra a janela do Dungeon Finder"
L.RaidFinderLabel = "Localizador de Raid"
L.RaidFinderDesc = "Abra a janela do Raid Finder"
L.PremadeGroupsLabel = "Grupos pré-fabricados"
L.PremadeGroupsDesc = "Abra a janela Grupos pré-fabricados"
L.TeleportInOutOfLFGInstanceLabel = "Teleporte para dentro / fora da instância de LFG"
L.TeleportInOutOfLFGInstanceDesc = "Teleporte seu personagem para dentro / fora da instância LFG"
L.RaidLabel = "Ataque"
L.RaidDesc = "Abra a janela do Raid"
L.RaidInfoLabel = "Raid Info"
L.RaidInfoDesc = "Abra a janela Raid Info"
L.ResetInstancesLabel = "Redefinir todas as instâncias"
L.ResetInstancesDesc = "Redefinir todas as instâncias atuais do jogador?"
L.CONFIRM_INSTANCE_RESET = "Redefinir todas as instâncias?"

L.GroupUtilityOptionsHeader = "Opções de utilitários de grupo"
L.ConvertToRaidLabel = "Converter para Raid"
L.ConvertToRaidDesc = "Converter grupo em invasão"
L.DisbandRaidLabel = "Disband Raid"
L.DisbandRaidDesc = "Dissolver o grupo de ataque atual"
L.CONFIRM_DISBAND_RAID = "Dissolver o grupo Raid?"

L.LeaveGroupQueueOptionsHeaderLabel = "Sair das opções de grupo / fila"
L.LeaveGroupLabel = "Deixar o grupo"
L.LeaveGroupDesc = "Saia da festa ou invasão em que você está atualmente"
L.CONFIRM_LEAVE_GROUP = "Sair do grupo?"
L.LeaveRaidFinderQueueLabel = "Saia da fila do Raid Finder"
L.LeaveRaidFinderQueueDesc = "Clique para sair da fila do Raid Finder"
L.CONFIRM_LEAVE_RAID_FINDER_QUEUE = "Sair da fila do Raid Finder?"
L.LeaveDungeonFinderQueueLabel = "Saia da fila do Dungeon Finder"
L.LeaveDungeonFinderQueueDesc = "Clique para sair da fila do Dungeon Finder"
L.CONFIRM_LEAVE_DUNGEON_FINDER_QUEUE = "Sair da fila do Dungeon Finder?"

L.DungeonDifficultyHeaderLabel = "Dungeon Difficulty"
L.DungeonDifficultyGroupOptionsLabel = "Opções"
L.DungeonDifficultyGroupOptionsDesc = "Escolha uma dificuldade de masmorra na lista"
L.DungeonDifficultySelectHeader = "Dificuldade para selecionar uma masmorra:"
L.DungeonDifficultyNormalLabel = "Normal"
L.DungeonDifficultyNormalDesc = "Alterar a dificuldade da masmorra para Normal"
L.DungeonDifficultyHeroicLabel = "Heroica"
L.DungeonDifficultyHeroicDesc = "Alterar a dificuldade da masmorra para Heróica"
L.DungeonDifficultyMythicLabel = "Mítica"
L.DungeonDifficultyMythicDesc = "Alterar a dificuldade da masmorra para Mítica"

L.RaidDifficultyHeaderLabel = "Dificuldade de invasão"
L.RaidDifficultyGroupOptionsLabel = "Opções"
L.RaidDifficultyGroupOptionsDesc = "Escolha uma dificuldade de invasão da lista"
L.RaidDifficultySelectHeader = "Selecione uma dificuldade de invasão:"
L.RaidDifficultyNormalLabel = "Normal"
L.RaidDifficultyNormalDesc = "Altere a dificuldade de ataque para Normal"
L.RaidDifficultyHeroicLabel = "Heroica"
L.RaidDifficultyHeroicDesc = "Altere a dificuldade do ataque para Heróica"
L.RaidDifficultyMythicLabel = "Mítica"
L.RaidDifficultyMythicDesc = "Alterar a dificuldade de invasão para Mítica"

L.RaidDifficulty10PlayerLabel = "10 Jogadores"
L.RaidDifficulty10PlayerDesc = "Altere a dificuldade de invasão para 10 Jogadores"
L.RaidDifficulty25PlayerLabel = "25 Jogadores"
L.RaidDifficulty25PlayerDesc = "Altere a dificuldade de invasão para 25 Jogadores"
L.RaidDifficulty10PlayerHeroicLabel = "10 Jogadores (Heróico)"
L.RaidDifficulty10PlayerHeroicDesc = "Altere a dificuldade de ataque para 10 Jogadores (Heróico)"
L.RaidDifficulty25PlayerHeroicLabel = "25 Jogadores (Heróico)"
L.RaidDifficulty25PlayerHeroicDesc = "Altere a dificuldade de invasão para 25 Jogadores (Heróico)"

L.LegacyRaidDifficultyHeaderLabel = "Tamanho do ataque herdado:"
L.LegacyRaidDifficultyGroupOptionsLabel = "Opções"
L.LegacyRaidDifficultyGroupOptionsDesc = "Escolha um tamanho de invasão herdado na lista"
L.LegacyRaidDifficultySelectHeader = "Selecione um tamanho de ataque legado:"
L.LegacyRaidDifficulty10PlayerLabel = "10 Jogadores"
L.LegacyRaidDifficulty10PlayerDesc = "Altere a dificuldade de invasão para 10 Jogadores"
L.LegacyRaidDifficulty25PlayerLabel = "25 Jogadores"
L.LegacyRaidDifficulty25PlayerDesc = "Altere a dificuldade de invasão para 25 Jogadores"
L.LegacyRaidDifficulty10PlayerHeroicLabel = "10 Jogadores (Heróico)"
L.LegacyRaidDifficulty10PlayerHeroicDesc = "Altere a dificuldade de ataque para 10 Jogadores (Heróico)"
L.LegacyRaidDifficulty25PlayerHeroicLabel = "25 Jogadores (Heróico)"
L.LegacyRaidDifficulty25PlayerHeroicDesc = "Altere a dificuldade de invasão para 25 Jogadores (Heróico)"
------END DROPDOWN STRINGS
