--[[
Created: 2020-12-20
Updated: 2022-11-28
Author: Skadi of Dawnbringer-US
AddOn: Broker_GroupHelperRedux
Locale: Russian (ruRU)
Version: 10.0.2_R18
Description: Broker_GroupHelperRedux is an AddOn that allows you to conveniently access 
             many of the group and raid functions that exist in the game.
--]]

local L = LibStub("AceLocale-3.0"):NewLocale("Broker_GroupHelperRedux", "ruRU")
if not L then return end

------BEGIN COMMON STRINGS
L.Broker_GroupHelperReduxHeader = "Broker_GroupHelperRedux"
L.Broker_GroupHelperReduxAbbreviation = "BGHR"
L.ReleaseVersion = "10.0.2_R18"
L.Yes = "да"
L.No = "Нет"
L.EmptyString = ""
L.SpaceString = " "
L.HyphenSpaceString = " - "
L.SelectedDifficultyPrefix = "> "
L.SelectedDifficultyPostfix = " <"
L.LeftParenthesis = "("
L.RightParenthesis = ")"
L.ColonSpaceString = ": "
L.HexFontTextColorSpringGreen = "00FF7F" --Spring Green
L.HexFontTextColorWhite = "FFFFFF" --White
L.HexFontTextColorTangerineYellow = "FFCC00" --Tangerine Yellow
L.HexFontTextColorDodgerBlue = "1E90FF" --Dodger Blue
L.HexFontTextColorDarkSaturatedOrange = "FF8000" --Dark Saturated Orange
L.HexFontTextColorLightWashedPurple = "A335EE" --Light Washed Purple
------END COMMON STRINGS

------BEGIN CONFIG-Main STRINGS
L.ConfigOptionsLabel = "Параметры конфигурации"
L.TooltipOptionsLabel = "Параметры всплывающей подсказки"
L.TooltipOptionsDescLabel = "Переключить отображение или скрытие разделов всплывающей подсказки ниже"
L.TooltipTextColorsLabel = "Цвета текста всплывающей подсказки"
L.TooltipTextColorsDescLabel = "Настройте цвета текста, используемые всплывающей подсказкой"
L.DropdownTextColorsLabel = "Цвета выпадающего текста"
L.DropdownTextColorsDescLabel = "Настройте цвета текста, используемые в раскрывающемся списке"
L.ProfilesLabel = "Профили"
L.AboutVersionLabel = "Версия"
L.AboutAuthorLabel = "Автор"
L.AboutCategoryLabel = "Категория"
L.AboutWebsiteLabel = "Сайт"
L.AboutLicenseLabel = "Лицензия"
------END CONFIG-Main STRINGS

------BEGIN CONFIG-TooltipTextColors STRINGS
L.TooltipTitleHeaderColorLabel = "Tooltip Title Header Color"
L.TooltipTitleHeaderColorDesc = "Change the Tooltip Title Header Color"
L.TooltipTitleHeaderExampleText = "Broker_GroupHelperRedux: 10.0.2_R18"
L.ConfigurationOptionsColorLabel = "Configuration Options Color"
L.ConfigurationOptionsColorDesc = "Change the Configuration Options Color"
L.ConfigurationOptionsColorExampleText = "Configuration Options"
L.LootInfoHeaderColorLabel = "Loot Info Header Color"
L.LootInfoHeaderColorDesc = "Change the Loot Info Header Color"
L.LootInfoHeaderColorExampleText = "Loot Info"
L.LootSpecLabelColorLabel = "Loot Spec Label Color"
L.LootSpecLabelColorDesc = "Change the Loot Spec Label Color"
L.LootSpecLabelColorExampleText = "Loot Specialization"
L.LootSpecValueColorLabel = "Loot Spec Value Color"
L.LootSpecValueColorDesc = "Change the Loot Spec Value Color"
L.LootSpecValueColorExampleText = "Beast Mastery"
L.LootSpecSelectionHeaderColorLabel = "Loot Spec Selection Header Color"
L.LootSpecSelectionHeaderColorDesc = "Change the Loot Spec Selection Header Color"
L.LootSpecSelectionHeaderColorExampleText = "Select a Loot Spec"
L.LootSpecPrimaryValueColorLabel = "Primary Loot Spec Value Color"
L.LootSpecPrimaryValueColorDesc = "Change the Primary Loot Spec Value Color"
L.LootSpecPrimaryValueColorExampleText = "Current Specialization (Beast Mastery)"
L.LootSpecSecondaryValueColorLabel = "Secondary Loot Spec Value Color"
L.LootSpecSecondaryValueColorDesc = "Change the Secondary Loot Spec Value Color"
L.LootSpecSecondaryValueColorExampleText = "Marksmanship"
L.InstanceInfoHeaderColorLabel = "Instance Info Header Color"
L.InstanceInfoHeaderColorDesc = "Change the Instance Info Header Color"
L.InstanceInfoHeaderColorExampleText = "Instance Info"
L.InstanceInfoNameLabelColorLabel = "Instance Info Name Label Color"
L.InstanceInfoNameLabelColorDesc = "Change the Instance Info Name Label Color"
L.InstanceInfoNameLabelColorExampleText = "Instance Name"
L.InstanceInfoNameValueColorLabel = "Instance Info Name Value Color"
L.InstanceInfoNameValueColorDesc = "Change the Instance Info Name Value Color"
L.InstanceInfoNameValueColorExampleText = "Torghast, Tower of the Damned"
L.InstanceSubzoneLabelColorLabel = "Instance Subzone Label Color"
L.InstanceSubzoneLabelColorDesc = "Change the Instance Subzone Label Color"
L.InstanceSubzoneLabelColorExampleText = "Instance Subzone"
L.InstanceSubzoneValueColorLabel = "Instance Subzone Value Color"
L.InstanceSubzoneValueColorDesc = "Change the Instance Subzone Value Color"
L.InstanceSubzoneValueColorExampleText = "Skoldus Hall"
L.InstanceInfoDungeonDiffLabelColorLabel = "Instance Info Dungeon Difficulty Label Color"
L.InstanceInfoDungeonDiffLabelColorDesc = "Change the Instance Info Dungeon Difficulty Label Color"
L.InstanceInfoDungeonDiffLabelColorExampleText = "Dungeon Difficulty"
L.InstanceInfoDungeonDiffValueColorLabel = "Instance Info Dungeon Difficulty Value Color"
L.InstanceInfoDungeonDiffValueColorDesc = "Change the Instance Info Dungeon Difficulty Value Color"
L.InstanceInfoDungeonDiffValueColorExampleText = "Heroic"
L.InstanceInfoRaidDiffLabelColorLabel = "Instance Info Raid Difficulty Label Color"
L.InstanceInfoRaidDiffLabelColorDesc = "Change the Instance Info Raid Difficulty Label Color"
L.InstanceInfoRaidDiffLabelColorExampleText = "Raid Difficulty"
L.InstanceInfoRaidDiffValueColorLabel = "Instance Info Raid Difficulty Value Color"
L.InstanceInfoRaidDiffValueColorDesc = "Change the Instance Info Raid Difficulty Value Color"
L.InstanceInfoRaidDiffValueColorExampleText = "Mythic"
L.InstanceInfoLegacyRaidDifficultyLabelColorLabel = "Instance Info Legacy Raid Difficulty Label Color"
L.InstanceInfoLegacyRaidDifficultyLabelColorDesc = "Change the Instance Info Legacy Raid Difficulty Label Color"
L.InstanceInfoLegacyRaidDifficultyLabelColorExampleText = "Legacy Raid Difficulty"
L.InstanceInfoLegacyRaidDifficultyValueColorLabel = "Instance Info Legacy Raid Difficulty Value Color"
L.InstanceInfoLegacyRaidDifficultyValueColorDesc = "Change the Instance Info Legacy Raid Difficulty Value Color"
L.InstanceInfoLegacyRaidDifficultyValueColorExampleText = "25 Player"
L.InstanceQueuesHeaderColorLabel = "Instance Queues Header Color"
L.InstanceQueuesHeaderColorDesc = "Change the Instance Queues Header Color"
L.InstanceQueuesHeaderColorExampleText = "Instance Queues"
------END CONFIG-TooltipTextColors STRINGS

------BEGIN CONFIG-DropdownTextColors STRINGS
L.DropdownTitleHeaderColorLabel = "Dropdown Title Header Color"
L.DropdownTitleHeaderColorDesc = "Change the Dropdown Title Header Color"
L.DropdownTitleHeaderColorExampleText = "Broker_GroupHelperRedux: 10.0.2_R18"
L.ReadyCheckColorLabel = "Ready Check Color"
L.ReadyCheckColorDesc = "Change the Ready Check Color"
L.ReadyCheckColorExampleText = "Ready Check"
L.DungeonsAndRaidsHeaderColorLabel = "Dungeons and Raids Header Color"
L.DungeonsAndRaidsHeaderColorDesc = "Change the Dungeons and Raids Header Color"
L.DungeonsAndRaidsHeaderColorExampleText = "Dungeons and Raids"
L.LegendaryPowersColorLabel = "Legendary Powers Color"
L.LegendaryPowersColorDesc = "Change the Legendary Powers Color"
L.LegendaryPowersColorExampleText = "Legendary Powers"
L.MythicKeystonesColorLabel = "Mythic Keystones Color"
L.MythicKeystonesColorDesc = "Change the Mythic Keystones Color"
L.MythicKeystonesColorExampleText = "Mythic Keystones"
L.CalendarColorLabel = "Calendar Color"
L.CalendarColorDesc = "Change the Calendar Color"
L.CalendarColorExampleText = "Calendar"
L.AdventureGuideColorLabel = "Adventure Guide Color"
L.AdventureGuideColorDesc = "Change the Adventure Guide Color"
L.AdventureGuideColorExampleText = "Adventure Guide"
L.GreatVaultColorLabel = "Great Vault Color"
L.GreatVaultColorDesc = "Change the Great Vault Color"
L.GreatVaultColorExampleText = "Great Vault"
L.DungeonFinderColorLabel = "Dungeon Finder Color"
L.DungeonFinderColorDesc = "Change the Dungeon Finder Color"
L.DungeonFinderColorExampleText = "Dungeon Finder"
L.RaidFinderColorLabel = "Raid Finder Color"
L.RaidFinderColorDesc = "Change the Raid Finder Color"
L.RaidFinderColorExampleText = "Raid Finder"
L.PremadeGroupsColorLabel = "Premade Groups Color"
L.PremadeGroupsColorDesc = "Change the Premade Groups Color"
L.PremadeGroupsColorExampleText = "Premade Groups"
L.GroupUtilityOptionsHeaderColorLabel = "Group Utility Options Header Color"
L.GroupUtilityOptionsHeaderColorDesc = "Change the Group Utility Options Header Color"
L.GroupUtilityOptionsHeaderColorExampleText = "Group Utility Options"
L.TeleportInOutOfLFGInstanceColorLabel = "Teleport in/out of LFG Instance Color"
L.TeleportInOutOfLFGInstanceColorDesc = "Change the Teleport in/out of LFG Instance Color"
L.TeleportInOutOfLFGInstanceColorExampleText = "Teleport in/out of LFG Instance"
L.RaidColorLabel = "Raid Color"
L.RaidColorDesc = "Change the Raid Color"
L.RaidColorExampleText = "Raid"
L.RaidInfoColorLabel = "Raid Info Color"
L.RaidInfoColorDesc = "Change the Raid Info Color"
L.RaidInfoColorExampleText = "Raid Info"
L.ConvertToRaidColorLabel = "Convert to Raid Color"
L.ConvertToRaidColorDesc = "Change the Convert to Raid Color"
L.ConvertToRaidColorExampleText = "Convert to Raid"
L.DisbandRaidColorLabel = "Disband Raid Color"
L.DisbandRaidColorDesc = "Change the Disband Raid Color"
L.DisbandRaidColorExampleText = "Disband Raid"
L.ResetAllInstancesColorLabel = "Reset all Instances Color"
L.ResetAllInstancesColorDesc = "Change the Reset all Instances Color"
L.ResetAllInstancesColorExampleText = "Reset all Instances"
L.LeaveGroupQueueOptionsHeaderColorLabel = "Leave Group/Queue Options Header Color"
L.LeaveGroupQueueOptionsHeaderColorDesc = "Change the Leave Group/Queue Options Header Color"
L.LeaveGroupQueueOptionsHeaderColorExampleText = "Leave Group/Queue Options"
L.LeaveGroupColorLabel = "Leave Group Color"
L.LeaveGroupColorDesc = "Change the Leave Group Color"
L.LeaveGroupColorExampleText = "Leave Group"
L.LeaveTheDungeonFinderQueueColorLabel = "Leave the Dungeon Finder queue Color"
L.LeaveTheDungeonFinderQueueColorDesc = "Change the Leave the Dungeon Finder queue Color"
L.LeaveTheDungeonFinderQueueColorExampleText = "Leave the Dungeon Finder queue"
L.LeaveTheRaidFinderQueueColorLabel = "Leave the Raid Finder queue Color"
L.LeaveTheRaidFinderQueueColorDesc = "Change the Leave the Raid Finder queue Color"
L.LeaveTheRaidFinderQueueColorExampleText = "Leave the Raid Finder queue"
L.DungeonDifficultyHeaderColorLabel = "Dungeon Difficulty Header Color"
L.DungeonDifficultyHeaderColorDesc = "Change the Dungeon Difficulty Header Color"
L.DungeonDifficultyHeaderColorExampleText = "Dungeon Difficulty"
L.DungeonDifficultyOptionsColorLabel = "Dungeon Difficulty Options Color"
L.DungeonDifficultyOptionsColorDesc = "Change the Dungeon Difficulty Options Color"
L.DungeonDifficultyOptionsColorExampleText = "Options"
L.SelectADungeonDifficultyHeaderColorLabel = "Select a Dungeon Difficulty Header Color"
L.SelectADungeonDifficultyHeaderColorDesc = "Change the Select a Dungeon Difficulty Header Color"
L.SelectADungeonDifficultyHeaderColorExampleText = "Select a Dungeon Difficulty"
L.DungeonDifficultyNormalColorLabel = "Normal Dungeon Difficulty Color"
L.DungeonDifficultyNormalColorDesc = "Change the Normal Dungeon Difficulty Color"
L.DungeonDifficultyNormalColorExampleText = "Normal"
L.DungeonDifficultyHeroicColorLabel = "Heroic Dungeon Difficulty Color"
L.DungeonDifficultyHeroicColorDesc = "Change the Heroic Dungeon Difficulty Color"
L.DungeonDifficultyHeroicColorExampleText = "Heroic"
L.DungeonDifficultyMythicColorLabel = "Mythic Dungeon Difficulty Color"
L.DungeonDifficultyMythicColorDesc = "Change the Mythic Dungeon Difficulty Color"
L.DungeonDifficultyMythicColorExampleText = "Mythic"
L.RaidDifficultyHeaderColorLabel = "Raid Difficulty Header Color"
L.RaidDifficultyHeaderColorDesc = "Change the Raid Difficulty Header Color"
L.RaidDifficultyHeaderColorExampleText = "Raid Difficulty"
L.RaidDifficultyOptionsColorLabel = "Raid Difficulty Options Color"
L.RaidDifficultyOptionsColorDesc = "Change the Raid Difficulty Options Color"
L.RaidDifficultyOptionsColorExampleText = "Options"
L.SelectARaidDifficultyHeaderColorLabel = "Select a Raid Difficulty Header Color"
L.SelectARaidDifficultyHeaderColorDesc = "Change the Select a Raid Difficulty Header Color"
L.SelectARaidDifficultyHeaderColorExampleText = "Select a Raid Difficulty"
L.RaidDifficultyNormalColorLabel = "Normal Raid Difficulty Color"
L.RaidDifficultyNormalColorDesc = "Change the Normal Raid Difficulty Color"
L.RaidDifficultyNormalColorExampleText = "Normal"
L.RaidDifficulty10PlayerColorLabel = "10 Player Raid Difficulty Color"
L.RaidDifficulty10PlayerColorDesc = "Change the 10 Player Raid Difficulty Color"
L.RaidDifficulty10PlayerColorExampleText = "10 Player"
L.RaidDifficulty25PlayerColorLabel = "25 Player Raid Difficulty Color"
L.RaidDifficulty25PlayerColorDesc = "Change the 25 Player Raid Difficulty Color"
L.RaidDifficulty25PlayerColorExampleText = "25 Player"
L.RaidDifficultyHeroicColorLabel = "Heroic Raid Difficulty Color"
L.RaidDifficultyHeroicColorDesc = "Change the Heroic Raid Difficulty Color"
L.RaidDifficultyHeroicColorExampleText = "Heroic"
L.RaidDifficulty10PlayerHeroicColorLabel = "10 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty10PlayerHeroicColorDesc = "Change the 10 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty10PlayerHeroicColorExampleText = "10 Player (Heroic)"
L.RaidDifficulty25PlayerHeroicColorLabel = "25 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty25PlayerHeroicColorDesc = "Change the 25 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty25PlayerHeroicColorExampleText = "25 Player (Heroic)"
L.MythicRaidDifficultyColorLabel = "Mythic Raid Difficulty Color"
L.MythicRaidDifficultyColorDesc = "Change the Mythic Raid Difficulty Color"
L.MythicRaidDifficultyColorExampleText = "Mythic"
L.LegacyRaidDifficultyHeaderColorLabel = "Legacy Raid Difficulty Header Color"
L.LegacyRaidDifficultyHeaderColorDesc = "Change the Legacy Raid Difficulty Header Color"
L.LegacyRaidDifficultyHeaderColorExampleText = "Legacy Raid Difficulty"
L.LegacyRaidDifficultyOptionsColorLabel = "Legacy Raid Difficulty Options Color"
L.LegacyRaidDifficultyOptionsColorDesc = "Change the Legacy Raid Difficulty Options Color"
L.LegacyRaidDifficultyOptionsColorExampleText = "Options"
L.SelectALegacyRaidDifficultyHeaderColorLabel = "Select a Legacy Raid Difficulty Header Color"
L.SelectALegacyRaidDifficultyHeaderColorDesc = "Change the Select a Legacy Raid Difficulty Header Color"
L.SelectALegacyRaidDifficultyHeaderColorExampleText = "Select a Legacy Raid Difficulty"
L.LegacyRaidDifficulty10PlayerColorLabel = "10 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerColorDesc = "Change the 10 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerColorExampleText = "10 Player"
L.LegacyRaidDifficulty25PlayerColorLabel = "25 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerColorDesc = "Change the 25 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerColorExampleText = "25 Player"
L.LegacyRaidDifficulty10PlayerHeroicColorLabel = "10 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerHeroicColorDesc = "Change the 10 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerHeroicColorExampleText = "10 Player (Heroic)"
L.LegacyRaidDifficulty25PlayerHeroicColorLabel = "25 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerHeroicColorDesc = "Change the 25 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerHeroicColorExampleText = "25 Player (Heroic)" 
------END CONFIG-DropdownTextColors STRINGS

------BEGIN TOOLTIP STRINGS
L.LeftClick = "Щелчок левой кнопкой мыши"
L.RightClick = "Щелкните правой кнопкой мыши"
L.AdventureGuideLeftClick = "Путеводитель по приключениям"
L.InstanceOptionMenuRightClick = "Параметры экземпляра"
------END TOOLTIP STRINGS

------BEGIN TOOLTIP-LootSpec STRINGS
L.HideLootSpecInfo = "Скрыть информацию о спецификациях добычи"
L.ShowLootSpecInfo = "Показать информацию о спецификациях добычи"
L.LootInfoHeader = "Информация о добыче:"
L.LootSpecialization = "Специализация добычи:"
L.LootSpecSelect = "Выберите спецификацию добычи:"
L.LootSpecNotSelected = "Спецификация лута не выбрана"
------END TOOLTIP-LootSpec STRINGS

------BEGIN TOOLTIP-InstanceInfo STRINGS
L.HideInstanceInfo = "Скрыть информацию об экземпляре"
L.ShowInstanceInfo = "Показать информацию об экземпляре"
L.InstanceInfoHeader = "Информация об экземпляре:"
L.InstanceName = "Имя экземпляра:"
L.InstanceSubzone = "Подзона экземпляра:"
L.DungeonDifficulty = "Сложность подземелья:"
L.RaidDifficulty = "Сложность рейда:"
L.LegacyRaidDifficulty = "Старая сложность рейда:"
------END TOOLTIP-InstanceInfo STRINGS

------BEGIN TOOLTIP-InstanceQueues STRINGS
L.HideInstanceQueues = "Скрыть очереди экземпляров"
L.ShowInstanceQueues = "Показать очереди экземпляров"
L.InstanceQueuesHeader = "Очереди экземпляров:"
L.NotInQueue = "Не в очереди."
L.Tanks = "Танки"
L.DPS = "Повреждать"
L.Heals = "Лечит"
L.Waiting = "Ожидающий"
L.Players = "Игроки"
------END TOOLTIP-InstanceQueues STRINGS

------BEGIN DROPDOWN STRINGS
L.ReadyCheckLabel = "Готовый чек"
L.ReadyCheckDesc = "Начать проверку готовности"

L.DungeonsandRaidsHeader = "Подземелья и рейды"
L.CalendarLabel = "Календарь"
L.CalendarDesc = "Нажмите, чтобы показать календарь"
L.AdventureGuideLabel = "Путеводитель по приключениям"
L.AdventureGuideDesc = "Откройте окно Adventure Guide."
L.LegendaryPowersLabel = "Легендарные силы"
L.LegendaryPowersDesc = "Откройте окно легендарных способностей"
L.MythicKeystonesLabel = "Мифические краеугольные камни"
L.MythicKeystonesDesc = "Откройте окно Mythic Keystones"
L.GreatVaultLabel = "Великое Убежище"
L.GreatVaultDesc = "Откройте окно Великого Убежища"
L.DungeonFinderLabel = "Поиск подземелий"
L.DungeonFinderDesc = "Откройте окно поиска подземелий."
L.RaidFinderLabel = "Поиск рейдов"
L.RaidFinderDesc = "Откройте окно поиска рейдов."
L.PremadeGroupsLabel = "Готовые группы"
L.PremadeGroupsDesc = "Откройте окно готовых групп"
L.TeleportInOutOfLFGInstanceLabel = "Телепорт в / из инстанса LFG"
L.TeleportInOutOfLFGInstanceDesc = "Телепортируйте вашего персонажа в / из инстанса LFG"
L.RaidLabel = "Рейд"
L.RaidDesc = "Откройте окно Raid"
L.RaidInfoLabel = "Информация о рейде"
L.RaidInfoDesc = "Откройте окно информации о рейде"
L.ResetInstancesLabel = "Сбросить все экземпляры"
L.ResetInstancesDesc = "Сбросить все текущие экземпляры игрока?"
L.CONFIRM_INSTANCE_RESET = "Сбросить все экземпляры?"

L.GroupUtilityOptionsHeader = "Параметры групповой утилиты"
L.ConvertToRaidLabel = "Преобразовать в рейд"
L.ConvertToRaidDesc = "Превратить партию в рейд"
L.DisbandRaidLabel = "Расформировать рейд"
L.DisbandRaidDesc = "Расформировать текущую рейдовую группу"
L.CONFIRM_DISBAND_RAID = "Расформировать группу Raid?"

L.LeaveGroupQueueOptionsHeaderLabel = "Параметры выхода из группы / очереди"
L.LeaveGroupLabel = "Покинуть группу"
L.LeaveGroupDesc = "Выйти из партии или рейда, в котором вы сейчас участвуете"
L.CONFIRM_LEAVE_GROUP = "Покинуть группу?"
L.LeaveRaidFinderQueueLabel = "Выйти из очереди в системе поиска рейдов"
L.LeaveRaidFinderQueueDesc = "Нажмите, чтобы выйти из очереди поиска рейдов"
L.CONFIRM_LEAVE_RAID_FINDER_QUEUE = "Выйти из очереди в системе поиска рейдов?"
L.LeaveDungeonFinderQueueLabel = "Выйти из очереди поиска подземелий"
L.LeaveDungeonFinderQueueDesc = "Нажмите, чтобы выйти из очереди поиска подземелий"
L.CONFIRM_LEAVE_DUNGEON_FINDER_QUEUE = "Выйти из очереди поиска подземелий?"

L.DungeonDifficultyHeaderLabel = "Сложность подземелья"
L.DungeonDifficultyGroupOptionsLabel = "Опции"
L.DungeonDifficultyGroupOptionsDesc = "Выберите уровень сложности подземелья из списка"
L.DungeonDifficultySelectHeader = "Выберите уровень сложности подземелья:"
L.DungeonDifficultyNormalLabel = "Нормальный"
L.DungeonDifficultyNormalDesc = "Измените сложность подземелья на нормальную"
L.DungeonDifficultyHeroicLabel = "Героический"
L.DungeonDifficultyHeroicDesc = "Измените сложность подземелья на героическую"
L.DungeonDifficultyMythicLabel = "Мифический"
L.DungeonDifficultyMythicDesc = "Измените сложность подземелья на мифическую"

L.RaidDifficultyHeaderLabel = "Сложность рейда"
L.RaidDifficultyGroupOptionsLabel = "Опции"
L.RaidDifficultyGroupOptionsDesc = "Выберите сложность рейда из списка"
L.RaidDifficultySelectHeader = "Выберите сложность рейда:"
L.RaidDifficultyNormalLabel = "Нормальный"
L.RaidDifficultyNormalDesc = "Измените сложность рейда на нормальную"
L.RaidDifficultyHeroicLabel = "Героический"
L.RaidDifficultyHeroicDesc = "Измените сложность рейда на героическую"
L.RaidDifficultyMythicLabel = "Мифический"
L.RaidDifficultyMythicDesc = "Измените сложность рейда на мифическую"

L.RaidDifficulty10PlayerLabel = "10 игроков"
L.RaidDifficulty10PlayerDesc = "Измените сложность рейда на 10 игроков"
L.RaidDifficulty25PlayerLabel = "25 игроков"
L.RaidDifficulty25PlayerDesc = "Измените сложность рейда на 25 игроков"
L.RaidDifficulty10PlayerHeroicLabel = "10 игроков (героич.)"
L.RaidDifficulty10PlayerHeroicDesc = "Измените сложность рейда на 10 игроков (героич.)"
L.RaidDifficulty25PlayerHeroicLabel = "25 игроков (героич.)"
L.RaidDifficulty25PlayerHeroicDesc = "Измените сложность рейда на 25 игроков (героич.)"

L.LegacyRaidDifficultyHeaderLabel = "Устаревший размер рейда:"
L.LegacyRaidDifficultyGroupOptionsLabel = "Опции"
L.LegacyRaidDifficultyGroupOptionsDesc = "Выберите устаревший размер рейда из списка"
L.LegacyRaidDifficultySelectHeader = "Выберите размер прежнего рейда:"
L.LegacyRaidDifficulty10PlayerLabel = "10 игроков"
L.LegacyRaidDifficulty10PlayerDesc = "Измените сложность рейда на 10 игроков"
L.LegacyRaidDifficulty25PlayerLabel = "25 игроков"
L.LegacyRaidDifficulty25PlayerDesc = "Измените сложность рейда на 25 игроков"
L.LegacyRaidDifficulty10PlayerHeroicLabel = "10 игроков (героич.)"
L.LegacyRaidDifficulty10PlayerHeroicDesc = "Измените сложность рейда на 10 игроков (героич.)"
L.LegacyRaidDifficulty25PlayerHeroicLabel = "25 игроков (героич.)"
L.LegacyRaidDifficulty25PlayerHeroicDesc = "Измените сложность рейда на 25 игроков (героич.)"
------END DROPDOWN STRINGS
