--[[
Created: 2020-12-20
Updated: 2022-11-28
Author: Skadi of Dawnbringer-US
AddOn: Broker_GroupHelperRedux
Locale: Traditional Chinese (zhTW)
Version: 10.0.2_R18
Description: Broker_GroupHelperRedux is an AddOn that allows you to conveniently access 
             many of the group and raid functions that exist in the game.
--]]

local L = LibStub("AceLocale-3.0"):NewLocale("Broker_GroupHelperRedux", "zhTW")
if not L then return end

------BEGIN COMMON STRINGS
L.Broker_GroupHelperReduxHeader = "Broker_GroupHelperRedux"
L.Broker_GroupHelperReduxAbbreviation = "BGHR"
L.ReleaseVersion = "10.0.2_R18"
L.Yes = "是"
L.No = "否"
L.EmptyString = ""
L.SpaceString = " "
L.HyphenSpaceString = " - "
L.SelectedDifficultyPrefix = "> "
L.SelectedDifficultyPostfix = " <"
L.LeftParenthesis = "("
L.RightParenthesis = ")"
L.ColonSpaceString = ": "
L.HexFontTextColorSpringGreen = "00FF7F" --Spring Green
L.HexFontTextColorWhite = "FFFFFF" --White
L.HexFontTextColorTangerineYellow = "FFCC00" --Tangerine Yellow
L.HexFontTextColorDodgerBlue = "1E90FF" --Dodger Blue
L.HexFontTextColorDarkSaturatedOrange = "FF8000" --Dark Saturated Orange
L.HexFontTextColorLightWashedPurple = "A335EE" --Light Washed Purple
------END COMMON STRINGS

------BEGIN CONFIG-Main STRINGS
L.ConfigOptionsLabel = "配置選項"
L.TooltipOptionsLabel = "工具提示選項"
L.TooltipOptionsDescLabel = "切換下方工具提示部分的顯示或隱藏"
L.TooltipTextColorsLabel = "工具提示文本顏色"
L.TooltipTextColorsDescLabel = "配置工具提示使用的文本顏色"
L.DropdownTextColorsLabel = "下拉文本顏色"
L.DropdownTextColorsDescLabel = "配置下拉菜單使用的文本顏色"
L.ProfilesLabel = "簡介"
L.AboutVersionLabel = "版本"
L.AboutAuthorLabel = "作者"
L.AboutCategoryLabel = "類別"
L.AboutWebsiteLabel = "網站"
L.AboutLicenseLabel = "執照"
------END CONFIG-Main STRINGS

------BEGIN CONFIG-TooltipTextColors STRINGS
L.TooltipTitleHeaderColorLabel = "Tooltip Title Header Color"
L.TooltipTitleHeaderColorDesc = "Change the Tooltip Title Header Color"
L.TooltipTitleHeaderExampleText = "Broker_GroupHelperRedux: 10.0.2_R18"
L.ConfigurationOptionsColorLabel = "Configuration Options Color"
L.ConfigurationOptionsColorDesc = "Change the Configuration Options Color"
L.ConfigurationOptionsColorExampleText = "Configuration Options"
L.LootInfoHeaderColorLabel = "Loot Info Header Color"
L.LootInfoHeaderColorDesc = "Change the Loot Info Header Color"
L.LootInfoHeaderColorExampleText = "Loot Info"
L.LootSpecLabelColorLabel = "Loot Spec Label Color"
L.LootSpecLabelColorDesc = "Change the Loot Spec Label Color"
L.LootSpecLabelColorExampleText = "Loot Specialization"
L.LootSpecValueColorLabel = "Loot Spec Value Color"
L.LootSpecValueColorDesc = "Change the Loot Spec Value Color"
L.LootSpecValueColorExampleText = "Beast Mastery"
L.LootSpecSelectionHeaderColorLabel = "Loot Spec Selection Header Color"
L.LootSpecSelectionHeaderColorDesc = "Change the Loot Spec Selection Header Color"
L.LootSpecSelectionHeaderColorExampleText = "Select a Loot Spec"
L.LootSpecPrimaryValueColorLabel = "Primary Loot Spec Value Color"
L.LootSpecPrimaryValueColorDesc = "Change the Primary Loot Spec Value Color"
L.LootSpecPrimaryValueColorExampleText = "Current Specialization (Beast Mastery)"
L.LootSpecSecondaryValueColorLabel = "Secondary Loot Spec Value Color"
L.LootSpecSecondaryValueColorDesc = "Change the Secondary Loot Spec Value Color"
L.LootSpecSecondaryValueColorExampleText = "Marksmanship"
L.InstanceInfoHeaderColorLabel = "Instance Info Header Color"
L.InstanceInfoHeaderColorDesc = "Change the Instance Info Header Color"
L.InstanceInfoHeaderColorExampleText = "Instance Info"
L.InstanceInfoNameLabelColorLabel = "Instance Info Name Label Color"
L.InstanceInfoNameLabelColorDesc = "Change the Instance Info Name Label Color"
L.InstanceInfoNameLabelColorExampleText = "Instance Name"
L.InstanceInfoNameValueColorLabel = "Instance Info Name Value Color"
L.InstanceInfoNameValueColorDesc = "Change the Instance Info Name Value Color"
L.InstanceInfoNameValueColorExampleText = "Torghast, Tower of the Damned"
L.InstanceSubzoneLabelColorLabel = "Instance Subzone Label Color"
L.InstanceSubzoneLabelColorDesc = "Change the Instance Subzone Label Color"
L.InstanceSubzoneLabelColorExampleText = "Instance Subzone"
L.InstanceSubzoneValueColorLabel = "Instance Subzone Value Color"
L.InstanceSubzoneValueColorDesc = "Change the Instance Subzone Value Color"
L.InstanceSubzoneValueColorExampleText = "Skoldus Hall"
L.InstanceInfoDungeonDiffLabelColorLabel = "Instance Info Dungeon Difficulty Label Color"
L.InstanceInfoDungeonDiffLabelColorDesc = "Change the Instance Info Dungeon Difficulty Label Color"
L.InstanceInfoDungeonDiffLabelColorExampleText = "Dungeon Difficulty"
L.InstanceInfoDungeonDiffValueColorLabel = "Instance Info Dungeon Difficulty Value Color"
L.InstanceInfoDungeonDiffValueColorDesc = "Change the Instance Info Dungeon Difficulty Value Color"
L.InstanceInfoDungeonDiffValueColorExampleText = "Heroic"
L.InstanceInfoRaidDiffLabelColorLabel = "Instance Info Raid Difficulty Label Color"
L.InstanceInfoRaidDiffLabelColorDesc = "Change the Instance Info Raid Difficulty Label Color"
L.InstanceInfoRaidDiffLabelColorExampleText = "Raid Difficulty"
L.InstanceInfoRaidDiffValueColorLabel = "Instance Info Raid Difficulty Value Color"
L.InstanceInfoRaidDiffValueColorDesc = "Change the Instance Info Raid Difficulty Value Color"
L.InstanceInfoRaidDiffValueColorExampleText = "Mythic"
L.InstanceInfoLegacyRaidDifficultyLabelColorLabel = "Instance Info Legacy Raid Difficulty Label Color"
L.InstanceInfoLegacyRaidDifficultyLabelColorDesc = "Change the Instance Info Legacy Raid Difficulty Label Color"
L.InstanceInfoLegacyRaidDifficultyLabelColorExampleText = "Legacy Raid Difficulty"
L.InstanceInfoLegacyRaidDifficultyValueColorLabel = "Instance Info Legacy Raid Difficulty Value Color"
L.InstanceInfoLegacyRaidDifficultyValueColorDesc = "Change the Instance Info Legacy Raid Difficulty Value Color"
L.InstanceInfoLegacyRaidDifficultyValueColorExampleText = "25 Player"
L.InstanceQueuesHeaderColorLabel = "Instance Queues Header Color"
L.InstanceQueuesHeaderColorDesc = "Change the Instance Queues Header Color"
L.InstanceQueuesHeaderColorExampleText = "Instance Queues"
------END CONFIG-TooltipTextColors STRINGS

------BEGIN CONFIG-DropdownTextColors STRINGS
L.DropdownTitleHeaderColorLabel = "Dropdown Title Header Color"
L.DropdownTitleHeaderColorDesc = "Change the Dropdown Title Header Color"
L.DropdownTitleHeaderColorExampleText = "Broker_GroupHelperRedux: 10.0.2_R18"
L.ReadyCheckColorLabel = "Ready Check Color"
L.ReadyCheckColorDesc = "Change the Ready Check Color"
L.ReadyCheckColorExampleText = "Ready Check"
L.DungeonsAndRaidsHeaderColorLabel = "Dungeons and Raids Header Color"
L.DungeonsAndRaidsHeaderColorDesc = "Change the Dungeons and Raids Header Color"
L.DungeonsAndRaidsHeaderColorExampleText = "Dungeons and Raids"
L.LegendaryPowersColorLabel = "Legendary Powers Color"
L.LegendaryPowersColorDesc = "Change the Legendary Powers Color"
L.LegendaryPowersColorExampleText = "Legendary Powers"
L.MythicKeystonesColorLabel = "Mythic Keystones Color"
L.MythicKeystonesColorDesc = "Change the Mythic Keystones Color"
L.MythicKeystonesColorExampleText = "Mythic Keystones"
L.CalendarColorLabel = "Calendar Color"
L.CalendarColorDesc = "Change the Calendar Color"
L.CalendarColorExampleText = "Calendar"
L.AdventureGuideColorLabel = "Adventure Guide Color"
L.AdventureGuideColorDesc = "Change the Adventure Guide Color"
L.AdventureGuideColorExampleText = "Adventure Guide"
L.GreatVaultColorLabel = "Great Vault Color"
L.GreatVaultColorDesc = "Change the Great Vault Color"
L.GreatVaultColorExampleText = "Great Vault"
L.DungeonFinderColorLabel = "Dungeon Finder Color"
L.DungeonFinderColorDesc = "Change the Dungeon Finder Color"
L.DungeonFinderColorExampleText = "Dungeon Finder"
L.RaidFinderColorLabel = "Raid Finder Color"
L.RaidFinderColorDesc = "Change the Raid Finder Color"
L.RaidFinderColorExampleText = "Raid Finder"
L.PremadeGroupsColorLabel = "Premade Groups Color"
L.PremadeGroupsColorDesc = "Change the Premade Groups Color"
L.PremadeGroupsColorExampleText = "Premade Groups"
L.GroupUtilityOptionsHeaderColorLabel = "Group Utility Options Header Color"
L.GroupUtilityOptionsHeaderColorDesc = "Change the Group Utility Options Header Color"
L.GroupUtilityOptionsHeaderColorExampleText = "Group Utility Options"
L.TeleportInOutOfLFGInstanceColorLabel = "Teleport in/out of LFG Instance Color"
L.TeleportInOutOfLFGInstanceColorDesc = "Change the Teleport in/out of LFG Instance Color"
L.TeleportInOutOfLFGInstanceColorExampleText = "Teleport in/out of LFG Instance"
L.RaidColorLabel = "Raid Color"
L.RaidColorDesc = "Change the Raid Color"
L.RaidColorExampleText = "Raid"
L.RaidInfoColorLabel = "Raid Info Color"
L.RaidInfoColorDesc = "Change the Raid Info Color"
L.RaidInfoColorExampleText = "Raid Info"
L.ConvertToRaidColorLabel = "Convert to Raid Color"
L.ConvertToRaidColorDesc = "Change the Convert to Raid Color"
L.ConvertToRaidColorExampleText = "Convert to Raid"
L.DisbandRaidColorLabel = "Disband Raid Color"
L.DisbandRaidColorDesc = "Change the Disband Raid Color"
L.DisbandRaidColorExampleText = "Disband Raid"
L.ResetAllInstancesColorLabel = "Reset all Instances Color"
L.ResetAllInstancesColorDesc = "Change the Reset all Instances Color"
L.ResetAllInstancesColorExampleText = "Reset all Instances"
L.LeaveGroupQueueOptionsHeaderColorLabel = "Leave Group/Queue Options Header Color"
L.LeaveGroupQueueOptionsHeaderColorDesc = "Change the Leave Group/Queue Options Header Color"
L.LeaveGroupQueueOptionsHeaderColorExampleText = "Leave Group/Queue Options"
L.LeaveGroupColorLabel = "Leave Group Color"
L.LeaveGroupColorDesc = "Change the Leave Group Color"
L.LeaveGroupColorExampleText = "Leave Group"
L.LeaveTheDungeonFinderQueueColorLabel = "Leave the Dungeon Finder queue Color"
L.LeaveTheDungeonFinderQueueColorDesc = "Change the Leave the Dungeon Finder queue Color"
L.LeaveTheDungeonFinderQueueColorExampleText = "Leave the Dungeon Finder queue"
L.LeaveTheRaidFinderQueueColorLabel = "Leave the Raid Finder queue Color"
L.LeaveTheRaidFinderQueueColorDesc = "Change the Leave the Raid Finder queue Color"
L.LeaveTheRaidFinderQueueColorExampleText = "Leave the Raid Finder queue"
L.DungeonDifficultyHeaderColorLabel = "Dungeon Difficulty Header Color"
L.DungeonDifficultyHeaderColorDesc = "Change the Dungeon Difficulty Header Color"
L.DungeonDifficultyHeaderColorExampleText = "Dungeon Difficulty"
L.DungeonDifficultyOptionsColorLabel = "Dungeon Difficulty Options Color"
L.DungeonDifficultyOptionsColorDesc = "Change the Dungeon Difficulty Options Color"
L.DungeonDifficultyOptionsColorExampleText = "Options"
L.SelectADungeonDifficultyHeaderColorLabel = "Select a Dungeon Difficulty Header Color"
L.SelectADungeonDifficultyHeaderColorDesc = "Change the Select a Dungeon Difficulty Header Color"
L.SelectADungeonDifficultyHeaderColorExampleText = "Select a Dungeon Difficulty"
L.DungeonDifficultyNormalColorLabel = "Normal Dungeon Difficulty Color"
L.DungeonDifficultyNormalColorDesc = "Change the Normal Dungeon Difficulty Color"
L.DungeonDifficultyNormalColorExampleText = "Normal"
L.DungeonDifficultyHeroicColorLabel = "Heroic Dungeon Difficulty Color"
L.DungeonDifficultyHeroicColorDesc = "Change the Heroic Dungeon Difficulty Color"
L.DungeonDifficultyHeroicColorExampleText = "Heroic"
L.DungeonDifficultyMythicColorLabel = "Mythic Dungeon Difficulty Color"
L.DungeonDifficultyMythicColorDesc = "Change the Mythic Dungeon Difficulty Color"
L.DungeonDifficultyMythicColorExampleText = "Mythic"
L.RaidDifficultyHeaderColorLabel = "Raid Difficulty Header Color"
L.RaidDifficultyHeaderColorDesc = "Change the Raid Difficulty Header Color"
L.RaidDifficultyHeaderColorExampleText = "Raid Difficulty"
L.RaidDifficultyOptionsColorLabel = "Raid Difficulty Options Color"
L.RaidDifficultyOptionsColorDesc = "Change the Raid Difficulty Options Color"
L.RaidDifficultyOptionsColorExampleText = "Options"
L.SelectARaidDifficultyHeaderColorLabel = "Select a Raid Difficulty Header Color"
L.SelectARaidDifficultyHeaderColorDesc = "Change the Select a Raid Difficulty Header Color"
L.SelectARaidDifficultyHeaderColorExampleText = "Select a Raid Difficulty"
L.RaidDifficultyNormalColorLabel = "Normal Raid Difficulty Color"
L.RaidDifficultyNormalColorDesc = "Change the Normal Raid Difficulty Color"
L.RaidDifficultyNormalColorExampleText = "Normal"
L.RaidDifficulty10PlayerColorLabel = "10 Player Raid Difficulty Color"
L.RaidDifficulty10PlayerColorDesc = "Change the 10 Player Raid Difficulty Color"
L.RaidDifficulty10PlayerColorExampleText = "10 Player"
L.RaidDifficulty25PlayerColorLabel = "25 Player Raid Difficulty Color"
L.RaidDifficulty25PlayerColorDesc = "Change the 25 Player Raid Difficulty Color"
L.RaidDifficulty25PlayerColorExampleText = "25 Player"
L.RaidDifficultyHeroicColorLabel = "Heroic Raid Difficulty Color"
L.RaidDifficultyHeroicColorDesc = "Change the Heroic Raid Difficulty Color"
L.RaidDifficultyHeroicColorExampleText = "Heroic"
L.RaidDifficulty10PlayerHeroicColorLabel = "10 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty10PlayerHeroicColorDesc = "Change the 10 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty10PlayerHeroicColorExampleText = "10 Player (Heroic)"
L.RaidDifficulty25PlayerHeroicColorLabel = "25 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty25PlayerHeroicColorDesc = "Change the 25 Player (Heroic) Raid Difficulty Color"
L.RaidDifficulty25PlayerHeroicColorExampleText = "25 Player (Heroic)"
L.MythicRaidDifficultyColorLabel = "Mythic Raid Difficulty Color"
L.MythicRaidDifficultyColorDesc = "Change the Mythic Raid Difficulty Color"
L.MythicRaidDifficultyColorExampleText = "Mythic"
L.LegacyRaidDifficultyHeaderColorLabel = "Legacy Raid Difficulty Header Color"
L.LegacyRaidDifficultyHeaderColorDesc = "Change the Legacy Raid Difficulty Header Color"
L.LegacyRaidDifficultyHeaderColorExampleText = "Legacy Raid Difficulty"
L.LegacyRaidDifficultyOptionsColorLabel = "Legacy Raid Difficulty Options Color"
L.LegacyRaidDifficultyOptionsColorDesc = "Change the Legacy Raid Difficulty Options Color"
L.LegacyRaidDifficultyOptionsColorExampleText = "Options"
L.SelectALegacyRaidDifficultyHeaderColorLabel = "Select a Legacy Raid Difficulty Header Color"
L.SelectALegacyRaidDifficultyHeaderColorDesc = "Change the Select a Legacy Raid Difficulty Header Color"
L.SelectALegacyRaidDifficultyHeaderColorExampleText = "Select a Legacy Raid Difficulty"
L.LegacyRaidDifficulty10PlayerColorLabel = "10 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerColorDesc = "Change the 10 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerColorExampleText = "10 Player"
L.LegacyRaidDifficulty25PlayerColorLabel = "25 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerColorDesc = "Change the 25 Player Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerColorExampleText = "25 Player"
L.LegacyRaidDifficulty10PlayerHeroicColorLabel = "10 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerHeroicColorDesc = "Change the 10 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty10PlayerHeroicColorExampleText = "10 Player (Heroic)"
L.LegacyRaidDifficulty25PlayerHeroicColorLabel = "25 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerHeroicColorDesc = "Change the 25 Player (Heroic) Legacy Raid Difficulty Color"
L.LegacyRaidDifficulty25PlayerHeroicColorExampleText = "25 Player (Heroic)" 
------END CONFIG-DropdownTextColors STRINGS

------BEGIN TOOLTIP STRINGS
L.LeftClick = "左鍵點擊"
L.RightClick = "右鍵點擊"
L.AdventureGuideLeftClick = "冒險指南"
L.InstanceOptionMenuRightClick = "副本選項"
------END TOOLTIP STRINGS

------BEGIN TOOLTIP-LootSpec STRINGS
L.HideLootSpecInfo = "隱藏拾取專精資訊"
L.ShowLootSpecInfo = "顯示拾取專精資訊"
L.LootInfoHeader = "拾取資訊:"
L.LootSpecialization = "拾取專精:"
L.LootSpecSelect = "選擇一個拾取專精:"
L.LootSpecNotSelected = "未選擇戰利品規格"
------END TOOLTIP-LootSpec STRINGS

------BEGIN TOOLTIP-InstanceInfo STRINGS
L.HideInstanceInfo = "隱藏副本資訊"
L.ShowInstanceInfo = "顯示副本資訊"
L.InstanceInfoHeader = "副本資訊:"
L.InstanceName = "副本名稱:"
L.InstanceSubzone = "副本子區域:"
L.DungeonDifficulty = "地城難度:"
L.RaidDifficulty = "團隊難度:"
L.LegacyRaidDifficulty = "遺產突襲難度:"
------END TOOLTIP-InstanceInfo STRINGS

------BEGIN TOOLTIP-InstanceQueues STRINGS
L.HideInstanceQueues = "隱藏副本佇列"
L.ShowInstanceQueues = "顯示副本佇列"
L.InstanceQueuesHeader = "副本佇列:"
L.NotInQueue = "不在佇列中。"
L.Tanks = "坦克"
L.DPS = "DPS"
L.Heals = "治療"
L.Waiting = "等候中"
L.Players = "玩家"
------END TOOLTIP-InstanceQueues STRINGS

------BEGIN DROPDOWN STRINGS
L.ReadyCheckLabel = "準備確認"
L.ReadyCheckDesc = "開始準備確認"

L.DungeonsandRaidsHeader = "地城與團隊"
L.CalendarLabel = "行事曆"
L.CalendarDesc = "點擊顯示行事曆"
L.AdventureGuideLabel = "冒險指南"
L.AdventureGuideDesc = "開啟冒險指南視窗"
L.LegendaryPowersLabel = "傳說能力"
L.LegendaryPowersDesc = "開啟傳說能力視窗"
L.MythicKeystonesLabel = "傳奇鑰石"
L.MythicKeystonesDesc = "開啟傳奇鑰石視窗"
L.GreatVaultLabel = "寶庫"
L.GreatVaultDesc = "開啟寶庫視窗"
L.DungeonFinderLabel = "地城搜尋器"
L.DungeonFinderDesc = "開啟地城搜尋器視窗"
L.RaidFinderLabel = "團隊搜尋器"
L.RaidFinderDesc = "開啟團隊搜尋器視窗"
L.PremadeGroupsLabel = "預組隊伍"
L.PremadeGroupsDesc = "開啟預組隊伍視窗"
L.TeleportInOutOfLFGInstanceLabel = "傳送 進/出 尋求組隊副本"
L.TeleportInOutOfLFGInstanceDesc = "傳送您的角色 進/出 尋求組隊副本"
L.RaidLabel = "團隊"
L.RaidDesc = "開啟團隊視窗"
L.RaidInfoLabel = "團隊資訊"
L.RaidInfoDesc = "開啟團隊資訊視窗"
L.ResetInstancesLabel = "重置所有副本"
L.ResetInstancesDesc = "重置所有當前玩家的副本？"
L.CONFIRM_INSTANCE_RESET = "重置所有副本？"

L.GroupUtilityOptionsHeader = "隊伍工具選項"
L.ConvertToRaidLabel = "轉化為團隊"
L.ConvertToRaidDesc = "轉化隊伍為團隊"
L.DisbandRaidLabel = "解散團隊"
L.DisbandRaidDesc = "解散當前團隊"
L.CONFIRM_DISBAND_RAID = "解散團隊？"

L.LeaveGroupQueueOptionsHeaderLabel = "離開 隊伍/佇列 選項"
L.LeaveGroupLabel = "離開隊伍"
L.LeaveGroupDesc = "離開你當前所在的隊伍或團隊"
L.CONFIRM_LEAVE_GROUP = "離開隊伍嗎？"
L.LeaveRaidFinderQueueLabel = "離開團隊搜尋器佇列"
L.LeaveRaidFinderQueueDesc = "點擊來離開團隊搜尋器佇列"
L.CONFIRM_LEAVE_RAID_FINDER_QUEUE = "離開團隊搜尋器佇列嗎？"
L.LeaveDungeonFinderQueueLabel = "離開尋求組隊佇列"
L.LeaveDungeonFinderQueueDesc = "點擊來離開尋求組隊佇列"
L.CONFIRM_LEAVE_DUNGEON_FINDER_QUEUE = "離開尋求組隊佇列嗎？"

L.DungeonDifficultyHeaderLabel = "地城難度"
L.DungeonDifficultyGroupOptionsLabel = "選項"
L.DungeonDifficultyGroupOptionsDesc = "從列表中選擇地城難度"
L.DungeonDifficultySelectHeader = "選擇一個地城的難度:"
L.DungeonDifficultyNormalLabel = "普通"
L.DungeonDifficultyNormalDesc = "變更地城難度為普通"
L.DungeonDifficultyHeroicLabel = "英雄"
L.DungeonDifficultyHeroicDesc = "變更地城難度為英雄"
L.DungeonDifficultyMythicLabel = "傳奇"
L.DungeonDifficultyMythicDesc = "變更地城難度為傳奇"

L.RaidDifficultyHeaderLabel = "團隊難度"
L.RaidDifficultyGroupOptionsLabel = "選項"
L.RaidDifficultyGroupOptionsDesc = "從列表中選擇團隊難度"
L.RaidDifficultySelectHeader = "選擇一個團隊的難度:"
L.RaidDifficultyNormalLabel = "普通"
L.RaidDifficultyNormalDesc = "變更團隊難度為普通"
L.RaidDifficultyHeroicLabel = "英雄"
L.RaidDifficultyHeroicDesc = "變更團隊難度為英雄"
L.RaidDifficultyMythicLabel = "傳奇"
L.RaidDifficultyMythicDesc = "變更團隊難度為傳奇"

L.RaidDifficulty10PlayerLabel = "10人"
L.RaidDifficulty10PlayerDesc = "變更團隊難度為10人"
L.RaidDifficulty25PlayerLabel = "25人"
L.RaidDifficulty25PlayerDesc = "變更團隊難度為25人"
L.RaidDifficulty10PlayerHeroicLabel = "10人 (英雄)"
L.RaidDifficulty10PlayerHeroicDesc = "變更團隊難度為10人 (英雄)"
L.RaidDifficulty25PlayerHeroicLabel = "25人 (英雄)"
L.RaidDifficulty25PlayerHeroicDesc = "變更團隊難度為25人 (英雄)"

L.LegacyRaidDifficultyHeaderLabel = "遺產團隊大小:"
L.LegacyRaidDifficultyGroupOptionsLabel = "選項"
L.LegacyRaidDifficultyGroupOptionsDesc = "從列表中選擇傳統的 Raid Difficulty"
L.LegacyRaidDifficultySelectHeader = "選擇舊團隊副本的人數:"
L.LegacyRaidDifficulty10PlayerLabel = "10人"
L.LegacyRaidDifficulty10PlayerDesc = "變更團隊難度為10人"
L.LegacyRaidDifficulty25PlayerLabel = "25人"
L.LegacyRaidDifficulty25PlayerDesc = "變更團隊難度為25人"
L.LegacyRaidDifficulty10PlayerHeroicLabel = "10人 (英雄)"
L.LegacyRaidDifficulty10PlayerHeroicDesc = "變更團隊難度為10人 (英雄)"
L.LegacyRaidDifficulty25PlayerHeroicLabel = "25人 (英雄)"
L.LegacyRaidDifficulty25PlayerHeroicDesc = "變更團隊難度為25人 (英雄)"
------END DROPDOWN STRINGS
