--[[
Created: 2020-12-20
Updated: 2022-11-28
Author: Skadi of Dawnbringer-US
AddOn: Broker_GroupHelperRedux
Module: Configuration-Main
Version: 10.0.2_R18
Description: Broker_GroupHelperRedux is an AddOn that allows you to conveniently access 
             many of the group and raid functions that exist in the game.
--]]

local name, addon = ...
local configOptions = addon:NewModule('Config-Main')
local GroupHelperRedux = LibStub("AceAddon-3.0"):GetAddon(name)
local L = LibStub("AceLocale-3.0"):GetLocale(name)
local AceConfigDialog = LibStub("AceConfigDialog-3.0")
local AceConfig = LibStub("AceConfig-3.0")

BROKER_GROUPHELPERREDUX_CONFIG = {
	Topic = {
		About = L.Broker_GroupHelperReduxHeader,
		TooltipOptions = L.TooltipOptionsLabel,
        TooltipOptionsDesc = L.TooltipOptionsDescLabel,
		TooltipColors = L.TooltipTextColorsLabel,
		TooltipColorsDesc = L.TooltipTextColorsDescLabel,
		DropdownColors = L.DropdownTextColorsLabel,
		DropdownColorsDesc = L.DropdownTextColorsDescLabel,
		Profiles = L.ProfilesLabel,
	}
}

function configOptions:RegisterOptions()
    local optionsAbout = addon:GetModule("Config-About"):GetAboutOptions()
    local optionsTooltip = addon:GetModule("Config-Tooltip"):GetTooltipOptions()
    local optionsTooltipTextColor = addon:GetModule("Config-TooltipTextColors"):GetTooltipTextColorOptions()
    local optionsDropdownTextColor = addon:GetModule("Config-DropdownTextColors"):GetDropdownTextColorOptions()
    local optionsProfiles = LibStub("AceDBOptions-3.0"):GetOptionsTable(GroupHelperRedux.db)

    AceConfig:RegisterOptionsTable("Broker_GroupHelperRedux About", optionsAbout)
    AceConfig:RegisterOptionsTable("Broker_GroupHelperRedux Tooltip Options", optionsTooltip)
    AceConfig:RegisterOptionsTable("Broker_GroupHelperRedux Tooltip Text Color", optionsTooltipTextColor)
    AceConfig:RegisterOptionsTable("Broker_GroupHelperRedux Dropdown Text Color", optionsDropdownTextColor)
    AceConfig:RegisterOptionsTable("Broker_GroupHelperRedux Profiles", optionsProfiles)

    AceConfigDialog:AddToBlizOptions("Broker_GroupHelperRedux About", optionsAbout.name)
    AceConfigDialog:AddToBlizOptions("Broker_GroupHelperRedux Tooltip Options", optionsTooltip.name, optionsAbout.name)
    AceConfigDialog:AddToBlizOptions("Broker_GroupHelperRedux Tooltip Text Color", optionsTooltipTextColor.name, optionsAbout.name)
    AceConfigDialog:AddToBlizOptions("Broker_GroupHelperRedux Dropdown Text Color", optionsDropdownTextColor.name, optionsAbout.name)
    AceConfigDialog:AddToBlizOptions("Broker_GroupHelperRedux Profiles", optionsProfiles.name, optionsAbout.name)
end

function configOptions:OpenOptions()
	Settings.OpenToCategory(BROKER_GROUPHELPERREDUX_CONFIG.Topic.About);
end
