--[[
Created: 2020-12-20
Updated: 2022-11-28
Author: Skadi of Dawnbringer-US
AddOn: Broker_GroupHelperRedux
Module: Configuration-Tooltip
Version: 10.0.2_R18
Description: Broker_GroupHelperRedux is an AddOn that allows you to conveniently access 
             many of the group and raid functions that exist in the game.
--]]

local name, addon = ...
local GroupHelperRedux = LibStub("AceAddon-3.0"):GetAddon(name)
local configOptions = addon:NewModule('Config-Tooltip')
local L = LibStub("AceLocale-3.0"):GetLocale(name)

local tooltipOptions = { 
    name = BROKER_GROUPHELPERREDUX_CONFIG.Topic.TooltipOptions,
    handler = Broker_GroupHelperRedux_H1,
	type='group',
	childGroups = "tab",
    args = {
		TooltipOptions = {
			inline = true,
			name = BROKER_GROUPHELPERREDUX_CONFIG.Topic.TooltipOptionsDesc,
			type="group",
			order = 1,
			args={
				showLootSpecInfo = {
					type = 'toggle',
					order = 1,
					name = L.ShowLootSpecInfo,
					desc = L.ShowLootSpecInfo,                 
					get = function(info, value)
						return GroupHelperRedux.db.profile.TooltipOptions.showLootSpecInfo
					end,
					set = function(info, value)
						GroupHelperRedux.db.profile.TooltipOptions.showLootSpecInfo = value
					end,
				},
				showInstanceInfo = {
					type = 'toggle',
					order = 2,
					name = L.ShowInstanceInfo,
					desc = L.ShowInstanceInfo,                 
					get = function(info, value)
						return GroupHelperRedux.db.profile.TooltipOptions.showInstanceInfo
					end,
					set = function(info, value)
						GroupHelperRedux.db.profile.TooltipOptions.showInstanceInfo = value
					end,
				},
				showInstanceQueuesInfo = {
					type = 'toggle',
					order = 3,
					name = L.ShowInstanceQueues,
					desc = L.ShowInstanceQueues,                
					get = function(info, value)
						return GroupHelperRedux.db.profile.TooltipOptions.showInstanceQueuesInfo
					end,
					set = function(info, value)
						GroupHelperRedux.db.profile.TooltipOptions.showInstanceQueuesInfo = value
					end,
				}
			}
		}
	}
}

function configOptions:GetTooltipOptions()	
	return tooltipOptions
end
